<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'ps', version '4.2'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'رسوړتیا';
$string['accesshelp'] = 'رسوړتیا مرسته';
$string['accesskey'] = 'رسی کیلي';
$string['accessstatement'] = 'رسوړتیا څرګندۍ';
$string['activitynext'] = 'بل فعالیت';
$string['activityprev'] = 'مخکینی فعالیت';
$string['breadcrumb'] = 'چلونې پټه';
$string['eventcontextlocked'] = 'تړاو کنګل شوی';
$string['eventcontextunlocked'] = 'تړاو نه کنګل شوی';
$string['hideblocka'] = 'پټ کړئ {$a} بلاک';
$string['showblocka'] = 'وښوئ {$a} بلاک';
$string['sitemap'] = 'سایټ نخشه';
$string['skipa'] = 'تیرشئ تر {$a}';
$string['skipblock'] = 'بلاک تښل';
$string['skipnavigation'] = 'چلونی تښل';
$string['skipto'] = 'تښل {$a} و';
$string['tocontent'] = 'اصلی منځپانګې ته تښل';
$string['tonavigation'] = 'چلونی ته لاړشئ';
$string['youarehere'] = 'تاسو دلته یاست';
