<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_image', language 'ps', version '4.2'.
 *
 * @package     atto_image
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'څنډې تنظیمول';
$string['alignment_bottom'] = 'لاندې';
$string['alignment_left'] = 'ښیڼ';
$string['alignment_middle'] = 'منځ';
$string['alignment_right'] = 'ښی';
$string['alignment_top'] = 'پاس';
$string['constrain'] = 'اتومات اندازه';
$string['createimage'] = 'عکس دننه کړئ';
$string['customstyle'] = 'معمول سټایل';
$string['enteralt'] = 'دا عکس یو چاته واضح کړئ چې لیدلی یې نشي';
$string['enterurl'] = 'URL  د ننه کړئ';
$string['height'] = 'قد';
$string['imageproperties'] = 'د عکس ځانګړنې';
$string['pluginname'] = 'عکس اېډېټ یا دننه کړئ';
$string['presentation'] = 'وضاحت اړین نه دی';
$string['presentationoraltrequired'] = 'عکسونه باید وضاحت ولري، یوازې هغه مهال اړین نه دی چې وضاحت یې داسې په نښه شوی وي چې اړین نه دی.';
$string['preview'] = 'ښودل';
$string['privacy:metadata'] = 'د عکس نښلېدنه شخصي معلومات نه ثبت کوي';
$string['saveimage'] = 'انځور خوندي کړئ';
$string['size'] = 'اندازه';
$string['uploading'] = 'اپلوډ، منتظر اوسئ';
$string['width'] = 'سور';
