<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'ps', version '4.2'.
 *
 * @package     auth_cas
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['CASform'] = 'د تصدیق ټاکل';
$string['auth_cas_auth_user_create'] = 'په بهرنۍ توګه کاروونکي رامنځته کوي';
$string['auth_cas_baseuri_key'] = 'بنسټیز URI';
$string['auth_cas_broken_password'] = 'د خپل پسورډ له بدلولو پرته ادامه نشی ورکولی، که څه هم د بدلولو لپاره یې هېڅ مخ هم نه وي. هیله ده چې خپل د موډل له مدیر سره په اړیکه کې شئ.';
$string['auth_cas_cantconnect'] = 'د CAS موډیول LADP برخه له سرور سره اړیکه نشي نیولی';
$string['auth_cas_casversion'] = 'د  CAS د پروټوکول بڼه';
$string['auth_cas_certificate_check'] = 'که غواړئ د سرور سرټیفیکېټ تصدیق کړئ (yes) وټاکئ';
$string['auth_cas_certificate_check_key'] = 'د سرور تصدیق';
$string['auth_cas_certificate_path'] = 'د CA اصلي فایل ( PEM فارمټ) ف چ
چې د سرور تصدیق پاڼه وپېژني';
$string['auth_cas_certificate_path_empty'] = 'که د سرور تصدیق فعاله کړئ، تاسو باید د سرټیفیکېټ یوه لړۍ ځانګړې کړئ';
$string['auth_cas_certificate_path_key'] = 'د سرټیفیکېټ لړۍ';
$string['auth_cas_changepasswordurl'] = 'د پسورډ د بدلولو URL';
$string['auth_cas_create_user'] = 'که تاسو غواړئ چې موډل ډېټابېس ته د CAS تصدیق شوي کاروونکي دننه کړئ نو دا روښانه پرېږدئ. او که نه یوازې په موډل ډېټابېس کې شته کاروونکي د ننه کېدای شي.';
$string['auth_cas_create_user_key'] = 'کاروونکی رامنخته کړئ';
$string['auth_cas_curl_ssl_version'] = 'SSL بڼه (۲ یا ۳) باید وکارول شي. په اصلي توګه به PHP هڅه وکړي چې پخپله هغه وپېژني، که څه هم په ځینو حالاتو کې په منولي توګه باید تنظیم شي.';
$string['auth_cas_curl_ssl_version_default'] = 'په اصلي توګه';
$string['auth_cas_enabled'] = 'دا فعاله وساتئ که غواړئ CAS  تصدیق وکاروئ';
$string['auth_cas_hostname'] = 'د CAS سرور کوربه نوم';
$string['auth_cas_hostname_key'] = 'د کوربه نوم';
$string['auth_cas_invalidcaslogin'] = 'وبښئ، ستاسو د ننه کېدل ناکام شو – تاسو اجازه نه لرئ';
$string['auth_cas_language'] = 'د تصدیق پاڼو لپاره ژبه وټاکئ';
$string['auth_cas_language_key'] = 'ژبه';
$string['auth_cas_logincas'] = 'اړیکې ته لاسرسي امن کړئ';
$string['auth_cas_logout_return_url'] = 'URL وړاندې کړئ چې CAS کاروونکي له بهر وتلو وروسته باید ورته راجع شي. که تش پاته شي کاروونکي به هغه ځای ته راجع شي چې موډل یې راجع کړي.';
$string['auth_cas_logout_return_url_key'] = 'بدیل د بهر کېدلو URL';
$string['auth_cas_logoutcas'] = 'له موډل ځخه د اړیکې له پرې کېدو وروسته که غواړئ له CAS څخه بهر شئ (yes) وټاکئ';
$string['auth_cas_logoutcas_key'] = 'د CAS د بهر کېدلو انتخاب';
$string['auth_cas_multiauth'] = 'که غواړئ څو دانې تصدیقونه ولرئ (yes) وټاکئ (CAS+ بل تصدیق)';
$string['auth_cas_multiauth_key'] = 'څو تصدیق';
$string['auth_cas_port'] = 'د CAS سرور پورټ';
$string['auth_cas_proxycas'] = 'که CAS په پراکسي موډ کې کاروئ نو (yes) وټاکئ';
$string['auth_cas_proxycas_key'] = 'پراکسي موډ';
$string['auth_cas_server_settings'] = 'د CAS سرور ترتیب';
$string['auth_cas_text'] = 'اړیکه امنه کړئ';
$string['auth_cas_use_cas'] = 'CAS وکاروئ';
$string['auth_cas_version'] = 'د CAS پروتوکول باید وکارول شي';
$string['auth_casdescription'] = 'دا تګلاره لهCAS (central authentication service)  سرورو نه کاروي چې کاروونکي په چاپېریال کې په یوې نښې سره تصدیق کړي. تاسو له یوه ساده LDAP تصدیق هم کارولی شئ. که ورکړل شوي کاروونکی نوم او پسورډ له CAS سره سم شتون ولري، موډل په خپل ډېټابېس کې نوی کاروونکی رامنځته کوي، د اړتیا پر مهال د کاروونکي ځانګړنې له LADP څخه اخلي. سیسټم ته دننه کېدو کې یوازې د کاروونکي نوم او پسورډ چک کیږي.';
$string['auth_casnotinstalled'] = 'له CAS تصدیق نشي کارول کېدی. PHP LDAP  موډیول انسټال شوی نه دی.';
$string['noldapserver'] = 'د CAS لپاره هېڅ LADP سرور نه دې تنظیم شوی!';
$string['pluginname'] = 'CAS سرور (SSO)';
$string['privacy:metadata'] = 'د CAS سرور(SSO) تصدیق نښلول کومه شخصي ډېټا نه ثبت کوي.';
