<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_group', language 'ps', version '4.2'.
 *
 * @package     availability_group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anygroup'] = '(هره ډله)';
$string['description'] = 'یوازې هغه زده کونکو ته اجازه ورکړئ چې په ټاکلې ډلې پورې تړاو ولري ، یا ټولې ډلې.';
$string['error_selectgroup'] = 'تاسو باید یوه ډله وټاکئ.';
$string['missing'] = '(د ډلې ورکیدل)';
$string['pluginname'] = 'د ډلې په واسطه محدودیت';
$string['privacy:metadata'] = 'د ډلې پلگ ان په واسطه محدودیت هیڅ شخصي ډیټا نه ساتي.';
$string['requires_anygroup'] = 'تاسو په هرې ډلې پورې اړه لرئ';
$string['requires_group'] = 'تاسو په <strong>{$a}</strong> پورې اړه لرئ';
$string['requires_notanygroup'] = 'تاسو کومې ډلې پورې اړه نلرئ';
$string['requires_notgroup'] = 'تاسو په <strong>{$a}</strong> پورې اړه نلرئ';
$string['title'] = 'ډله';
