<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_navigation', language 'ps', version '4.2'.
 *
 * @package     block_navigation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseactivities'] = 'کټګورۍ، کورسونه او د کورس فعالیتونه';
$string['courses'] = 'کټګورۍ او کورسونه';
$string['coursestructures'] = 'کټګورۍ، کورسونه، او د کورس جوړښتونه';
$string['enabledockdesc'] = 'کارکوونکي ته اجازه ورکړئ چې دا بلاک ړنګ کړی';
$string['everything'] = 'هرڅه';
$string['expansionlimit'] = 'د لاندې لپاره اندازه رامنځته کړئ';
$string['linkcategoriesdesc'] = 'کټګورۍ د لینکونو په څیر وښایئ';
$string['navigation:addinstance'] = 'د نوي نیوېګیشن بلاک اضافه کړئ';
$string['navigation:myaddinstance'] = 'ډاشبوړد ته د نوي نیوېګیشن بلاک اضافه کړئ';
$string['pluginname'] = 'نیوېګیشن';
$string['privacy:metadata'] = 'نیوېګیشن
د نیوېګیشن بلاک یوازې په نورو ځایونو کې زیرمه شوي ډیټا ښیې.';
$string['trimlength'] = 'څومره کړکټرونه چې اصلاح شي';
$string['trimmode'] = 'د اصلاح موډ';
$string['trimmodecenter'] = 'د مرکز څخه ټکي اصلاح کړئ';
$string['trimmodeleft'] = 'ټکي له ښین خوا اصلاح کړئ';
$string['trimmoderight'] = 'ټکي له ښۍ خوا اصلاح کړئ';
