<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_recent_activity', language 'ps', version '4.2'.
 *
 * @package     block_recent_activity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'وروستی فعالیت';
$string['privacy:metadata'] = 'د وروستي فعالیت بلاک پټه حافظه لري چې بل چیرې په موډل کې ساتل شوي.';
$string['privacy:metadata:block_recent_activity'] = 'د ښوونکي وروستي فعالیت لنډمهاله لاګ. له دوه ورځو وروسته پاک شو.';
$string['privacy:metadata:block_recent_activity:action'] = 'عمل: جوړ شوی، نوی شوی، یا حذف شوی';
$string['privacy:metadata:block_recent_activity:cmid'] = 'د کورس د فعالیت ID';
$string['privacy:metadata:block_recent_activity:courseid'] = 'د کورس ID';
$string['privacy:metadata:block_recent_activity:modname'] = 'د موډل ډول نوم (د پاکولو عمل لپاره)';
$string['privacy:metadata:block_recent_activity:timecreated'] = 'هغه مهال کله چې عمل ترسره شوی و.';
$string['privacy:metadata:block_recent_activity:userid'] = 'کارکونکی عمل ترسره کوي';
$string['recent_activity:addinstance'] = 'یو نوی وروستۍ فعالیت اضافه کړئ';
$string['recent_activity:viewaddupdatemodule'] = 'د وروستي فعالیت بلاک کې اضافه شوي او نوي شوي ماډلونه وګورئ';
$string['recent_activity:viewdeletemodule'] = 'د وروستي فعالیت په بلاک کې حذف شوي ماډلونه وګورئ';
