<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'ps', version '4.2'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'یوه نوې انټري اضافه کړئ';
$string['addnewexternalblog'] = 'یو بهرني بلاګ ثبت کړئ';
$string['assocdescription'] = 'که تاسو د کورس او / یا د فعالیت موډلونو په اړه لیکل کوئ ، نو دلته یې وټاکئ.';
$string['associated'] = 'تړلی {$ a}';
$string['associatewithcourse'] = 'د کورس په اړه بلاګ {$ a-> کورس ename }';
$string['associatewithmodule'] = 'د {$a->modtype} په اړه بلاګ: {$a->modname}';
$string['association'] = 'انجمن';
$string['associations'] = 'انجمنونه';
$string['associationunviewable'] = 'دا انټري د نورو لخوا نشي لیدل کیدی تر هغه چې کورس ورسره تړاو ونلري یا د \'خپرولو لپاره\' ساحه بدله نشي';
$string['autotags'] = 'دا ټګونه اضافه کړئ';
$string['autotags_help'] = 'یو یا ډیر سیمه ایز ټاګونه دننه کړئ (د کوما لخوا جدا شوي) چې تاسو غواړئ په اتوماتيک ډول د هر بلاګ انټري ته اضافه کړئ چې له بهرني بلاګ څخه ستاسو بلاګ ته کاپي شوي وي.';
$string['backupblogshelp'] = 'که چیرې فعال شي نو بلاګونه به د SITE اتوماتیک بک اپ کې شامل شي';
$string['blockexternalstitle'] = 'بهرني بلاګونه';
$string['blog'] = 'بلاګ';
$string['blogaboutthis'] = 'د دې په اړه بلاګ {$a->type}';
$string['blogaboutthiscourse'] = 'د دې کورس په اړه انټري اضافه کړئ';
$string['blogaboutthismodule'] = 'د دې په اړه انټري  اضافه کړئ{$a}';
$string['blogadministration'] = 'د بلاګ اداره';
$string['blogdeleteconfirm'] = 'د بلاګ ننوتل \'{$ a}\' حذف کړئ؟';
$string['blogdisable'] = 'بلاګ کول غیرفعال دي!';
$string['blogentries'] = 'د بلاګ ننوتل';
$string['blogentriesabout'] = 'د بلاګ په اړه انټري ګانې';
$string['blogentriesbygroupaboutcourse'] = 'د  {$a->group}لخوا د {$a->course}  په اړه بلاګ انټري ګانې';
$string['blogentriesbygroupaboutmodule'] = 'د  {$a->group}لخوا د {$a->mod}  په اړه بلاګ انټري ګانې';
$string['blogentriesbyuseraboutcourse'] = 'د  {$a->user}لخوا د {$a->course}  په اړه بلاګ انټري ګانې';
$string['blogentriesbyuseraboutmodule'] = 'د  {$a->user}لخوا د  {$a->mod} په اړه بلاګ انټري ګانې';
$string['blogentrybyuser'] = 'د {$a} لخوا بلاګ انټري';
$string['blogpreferences'] = 'د بلاګ ترجیحات';
$string['blogs'] = 'بلاګونه';
$string['blogscourse'] = 'کورس بلاګونه';
$string['blogssite'] = 'سایټ بلاګونه';
$string['blogtags'] = 'بلاګ ټاګونه';
$string['cannotviewcourseblog'] = 'تاسو پدې کورس کې د بلاګونو د لیدو اړینه اجازه نلرئ';
$string['cannotviewcourseorgroupblog'] = 'تاسو پدې کورس / ګروپ کې د بلاګونو د لیدو اړینه اجازه نلرئ';
$string['cannotviewsiteblog'] = 'تاسو ټول سایټ بلاګونو د لیدلو اړین اجازه نلرئ';
$string['cannotviewuserblog'] = 'تاسو د کارن بلاګونو د لوستلو اړینه اجازه نلرئ';
$string['configexternalblogcrontime'] = 'څو ځله موډل د نوي انټري ګانو لپاره بهرني بلاګونه چیک کوي.';
$string['configmaxexternalblogsperuser'] = 'د بهرني بلاګونو شمیره چې هر کاروونکي ته اجازه ورکړل شوې چې د دوی موډل بلاګ سره اړیکه ونیسي.';
$string['configuseblogassociations'] = 'له کورسونو او کورس ماډلونو سره د بلاګ انټري ګانو انجمن ته وړتیا ورکوي.';
$string['configuseexternalblogs'] = 'کاروونکو ته وړتیا ورکوي چې د بهرني بلاګ فیډونو مشخص کړي.  موډل په منظم ډول دا بلاګ فیډونه ګوري او د دې کاروونکي ځایي بلاګ ته نوي ننوتې کاپي کوي.';
$string['courseblog'] = 'د کورس بلاګ: {$ a}';
$string['courseblogdisable'] = 'د کورس بلاګونه فعاله شوي نه دي';
$string['courseblogs'] = 'کاروونکي یوازې د هغو خلکو لپاره بلاګونه ګوري چې کورس شریکوي';
$string['deleteblogassociations'] = 'د بلاګ انجمنونه حذف کړئ';
$string['deleteblogassociations_help'] = 'که ټیک شوی نو بیا د بلاګ انټري ګانې به نور پدې کورس یا کوم کورس فعالیتونو یا سرچینو سره تړاو ونلري.  د بلاګ انټري به پخپله حذف نشي.';
$string['deleteentry'] = 'انټري حذف کړئ';
$string['deleteexternalblog'] = 'دا بهرنۍ بلاګ ثبت کړئ';
$string['deleteotagswarn'] = 'ایا تاسو ډاډه یاست چې دا ټګونه له ټولو بلاګ پوسټونو او له سیسټم څخه لرې کول غواړئ؟';
$string['description'] = 'توضيح';
$string['description_help'] = 'یوه جمله یا دوه دننه کړئ چې ستاسو د بهرني بلاګ د موضوعاتو لنډیز دی.  (که هیڅ توضیح نه وي ورکړل شوی ، ستاسو په بهرني بلاګ کې ثبت شوي توضیح به وکارول شي).';
$string['donothaveblog'] = 'بخښنه غواړئ ، تاسو خپل بلاګ نلرئ.';
$string['editentry'] = 'د بلاګ انټري سمه کړئ';
$string['editexternalblog'] = 'دا بهرنۍ بلاګ ترمیم کړئ';
$string['emptybody'] = 'د بلاګ انټري بدن خالي نشي';
$string['emptyrssfeed'] = 'هغه URL چې تاسو یې داخل کړی وي د RSS فیډونو معتبر ته اشاره نه کوي';
$string['emptytitle'] = 'د بلاګ د انټري سرلیک نشي خالي کیدی';
$string['emptyurl'] = 'تاسو باید یو معتبر RSS فیډ ته URL مشخص کړئ';
$string['entrybody'] = 'د بلاګ انټري باډي';
$string['entrybodyonlydesc'] = 'د انټري توضیحات';
$string['entryerrornotyours'] = 'دا انټري ستاسو نه ده';
$string['entrysaved'] = 'ستاسو انټري ثبت شوې';
$string['entrytitle'] = 'د انټري سرلیک';
$string['eventblogassociationadded'] = 'د بلاګ انجمن جوړ شو';
$string['eventblogassociationdeleted'] = 'د بلاګ انجمن حذف شو';
$string['eventblogentriesviewed'] = 'د بلاګ انټري لیدل شوي';
$string['eventblogexternaladded'] = 'بهرنۍ بلاګ ثبت شوی';
$string['eventblogexternalremoved'] = 'خارجي بلاګ نه دی ثبت شوی';
$string['eventblogexternalupdated'] = 'خارجي بلاګ اپډېټ  شوی';
$string['evententryadded'] = 'د بلاګ دننه کول اضافه شوي';
$string['evententrydeleted'] = 'د بلاګ ننوتل حذف شو';
$string['evententryupdated'] = 'د بلاګ ننوتنه اپډېټ  شوه';
$string['eventexternalblogsviewed'] = 'بهرني راجستر شوي بلاګونه لیدل شوي';
$string['externalblogcrontime'] = 'د بهرني بلاګ کرون مهالویش';
$string['externalblogdeleteconfirm'] = 'دا بهرني بلاګ ثبت کړئ؟';
$string['externalblogdeleted'] = 'خارجي بلاګ نه ثبت شوی';
$string['externalblogs'] = 'بهرني بلاګونه';
$string['feedisinvalid'] = 'دا خواړه ناسم  ده';
$string['feedisvalid'] = 'دا فیډ معتبر دی';
$string['filterblogsby'] = 'د . . .  لخوا فلټر ننوتل';
$string['filtertags'] = 'د فلټر ټګونه';
$string['filtertags_help'] = 'تاسو کولی شئ دا ځانګړڼه د هغه انټري فلټر کولو لپاره وکاروئ چې تاسو یې غواړئ.  که تاسو دلته ټاګونه مشخص کړئ (په کامو سره بېل شوي) نو بیا یوازې د دې ټګونو سره ننوتل به د بهرني بلاګ څخه کاپي شي.';
$string['groupblog'] = 'ګروپ بلاګ: {$ a';
$string['groupblogdisable'] = 'ګروپ بلاګ نه دی فعال شوی';
$string['groupblogentries'] = 'بلاګ زياتونې سره {$ درازراز> تړاو coursename د ډلې له خوا} {$ درازراز> groupname }';
$string['groupblogs'] = 'کارونکي کولی شي یوازې د هغو خلکو لپاره بلاګونه وګوري چې ډله یې شریکوي';
$string['incorrectblogfilter'] = 'د بلاګ فلټر په ناسم ډول ټاکل شوی';
$string['intro'] = 'دا د RSS فیډ په اوتومات ډول د یو یا ډیرو بلاګونو څخه رامنځته  شوی.';
$string['invalidgroupid'] = 'د ګروپ ناسمه آی ډي';
$string['invalidurl'] = 'دا URL د لاسرسي فعال نه دی';
$string['linktooriginalentry'] = 'د اصلي بلاګ انټري سره لینک';
$string['maxexternalblogsperuser'] = 'د هر کارونکي د بهرني بلاګونو اعظمي شمیر';
$string['myprofileuserblogs'] = 'ټولې بلاګ انټري ګانې وګورئ';
$string['name'] = 'نوم';
$string['name_help'] = 'ستاسو د بهرني بلاګ لپاره توضیحي نوم دننه کړئ.  (که چیرې نوم نه وي ورکړل شوی ، ستاسو د بهرني بلاګ سرلیک به وکارول شي).';
$string['noentriesyet'] = 'د لیدلو فعال انټري نشته';
$string['noguestpost'] = 'میلمه بلاګونه نشي پوسټ کولی !';
$string['nopermissionstodeleteentry'] = 'تاسو د دې بلاګ انټري حذف کولو لپاره اړین اجازه نلرئ';
$string['norighttodeletetag'] = 'تاسو د دې ټګ حذف کولو حق نلرئ - {$ a';
$string['nosuchentry'] = 'د داسې بلاګ ننوتل';
$string['notallowedtoedit'] = 'تاسو د ننوتلو اجازه نلرۍ';
$string['numberofentries'] = 'ننوتل: {$ a';
$string['numberoftags'] = 'د ښودلو لپاره د علاماتو شمیر';
$string['page-blog-edit'] = 'د بلاګ اېډېټ پاڼې';
$string['page-blog-index'] = 'د بلاګ لیست کولو پاڼې';
$string['page-blog-x'] = 'د بلاګ ټولې پاڼې';
$string['pagesize'] = 'په هر پاڼې بلاګ کې';
$string['permalink'] = 'پیرملیک';
$string['personalblogs'] = 'کارونکي یوازې خپل بلاګ لیدلی شي';
$string['preferences'] = 'د بلاګ ترجیحات';
$string['privacy:metadata:core_comments'] = 'نظرونه د بلاګ دننه کولو سره تړاو لري';
$string['privacy:metadata:core_files'] = 'د بلاګ ننوتلو سره تړل شوي فایلونه';
$string['privacy:metadata:core_tag'] = 'د بلاګ ننوتلو سره تړلي ټګونه';
$string['privacy:metadata:external'] = 'د بهرني RSS فیډ سره لینک';
$string['privacy:metadata:external:description'] = 'د فیډ توضیحات';
$string['privacy:metadata:external:filtertags'] = 'د ننوتونو چاڼ کولو لپاره د بچویو لړ';
$string['privacy:metadata:external:name'] = 'د مړونګ نوم';
$string['privacy:metadata:external:timefetched'] = 'هغه وخت چې مړونګ اخري راوړل شوی وو';
$string['privacy:metadata:external:timemodified'] = 'هغه وخت چې ملتیا په وروستي ځل اړول شوې وه';
$string['privacy:metadata:external:url'] = 'د مړونګ URL';
$string['privacy:metadata:external:userid'] = 'د کارن پېژندني شمیره چې د بهرني بلاګ ننوت یې ورزیات کړی';
$string['privacy:metadata:post'] = 'د بلاګ ننوتونو پورې اړوند معلومات';
$string['privacy:metadata:post:content'] = 'د بهرني بلاګ ننوت منځپانګه';
$string['privacy:metadata:post:created'] = 'نیټه کله چې د بلاګ ننوت جوړ شوی وو';
$string['privacy:metadata:post:lastmodified'] = 'نیټه کله چې د بلاګ ننوت اړول شوی وو';
$string['privacy:metadata:post:publishstate'] = 'ایا ننوت نورو ته څرګند دی یا نه';
$string['privacy:metadata:post:subject'] = 'د بلاګ ننوت سرلیک';
$string['privacy:metadata:post:summary'] = 'د بلاګ ننوت متن';
$string['privacy:metadata:post:uniquehash'] = 'د بهرني ننوتونو لپاره ځانګړی پېژندونکی، عموما URL';
$string['privacy:metadata:post:userid'] = 'د کارن پېژند شمېره چا چې د بلاګ ننوت اضافه کړ';
$string['privacy:metadata:post:usermodified'] = 'هغه کارن چې وروستی یې ننوت بدل کړی';
$string['privacy:path:blogassociations'] = 'یوځای شوي د بلاګ پوسټونه';
$string['privacy:unknown'] = 'ناپېژاند';
$string['publishto'] = 'خپور کړئ و';
$string['publishto_help'] = 'دلته 3 غوراوي شتون لري:

* خپل ځان (ګارلیک) - یوازې تاسو او پازوالان کولی شي دا ننوت وګوري
* په دې سايټ کي هر څوک - هرڅوک چې پدې سایټ کې ثبت وي کولی شي دا ننوت ولولي
* په نړۍ کې هرڅوک - هرڅوک ، د میلمنو په ګډون، کولی شي دا ننوت ولولي';
$string['publishtocourse'] = 'کاروونکي چې ستاسو سره کورس شریکوي';
$string['publishtocourseassoc'] = 'د اړونده کورس غړي';
$string['publishtocourseassocparam'] = 'د {$a} غړي';
$string['publishtogroup'] = 'کاروونکي چي تاسو سره ډله شریکوي';
$string['publishtogroupassoc'] = 'په اړوند کورس کې ستاسو د ډلې غړي';
$string['publishtogroupassocparam'] = 'ستاسو د ډلې غړي په {$a} کې';
$string['publishtonoone'] = 'خپل ځان (ګارلیک)';
$string['publishtosite'] = 'پدې سایټ کې هرڅوک';
$string['publishtoworld'] = 'په نړۍ کې هر څوک';
$string['readfirst'] = 'لومړی یې ولولئ';
$string['relatedblogentries'] = 'د بلاګ اړوند ننوتونه';
$string['retrievedfrom'] = 'ترلاسه شوي له';
$string['rssfeed'] = 'د بلاګ RSS مړونګ';
$string['searchterm'] = 'لټون: {$a}';
$string['settingsupdatederror'] = 'یوه تیروتنه وشوه، د بلاګ غوره توب امستنه نشي اوسمهال کیدی';
$string['siteblogdisable'] = 'د سایټ بلاګ ندی فعال شوی';
$string['siteblogheading'] = 'د سایټ بلاګ';
$string['siteblogs'] = 'د سایټ ټول کاروونکي کولی شي ټول بلاګ ننوتونه وګوري';
$string['tagdatelastused'] = 'د نیټې بچوۍ وروستی ځل کارول شوی وه';
$string['tagparam'] = 'بچوۍ: {$a}';
$string['tags'] = 'بچوې';
$string['tagsort'] = 'د بچوۍ ښودل واوډئ په';
$string['tagtext'] = 'بچوۍ متن';
$string['timefetched'] = 'د وروستي هممهالۍ وخت';
$string['timewithin'] = 'په دومره ورځو کې کارول شوي بچوې ښکاره کړئ';
$string['updateentrywithid'] = 'د ننوت اوسمهالول';
$string['url'] = 'د RSS مړونګ URL';
$string['url_help'] = 'ستاسو د بهرني بلاګ لپاره د RSS مړونګ URL دننه کړئ.';
$string['useblogassociations'] = 'د بلاګ یوځاي کول فعال کړئ';
$string['useexternalblogs'] = 'بهرني بلاګونه فعال کړئ';
$string['userblog'] = 'د کارن بلاګ: {$a}';
$string['userblogentries'] = 'د {$a} لخوا د بلاګ ننوتونه';
$string['valid'] = 'باوري';
$string['viewallblogentries'] = 'د {$a} دې په اړه ټوله ننوتونه';
$string['viewallmodentries'] = 'د دې {$a->type} په اړه ټوله ننوتونه وګورئ';
$string['viewallmyentries'] = 'زما ټول ننوتونه وګورئ';
$string['viewblogentries'] = 'د دې {$a->type} په اړه ننوتونو';
$string['viewblogsfor'] = 'ټولې ننوتونه لپاره وګورئ ...';
$string['viewcourseblogs'] = 'د دې کورس لپاره ټول ننوتونه وګورئ';
$string['viewentriesbyuseraboutcourse'] = 'د {$a} لخوا د دې کورس په اړه ننوتونه وګورئ';
$string['viewgroupblogs'] = 'د ګروپ لپاره ننوتونه وګورئ ...';
$string['viewgroupentries'] = 'د ډلې ننوتونه';
$string['viewmodblogs'] = 'د رغبېلګي لپاره ننوتونه وګورئ ...';
$string['viewmodentries'] = 'د رغبېلګي ننوتونه';
$string['viewmyentries'] = 'زما ننوتونه';
$string['viewmyentriesaboutcourse'] = 'د دې کورس په اړه زما ننوتونه وګورئ';
$string['viewmyentriesaboutmodule'] = 'د دې {$} په اړه زما ننوتونه وګورئ';
$string['viewsiteentries'] = 'ټول ننوتونه وګورئ';
$string['viewuserentries'] = 'د {$a} لخوا ټول ننوتونه وګورئ';
$string['worldblogs'] = 'نړۍ کولی شي هغه ننوتونه ولولي چې د نړۍ د لاسرسي وړ وي';
$string['wrongexternalid'] = 'د بهرني بلاګ ناسم پېژند شمېره';
$string['wrongpostid'] = 'د ناسم بلاګ پوسټ پیژند شمېره';
