<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'ps', version '4.2'.
 *
 * @package     cachestore_memcached
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'بفر لیکي';
$string['bufferwrites_help'] = 'بفر شوي I/O فعال یا غیر فعال کوي. د بفر شوي I/O فعالول د استولو پرځای "بفر" ته د ذخیره کولو امرونو لامل کیږي. هر هغه عمل چې ډیټا تر لاسه کوي د دې بفر ریموټ اړیکې ته د استولو لامل کیږي. د پیوستون پرییښودل یا بندول به هم د بفر شوي ډیټا د ریموټ اړیکې ته د اړولو لامل شي.';
$string['clustered'] = 'ډله شوي سرورونه فعال شوي';
$string['clusteredheader'] = 'بېل سرورونه';
$string['hash'] = 'هاش میټود';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'اصلي (یو په یو وخت کې)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'د توکي کلیدونو لپاره کارول شوي د هشینګ الګوریتم مشخص کوي. هر هش الګوریتم خپلې ګټې او زیانونه لري. د ډیفالټ سره لاړ شئ که تاسو نه پوهیږئ یا پروا نلرئ.';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'مرمر';
$string['isshared'] = 'شریک شوی کیچ';
$string['isshared_help'] = 'آیا ستاسو یاد شوی سرور هم د نورو اپلیکیشنونو په واسطه کارول کیږي؟ که کیچ د نورو اپلیکیشنونو په واسطه شریک شوی وي نو هر کلید به په انفرادي توګه حذف شي چې یوازې د دې غوښتنلیک ملکیت ډیټا پاکه شي (د بهرني اپلیکیشن کیچ ډیټا پرته له بدلون څخه پریښودل). دا کولی شي د کیچ پاکولو پر مهال د کم فعالیت پایله وکړي، ستاسو د سرور ترتیباتو پورې اړه لري. که تاسو د دې اپلیکیشن لپاره وقف شوي کیچ پر مخ وړئ نو بیا ټول کیچ په خوندي ډول فلش کیدای شي پرته د بل اپلیکیشن کیچ ډیټا خرابولو خطر سره. دا باید د کیچ د پاکولو پر مهال د زیات فعالیت پایله وکړي.';
$string['pluginname'] = 'ذخیره شوي';
$string['prefix'] = 'د مختاړي کلید';
$string['prefix_help'] = 'دا ستاسو د توکو کلیدونو لپاره د "ډومین " رامنځته کولو لپاره کارول کیدای شي تاسو ته اجازه درکوي په یوه واحد میم کیچ شوي انستالیشن کې ګڼې یادونې پلورنځي رامنځته کړئ. دا د 16 کرکټرونو څخه ډیر نشي کیدی تر څو ډاډه تر لاسه شي چې د کلیدي اوږدوالي مسلو سره مخ ندي.';
$string['prefixinvalid'] = 'نامعتبره مختاړۍ: تاسو کولای شئ یوازې a-z A-Z 0-9-_ وکاروئ.';
$string['privacy:metadata:memcached'] = 'د میم کیچ کیچ پلورنځۍ پلګ اېن د کیچینګ فعالیت برخې په توګه لنډ معلومات ډیټا زیرمه کوي. دا ډیټا د میم کیچ سرور کې ساتل کیږي چیرې چې معلومات په منظم ډول حذف کیږي.';
$string['privacy:metadata:memcached:data'] = 'بیلابیل معلومات په ذخیره کې ساتل شوي';
$string['serialiser_igbinary'] = 'د ایګ بناري سریالیزر';
$string['serialiser_json'] = 'د JSON سریالیزر';
$string['serialiser_php'] = 'د اصلي PHP سریالیزر';
$string['servers'] = 'سرورونه';
$string['servers_help'] = 'دا سرورونه تنظیموي چې باید د دې میم کیچ شوي اډپټر په واسطه وکارول شي. سرورونه باید په هره کرښه کې یو تعریف شي او د سرور پته او په اختیاري ډول یو پورټ او وزن ولري. که هیڅ پورټ چمتو نه وي نو بیا ډیفالټ پورټ (11211) کارول کیږي. د بیلګې په توګه: : <pre> server.url.com ipaddress:port servername:port:weight </pre> که *کلسټر شوي سرورونه فعال کړئ* لاندې فعال شوي وي، نو دلته باید یوازې یو سرور شتون ولري. دا به معمولا یو نوم وي چې تل سیمه ایز ماشین ته حل کوي، لکه د 127.0.0.1 یا سیمه ایز کوربه.';
$string['serversclusterinvalid'] = 'که ډله کول فعاله شي دقیقا یوه سرور ته اړتیا ده.';
$string['sessionhandlerconflict'] = 'خبرداری: د ذخیرې بیلګه ({$a}) تنظیم شوې تر څو چې ورته میم کیچ د غونډو په توګه وکارول شي. د ټولو کیچونو حذفول به د غونډو حذفولو لامل هم شي';
$string['setservers'] = 'سرورونه تنظیم کړئ';
$string['setservers_help'] = 'دا د سرورونو لیست دی چې اپډیټ به شي کله چې په کیچ کې ډيټا ترمیم کیږي. عموما په حوض کې د هر سرور بشپړ وړ نوم. دا **باید** په پورتني **سرورونو** کې لست شوی سرور شامل کړي، حتی که د مختلف کوربه نوم په واسطه. سرورونه باید په هره کرښه کې یو تعریف شي او د سرور پته او اختیاري یو پورټ ولري. که هیڅ پورټ چمتو نه وي نو بیا ډیفالټ پورټ (11211) کارول کیږي. د بیلګې په توګه: <pre> server.url.com ipaddress:port </pre>';
$string['testservers'] = 'ټسټ سرورونه';
$string['testservers_desc'] = 'د یاد شوي سرورونو پر وړاندې د آزموینې لپاره یو یا ډیر د پیوستون سټرینګونه. که چیرې د ازموینې سرور مشخص شوی وي نو بیا یاد شوی فعالیت د ادارې بلاک کې د کیچ فعالیت پاڼې په کارولو سره آزمایل کیدای شي. د بیلګې په توګه: 127.0.0.1:11211';
$string['upgrade200recommended'] = 'موږ سپارښتنه کوو چې تاسو د خپل یاد شوي PHP توسیع د 2.0.0 نسخې ته یا تر هغه لوړ ته اپ ګړید کړئ. د یاد شوي PHP توسیع نسخه چې تاسو یې اوس مهال کاروئ موډل د سنډ باکس شوي کیچ ډاډ ترلاسه کولو لپاره فعالیت نه وړاندې کوي. تر هغه چې تاسو اپ ګړید کړئ موږ وړاندیز کوو چې تاسو د ورته یاد شوي سرورونو کارولو لپاره نور اپلیکیشنونه تنظیم نکړئ ځکه چې موډل د کارولو لپاره تنظیم شوی.';
$string['usecompression'] = 'فشار وکاروئ';
$string['usecompression_help'] = 'د تادیاتو فشار فعالوي یا غیر فعالوي. کله چې فعال شي، د توکي ارزښت د ټاکلي حد څخه اوږد دی (اوس مهال 100 بایټونه) به د ذخیره کولو په جریان کې کم شي او په شفاف ډول به بیرته د بیرته تر لاسه کولو په جریان کې ضایع شي.';
$string['useserialiser'] = 'سریالیزر وکاروئ';
$string['useserialiser_help'] = 'د غیر سکالر ارزښتونو لپاره د کارولو لپاره سیریالیزر مشخص کوي. معتبره سریالیزرونه یادښت شوي:: SERIALIZER_PHP یا یاد شوي:: SERIALIZER_IGBINARY. وروستۍ یوازې هغه مهال ملاتړ کیږي کله چې یادشوي د --enable-memcached-igbinary آپشن سره تنظیم شوی وي او د igbinary  توسیع بار شوي وي.';
