<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'ps', version '4.2'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'د دې مدیر په اړه';
$string['absbottom'] = 'Absbottom';
$string['acteditorshhdr'] = 'موجود متن ایډیټران';
$string['address'] = 'پته';
$string['alertnoselectedtext'] = 'تاسو باید لومړی متن وټاکئ!';
$string['alignment'] = 'صف بندي';
$string['alternatetext'] = 'متبادل متن';
$string['anchorhelp'] = 'دا یوازې لنگر رامنځته  کوي.  تاسو لاهم اړتیا لرئ په لاسي ډول لینک جوړ کړئ.';
$string['anchorname'] = 'د لنګر نوم';
$string['anchors'] = 'لنگرونه';
$string['baseline'] = 'اساس';
$string['bold'] = 'بولډ';
$string['borderthickness'] = 'د بارډر ضخامت';
$string['bottom'] = 'ښکته';
$string['browse'] = 'ښودل';
$string['cancel'] = 'لغوه کول';
$string['cellpadding'] = 'د لایه ګذارۍ حجره';
$string['cellspacing'] = 'د حجرو تش ځایونه';
$string['choosechar'] = 'کرکټر غوره کړئ';
$string['chooseicon'] = 'د داخل کولو لپاره یو آیکن غوره کړئ';
$string['close'] = 'بندول';
$string['closeafterreplace'] = 'له ځای په ځای کولو وروسته بند کړئ';
$string['cols'] = 'کالس';
$string['configeditorplugins'] = 'مهرباني وکړئ د ایډیټور پلگ اېنونه غوره کړئ چې تاسو یې غواړئ وکاروئ او سپارښت شوي ترتیب کې یې تنظیم کړئ.';
$string['copy'] = 'د کاپي انتخاب';
$string['createanchor'] = 'لنگر جوړ کړئ';
$string['createfolder'] = 'فولډر جوړ کړئ';
$string['createlink'] = 'ویب لینک دننه کړئ';
$string['cut'] = 'ټاکنه پرې کړئ';
$string['cutpastemozilla'] = 'بدبختانه ، تاسو اوس مهال پدې آنلاین مدیر کې متن د ځای کولو لپاره نورمال کی بورډ شارټ شارټونه (یا حتی د پېسټ تڼۍ) نشئ کارولی.  دا ځکه چې د يوې امنيتي ځانګړنه چې د Mozilla او د فایرفوکس ځينې نسخې جوړ دی د لټوونی <.  br /> < br /> درې مشهور workarounds تاسو کوښښ کولی موجود دي: < br /> (1) د Ctrl-V پر ځای، د استعمال Shift-درج او < br /> (2) د استعمال د Edit-> ستاسې په لټونګر کې وځړوئ غورنۍ < br /> (3) د بدلون ستاسې په لټونګر کې د له خوا د user. js دوتنې سمونې خوښی.  < br /> < br /> د لاندې د Ok تڼۍ لپاره مرسته کيکاږۍ، او يا د مدير بیرته لغوه';
$string['delete'] = 'حذف کول';
$string['editors'] = 'د متن ایډیټران';
$string['editorsettings'] = 'ایډیټران اداره کړئ';
$string['enterurlfirst'] = 'تاسو باید لومړی URL داخل کړئ';
$string['filebrowser'] = 'د فایل براوزر';
$string['findwhat'] = 'ومومئ';
$string['fontname'] = 'د فونټ نوم';
$string['fontsize'] = 'د فونټ - اندازه';
$string['forecolor'] = 'د فونټ رنګ';
$string['formatblock'] = 'فارمټ';
$string['fullscreen'] = 'د بشپړ سکرین ایډیټور';
$string['heading'] = 'سرلیک';
$string['height'] = 'لوړوالی';
$string['hilitecolor'] = 'شاليد رنګ';
$string['horizontal'] = 'افقي';
$string['horizontalrule'] = 'افقي قانون';
$string['htmlmode'] = 'د HTML د سرچینې وضعیت تغیر کړئ';
$string['imageurl'] = 'د عکس URL';
$string['indent'] = 'انډینټ زیات کړئ';
$string['insertchar'] = 'ځانګړې کرکټر دننه کړئ';
$string['insertimage'] = 'انځور دننه کړئ';
$string['insertlink'] = 'لینک دننه کړئ';
$string['insertsmile'] = 'خندا دننه کړئ';
$string['inserttable'] = 'جدول دننه کړئ';
$string['italic'] = 'ایټالیک';
$string['itemsreplaced'] = 'توکي ځای په ځای شوي!';
$string['justifycenter'] = 'د پاملرنې مرکز';
$string['justifyfull'] = 'بشپړه پاملرنه وکړئ';
$string['justifyleft'] = 'کي لاس ته پاملرنه وکړئ';
$string['justifyright'] = 'ښي طرف ته پاملرنه وکړئ';
$string['lang'] = 'لانګ';
$string['layout'] = 'لی اوټ';
$string['left'] = 'کی';
$string['lefttoright'] = 'له کیڼ څخه ښی خوا ته لارښود';
$string['linkproperties'] = 'د لېنک ځانتیاوې';
$string['linktarget'] = 'موخه';
$string['linktargetblank'] = 'نوې وېنډو';
$string['linktargetnone'] = 'هیڅ نه';
$string['linktargetother'] = 'نور (د نظم څخه بهر)';
$string['linktargetself'] = 'ورته چوکاټ';
$string['linktargettop'] = 'ورته وېنډو';
$string['linktitle'] = 'سرلیک';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'د نښلېدو قضیه';
$string['middle'] = 'منځ';
$string['minimize'] = 'لږترلږه ایډیټور';
$string['move'] = 'خوځول';
$string['multi'] = 'ګڼ';
$string['mustenterurl'] = 'تاسو باید URL دننه کړئ';
$string['nolink'] = 'د اتوماتیک لېنک مخه ونیسئ';
$string['normal'] = 'نورمال';
$string['notimage'] = 'ټاکل شوی فایل انځور ندی.  مهرباني وکړئ یو انځور غوره کړئ!';
$string['notset'] = 'ټاکل شوی نه دی';
$string['ok'] = 'سمه ده';
$string['options'] = 'اپشن';
$string['orderedlist'] = 'لیست شوي لیست';
$string['outdent'] = 'انډینټ کم کړئ';
$string['paste'] = 'له کليپ بورډ څخه پېسټ کړئ';
$string['path'] = 'لاره';
$string['percent'] = 'سلنه';
$string['pixels'] = 'پکسل';
$string['pleaseenteralt'] = 'مهرباني وکړئ متبادل متن دننه کړئ';
$string['popupeditor'] = 'لوی ایډیټور';
$string['preformatted'] = 'بیا فارمټ شوی';
$string['preview'] = 'مخلید';
$string['privacy:metadata:preference:htmleditor'] = 'د متن غوره توب ایډیټور.';
$string['privacy:preference:htmleditor'] = 'ستاسو غوره شوی اېډېټور چې د HTML متن لیکلو لپاره کارول کیږي {$ a دی';
$string['properties'] = 'ځانتیاوې';
$string['redo'] = 'خپله وروستي کړنه بیا ترسره کړئ';
$string['regularexpressions'] = 'منظمې څرګندونې وکاروئ';
$string['removelink'] = 'لینک لرې کړئ';
$string['rename'] = 'نوم بدلول';
$string['replaceall'] = 'ټول بدل کړئ';
$string['replacewith'] = 'ځای پرځای کول';
$string['right'] = 'ښی';
$string['righttoleft'] = 'له ښي نه کیڼې خوا ته لار';
$string['rows'] = 'قطارونه';
$string['searchandreplace'] = 'ځای پر ځای یې کړئ او ویې لټوئ';
$string['searchnotfound'] = 'د پلټنې سټرینګ ونه موندل شو!';
$string['selectcolor'] = 'رنګ غوره کړئ';
$string['selection'] = 'ټاکنه';
$string['showhelp'] = 'د ایډیټور په کارولو کې مرسته وکړئ';
$string['size'] = 'اندازه';
$string['spacing'] = 'تشې';
$string['strikethrough'] = 'اعتصاب';
$string['subscript'] = 'ضمیمه';
$string['superscript'] = 'سوپر سکریپټ';
$string['textindicator'] = 'اوسنی سټایل';
$string['textmode'] = 'تاسو د متن په موډ کې یاست.  د [<>] تڼۍ وکاروئ
چېWYSIWYG MODE  ته بیرته لاړشئ.';
$string['texttop'] = 'د متن سر';
$string['top'] = 'سر';
$string['type'] = 'ډول';
$string['underline'] = 'تر کرښې لاندې';
$string['undo'] = 'خپله وروستۍ کړنه له سره تنظیم کړئ';
$string['unorderedlist'] = 'ګول شوی لیست';
$string['upload'] = 'اپلوډ';
$string['vertical'] = 'عمودي';
$string['width'] = 'پلنوالی';
$string['wordclean'] = 'د ورډ HTML پاک کړئ';
$string['zip'] = 'زېپ';
