<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'ps', version '4.2'.
 *
 * @package     editor_atto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autosavefailed'] = 'سرور سره پیوستون ونه شو‎. که تاسو همدا اوس دا پاڼه وسپارئ، ستاسو بدلونونه ممکن ورک شي.';
$string['autosavefrequency'] = 'د اوتومات خوندي کولو فریکونسۍ';
$string['autosavefrequency_desc'] = 'دا د اتومات خوندي کولو هڅو تر منځ د ثانیو شمیر دی‎. اټو به په اتوماتیک ډول د دې ترتیب سره سم په ایډیټور کې متن خوندي کړي، نو دا متن به په اوتومات ډول بیرته راګرځیدلی شي کله چې ورته کاروونکی بیرته ورته فورم ته راستون شي.';
$string['autosaves'] = 'د اډیټور خوندي کولو معلومات';
$string['autosavesucceeded'] = 'مسوده خوندي شوه.';
$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = '\'{$a}\' کرښه په سم فارمټ کې نده.';
$string['errorgroupisusedtwice'] = 'ډله \'{$a}\' دوه ځله تعریف شوې ده؛ د ګروپ نومونه باید ځانګړي وي.';
$string['errornopluginsorgroupsfound'] = 'پلګ اېنونه یا ډلې ونه موندل شوې. مهرباني وکړئ ځینې ډلې او پلګ اېنونه اضافه کړئ.';
$string['errorpluginisusedtwice'] = 'پلګ اېن \'{$a}\' دوه ځله کارول کیږي؛ پلګ اېنونه یوازې یو ځل تعریف کیدی شي.';
$string['errorpluginnotfound'] = 'پلګ اېن \'{$a}\' نشي کارولای؛ داسې نه بریښي چې انسټال شوی وي.';
$string['errortextrecovery'] = 'بدبختانه د مسودې نسخه بیرته نشو ساتلی.';
$string['infostatus'] = 'معلومات';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['pluginname'] = 'د اټو HTML ایډیټر';
$string['privacy:metadata:database:atto_autosave'] = 'په اتوماتيک ډول د متن ایډیټر مسودې خوندي شوې.';
$string['privacy:metadata:database:atto_autosave:drafttext'] = 'هغه متن چې خوندي شوی و.';
$string['privacy:metadata:database:atto_autosave:timemodified'] = 'هغه وخت چې موضوع بدله شوې.';
$string['privacy:metadata:database:atto_autosave:userid'] = 'د کاروونکي ID د چا چې ډیټا خوندي شوې وه.';
$string['recover'] = 'رغیدل';
$string['settings'] = 'د اټو ټول بار تنظیمات';
$string['subplugintype_atto'] = 'د اټو پلګ اېن';
$string['subplugintype_atto_plural'] = 'د اټو پلګ اېنونه';
$string['taskautosavecleanup'] = 'له ډیټابیس څخه د مودې تیریدونکي اتوماتیک مسودې ړنګ کړئ.';
$string['textrecovered'] = 'د دې متن یوه مسوده نسخه په اوتومات ډول جوړه شوې وه.';
$string['toolbarconfig'] = 'د ټول بار شکل';
$string['toolbarconfig_desc'] = 'د پلګ اېنونو لیست او د هغه ترتیب چې دوی ښودل شوي دلته تنظیم کیدی شي. تشکیلات په ډلو مشتمل دي (یو په هره کرښه) د دې ډلې لپاره د پلګ اېنونو تنظیم شوي لیست لخوا تعقیب شويٍ. ډله د مساوي نښې سره د پلګ اېنونو څخه جلا شوې ده او پلګ اېنونه د کامو سره جلا شوي. د ډلې نومونه باید ځانګړی وي او دا باید په ګوته کړي چې تڼۍ په کومو کې مشترک دي. د تڼیو او ډلې نومونه باید تکرار نشي او ممکن یوازې د الفبا توري ولري.';
$string['warningstatus'] = 'خبرداری';
