<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'ps', version '4.2'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced'] = 'پرمختللی';
$string['alterstatus'] = 'حالت بدل کړئ';
$string['altertimeend'] = 'د پای وخت بدل کړئ';
$string['altertimestart'] = 'د پیل وخت بدل کړئ';
$string['assignrole'] = 'رول وټاکئ';
$string['assignroles'] = 'رولونه وټاکئ';
$string['browsecohorts'] = 'ملګرې ولټوئ';
$string['browseusers'] = 'کاروونکي ولټوئ';
$string['confirmbulkdeleteenrolment'] = 'ایا تاسو ډاډه یاست چې غواړئ د دې کاروونکي نوم لیکنې پاکې کړئ؟';
$string['defaultperiod'] = 'د نوم لیکنو ډیفالټ موده';
$string['defaultperiod_desc'] = 'د وخت ډیفالټ اوږدوالی چې نوم لیکنه یې معتبره ده. که صفر ته تنظیم شوې وي، د نوم لیکنې موده به په ډیفالټ توګه غیر محدود وي.';
$string['defaultperiod_help'] = 'د وخت ډیفالټ اوږدوالی چې نوم لیکنه معتبره ده، د هغه شیبه پیلیږي چې کاروونکي یې نوم لیکي. که چیرې غیر فعاله شوی وي، نو د نوم لیکنې موده به د ډیفالټ لخوا محدوده وي.';
$string['defaultstart'] = 'د عادي نوم لیکنې پیل';
$string['deleteselectedusers'] = 'د کاروونکي ټاکل شوي نوم لیکنې حذف کړئ';
$string['editselectedusers'] = 'د کاروونکی ټاکل شوي نوم لیکنې ایډیټ کړئ';
$string['enrolledincourserole'] = 'په"{$a->course}"   کې د"{$a->role}"  په توګه شامل شو';
$string['enrolusers'] = 'کاروونکي ثبت کړئ';
$string['enroluserscohorts'] = 'غوره شوي کاروونکي او ډلې ثبت کړئ';
$string['expiredaction'] = 'د نوم لیکنې پای وخت';
$string['expiredaction_help'] = 'د ترسره کولو لپاره عمل غوره کړئ کله چې د کاروونکي نوم لیکنه پای ته ورسیږي. مهرباني وکړئ په یاد ولرئ چې د کاروونکي ډیټا او تنظیمات د کورس له لارې د ثبتولو پر مهال پاک شوي.';
$string['expirymessageenrolledbody'] = 'ګرانه {$a->user}، دا یو خبر دی چې ستاسو کورس \'{$a->course}\'  کې نوم لیکنه پای ته رسیدو سره په {$a->timeend} کې ده. که تاسو مرستې ته اړتیا لرئ، مهرباني وکړئ د {$a->enroller} سره اړیکه ونیسئ.';
$string['expirymessageenrolledsubject'] = 'د نوم لیکنې د ختمیدو خبرتیا';
$string['expirymessageenrollerbody'] = 'په کورس \'{$a->course}\' کې نوم لیکنه به د لاندې کاروونکو لپاره په راتلونکي {$a->threshold}  کې پای ته ورسیږي:  {$a->users}  د خپلې نوم لیکنې غزولو لپاره، {$a->extendurl} ته ولاړ شئ';
$string['expirymessageenrollersubject'] = 'د نوم لیکنې د ختمیدو خبرتیا';
$string['manual:config'] = 'د لارښود ثبت بیلګې تنظیم کړئ';
$string['manual:enrol'] = 'کاروونکي ثبت کړئ';
$string['manual:manage'] = 'د کاروونکي نوم لیکنې اداره کړئ';
$string['manual:unenrol'] = 'له کورس څخه کاروونکي وباسئ';
$string['manual:unenrolself'] = 'ځان له کورس څخه وباسئ';
$string['manualpluginnotinstalled'] = 'د "منول" پلګ اېن لا نه دی انسټال شوی';
$string['messageprovider:expiry_notification'] = 'د لاسي نوم لیکنې د ختمیدو خبرتیاوې';
$string['now'] = 'اوس';
$string['pluginname'] = 'لاسي نوم لیکنې';
$string['pluginname_desc'] = 'د منول نوم لیکنو پلګ اېن کاروونکو ته اجازه ورکوي په منول ډول د کورس د مدیر په تنظیماتو کې د یوه لینک له لارې او د یو کاروونکي لخوا یې نوم ولیکل شي چې د مناسبې اجازې لرونکی وي لکه ښوونکی. پلګ اېن باید په نورمال ډول فعال شي، ځکه چې د ثبت ځینې نور پلګ اېنونه، لکه د ځان نوم لیکنه، دې ته اړتیا لري.';
$string['privacy:metadata'] = 'د منول نوم لیکنو پلګ اېن هیڅ شخصي ډیټا نه ساتي.';
$string['selectcohorts'] = 'همکاران غوره کړئ';
$string['selection'] = 'ټاکنه';
$string['selectusers'] = 'کاروونکي غوره کړئ';
$string['sendexpirynotificationstask'] = 'منول نوم لیکنه د دندې ختمیدو خبرتیاوې لیږي';
$string['status'] = 'منول نوم لیکنه فعاله کړئ';
$string['status_desc'] = 'داخلي ثبت شوي کاروونکو ته د کورس لاسرسي ته اجازه ورکړئ. دا باید په ډیري قضیو کې فعال وساتل شي.';
$string['status_help'] = 'دا تنظیم دا ټاکي چې آیا کاروونکي په منول ډول ثبت کیدی شي، د کورس د ادارې تنظیماتو کې د لینک له لارې، د یو مناسب کاروونکي لکه ښوونکي.';
$string['statusdisabled'] = 'غیر فعاله شوی';
$string['statusenabled'] = 'فعال شوی';
$string['syncenrolmentstask'] = 'د منول نوم لیکنو دنده همغږه کړئ';
$string['unenrol'] = 'کاروونکی وباسئ';
$string['unenrolselectedusers'] = 'ټاکل شوي کاروونکي وباسئ';
$string['unenrolselfconfirm'] = 'ایا تاسو واقعا غواړئ ځان له "{$a}" کورس څخه ځان وباسئ؟';
$string['unenroluser'] = 'ایا تاسو واقعا غواړئ چې د"{$a->user}"   له کورس "{$a->course}"څخه ځان وباسئ؟';
$string['unenrolusers'] = 'کاروونکي وباسئ';
$string['wscannotenrol'] = 'د پلګ اېن بیلګه نشي کولی په منول ډول په id = {$a->courseid}  کې کاروونکي ثبت کړي.';
$string['wsnoinstance'] = 'د منول نوم لیکنې پلګ اېن مثال شتون نلري یا د کورس لپاره غیر فعاله شوي  (id = {$a->courseid})';
$string['wsusercannotassign'] = 'تاسو اجازه نلرئ چې دې کاروونکي ته د دې رول({$a->roleid})    د سپارلو اجازه ورکړئ ({$a}-> userid}) په دې کورس کې  ({$a->courseid}).';
