<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'ps', version '4.2'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'پوښتنه اضافه کړئ';
$string['add_pagebreak'] = 'د پاڼې وقفه اضافه کړئ';
$string['adjustment'] = 'سمول';
$string['after_submit'] = 'له سپارلو وروسته';
$string['allowfullanonymous'] = 'بشپړ مستعار ته اجازه ورکړئ';
$string['analysis'] = 'شننه';
$string['anonymous'] = 'بې نومه';
$string['anonymous_edit'] = 'د کاروونکي نومونه ثبت کړئ';
$string['anonymous_entries'] = 'بې نومه انټري ګانې ({$ a})';
$string['anonymous_user'] = 'بې نومه کاروونکی';
$string['answerquestions'] = 'د پوښتنې ځواب څرګند کړه';
$string['append_new_items'] = 'نوي توکي ضمیمه کړئ';
$string['autonumbering'] = 'د اتومات پوښتنې';
$string['autonumbering_help'] = 'د هرې پوښتنې لپاره اتومات نمبرونه فعال یا غیر فعال کوي';
$string['average'] = 'اوسط';
$string['bold'] = 'بولډ';
$string['calendarend'] = '$ a بندېږي';
$string['calendarstart'] = '$ a پرانیستل کیږي';
$string['cannotaccess'] = 'تاسو کولی شئ دا نظر یوازې له کورس څخه ترلاسه کړئ';
$string['cannotsavetempl'] = 'د ټیمپلیټونو ثبت کول اجازه نلري';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha ټاکل شوی ندی.';
$string['check'] = 'ګڼ انتخاب – ګڼ ځوابونه';
$string['check_values'] = 'احتمالي ځوابونه';
$string['checkbox'] = 'ګڼ انتخاب – ګڼ ځوابونه اجازه لري (چک باکسونه)';
$string['choosefile'] = 'یو فایل غوره کړئ';
$string['chosen_feedback_response'] = 'غوره شوي غبرګون ځواب';
$string['closebeforeopen'] = 'تاسو له پیل نیټې څخه مخکې د پای نېټه ټاکلې ده.';
$string['complete_the_form'] = 'د پوښتنې ځواب څرګند کړه';
$string['completed'] = 'بشپړ شوی';
$string['completed_feedbacks'] = 'سپارل شوي ځوابونه';
$string['completedon'] = 'په {$ a بشپړ شوی';
$string['completionsubmit'] = 'د بشپړ شوي په توګه په ډاګه کیږي که نظر وسپارل شي';
$string['configallowfullanonymous'] = 'که چیرې \'هو\' باندې تنظیم شوی وي، نو کاروونکي کولی شي په لومړي پاڼه کې د ځواب ویلو فعالیت بشپړ کړي پرته لدې چې لاګ اېن ته اړتیا ولري.';
$string['confirmdeleteentry'] = 'ایا تاسو ډاډه یاست چې غواړې دا انټري حذف کړې؟';
$string['confirmdeleteitem'] = 'ایا تاسو ډاډه یاست چې غواړې دا عنصر حذف کړې؟';
$string['confirmdeletetemplate'] = 'ایا تاسو ډاډه یاست چې غواړې دا ټیمپلیټ حذف کړې؟';
$string['confirmusetemplate'] = 'ایا تاسو ډاډه یاست چې غواړې دا ټیمپلیټ وکاروې؟';
$string['continue_the_form'] = 'د پوښتنو ځوابولو ته دوام ورکړئ';
$string['count_of_nums'] = 'د عددونو شمیر';
$string['courseid'] = 'د کورس ID';
$string['creating_templates'] = 'دا پوښتنې د نوي ټیمپلیټ په توګه خوندي کړئ';
$string['delete_entry'] = 'انټري حذف کړئ';
$string['delete_item'] = 'پوښتنه حذف کړئ';
$string['delete_old_items'] = 'زاړه توکي حذف کړئ';
$string['delete_pagebreak'] = 'نوې پاڼې ته تګ حذف کړئ';
$string['delete_template'] = 'ټیمپلیټ حذف کړئ';
$string['delete_templates'] = 'ټیمپلیټ حذف کړئ ...';
$string['depending'] = 'اړوند';
$string['depending_help'] = 'دا ممکنه ده چې د بل توکي په ارزښت پورې اړوند توکي وښیو. <br /> <strong> دلته یوه بیلګه ده. </ strong> <br /> <ul> <li> لومړی، یو توکي جوړ کړئ چې په کوم بل شی باندې تکیه کوي. </ li> <li> بیا، د پانې بریک اضافه کړئ. </ li> <li> بیا هغه توکي اضافه کړئ چې دمخه رامنځته شوي توکي پر ارزښت پورې تړاو لري. د اړوند توکی لیبل شوي لیبل څخه شیان وټاکئ او د "اړوند ارزښت" په نښه شوي متن بکس کې اړین ارزښت ولیکئ. </ li> </ul> <strong> د توکي جوړښت باید ورته ښکاره شي. </ str ong> < ol> <li> توکي پوښتنه: ایا تاسو موټر لری؟ A: هو / نه </ li> <li> د پاڼې بریک</ li> <li> توکي توکي: ستاسو موټر کوم رنګ دی؟ <br /> (دا توکی په 1 ماده پورې تړاو لري = د ارزښت سره) </ li> < li> توکی Q: ولې موټره نه لرئ؟ <br /> (دا توکی په 1 اندازه د ارزښت سره ارزښت سره تړاو لري) </ li> <li> ... نور توکي </ li> </ol>';
$string['dependitem'] = 'اړوند توکی';
$string['dependvalue'] = 'اړوند ارزښت';
$string['description'] = 'توضيح';
$string['do_not_analyse_empty_submits'] = 'خالي سپارنې تحلیل نه کړئ';
$string['downloadresponseas'] = 'ټول ځوابونه ډاونلوډ کړئ لکه:';
$string['drop_feedback'] = 'له دې کورس څخه لرې کړئ';
$string['dropdown'] = 'ګڼ انتخاب - یوازینی ځواب اجازه ورکړل شوی (غورځول مینو)';
$string['dropdown_values'] = 'ځوابونه';
$string['dropdownlist'] = 'ګڼ انتخاب - واحد ځواب (غورځول مینو)';
$string['dropdownrated'] = 'ډراپ- مینو (درجه بندي شوې)';
$string['edit_item'] = 'پوښتنه ایډیټ کړئ';
$string['edit_items'] = 'پوښتنې اېډېټ کړئ';
$string['email_notification'] = 'د سپارنې خبرتیا فعال کړئ';
$string['email_notification_help'] = 'که چیرې فعال شي، ښوونکي به د فیډبیک سپارنو خبرتیا ترلاسه کړي.';
$string['emailteachermail'] = '{$a->username} د فیډبک فعالیت یې بشپړ کړ: \'{$a->feedback}\' تاسو یې دلته لیدلی شئ: {$a->url}';
$string['emailteachermailhtml'] = '<p>{$a->username} د فیډبک فعالیت یې بشپړ کړ: <i>\'{$a->feedback}\'</i> په دې سایټ کې شته دی <a href="{$a->url}">';
$string['entries_saved'] = 'ستاسو ځوابونه ثبت شوي دي مننه.';
$string['eventresponsedeleted'] = 'ځواب حذف شو';
$string['eventresponsesubmitted'] = 'ځواب وړاندې شو';
$string['export_questions'] = 'پوښتنې صادرې کړئ';
$string['export_to_excel'] = 'ایکسل ته صادر کړئ';
$string['feedback:addinstance'] = 'یو نوی نظر اضافه کړئ';
$string['feedback:complete'] = 'یو نظر بشپړ کړئ';
$string['feedback:createprivatetemplate'] = 'شخصي ټیمپلیټ جوړ کړئ';
$string['feedback:createpublictemplate'] = 'عامه ټیمپلیټ جوړ کړئ';
$string['feedback:deletesubmissions'] = 'بشپړ شوي سپارښتنې حذف کړئ';
$string['feedback:deletetemplate'] = 'ټیمپلیټ حذف کړئ';
$string['feedback:edititems'] = 'توکي ایډیټ کړئ';
$string['feedback:mapcourse'] = 'نړېوال فیډ بکونو ته کورسونه پلان کړئ';
$string['feedback:receivemail'] = 'د بریښنالیک خبرتیا ترلاسه کړئ';
$string['feedback:view'] = 'یو فیډبک وګورئ';
$string['feedback:viewanalysepage'] = 'له سپارلو وروسته د تحلیل پاڼه وګورئ';
$string['feedback:viewreports'] = 'راپورونه وګورئ';
$string['feedback_is_not_for_anonymous'] = 'فیډبیک د نامعلوم لپاره ندي';
$string['feedback_is_not_open'] = 'نظر مو خلاص ندی';
$string['feedbackclose'] = 'ځوابونو ته اجازه ورکړه';
$string['feedbackcompleted'] = '{$a->username} بشپړ شوی {$a->feedbackname}';
$string['feedbackopen'] = 'څخه ځوابونو ته اجازه ورکړه';
$string['file'] = 'فایل';
$string['filter_by_course'] = 'د کورس پر بنسټ فلټر';
$string['handling_error'] = 'د فیډبیک د موډیول په کړنه کې تېروتنه وشوه';
$string['hide_no_select_option'] = 'د "نه ټاکل شوي" اپشن پټ کړئ';
$string['horizontal'] = 'افقي';
$string['import_questions'] = 'پوښتنې وارد کړئ';
$string['import_successfully'] = 'په بریالیتوب سره وارد کړئ';
$string['importfromthisfile'] = 'له دې فایل څخه واردات';
$string['includeuserinrecipientslist'] = 'د ترلاسه کوونکو په لیست کې {$a} شامل کړئ';
$string['indicator:cognitivedepth'] = 'د فیډبیک درک';
$string['indicator:cognitivedepth_help'] = 'دا شاخص د هغه ادراکي ژوروالي پراساس دی چې د فیډبیک په فعالیت کې د زده کونکي لخوا ترلاسه شوي.';
$string['indicator:cognitivedepthdef'] = 'د غبرګون پوه';
$string['indicator:cognitivedepthdef_help'] = 'برخه اخیستونکي د تحلیل په جریان کې د غبرګون فعالیتونو لخوا وړاندیز شوي د پوهې ښکیلتیا دې سلنې ته رسیدلې (کچې = هیڅ لید شتون نلري، لید، سپارنه)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'ټولنیز فیډبیک';
$string['indicator:socialbreadth_help'] = 'دا شاخص د ټولنیز پراخوالی پراساس دی چې د زده کونکي لخوا د فیډبیک په فعالیت کې ترلاسه شوی.';
$string['indicator:socialbreadthdef'] = 'د غبرګون ټولنیز';
$string['indicator:socialbreadthdef_help'] = 'برخه اخیستونکې د ټولنیز مشغولیت دې سلنې ته رسیدلې چې د تحلیل په جریان کې د غبرګون فعالیتونو لخوا وړاندیز شوي (کچې = هیڅ برخه اخستل شتون نلري، یوازې برخه اخیستونکی، د نورو سره برخه اخیستونکي)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['info'] = 'معلومات';
$string['infotype'] = 'د معلوماتو ډول';
$string['insufficient_responses'] = 'ناکافي ځوابونه';
$string['insufficient_responses_for_this_group'] = 'د دې ډلې لپاره نابسونکي ځوابونه دي.';
$string['insufficient_responses_help'] = 'د عکس العمل ورکولو لپاره، باید لږترلږه 2 غبرګونونه وي.';
$string['item_label'] = 'لیبل';
$string['item_name'] = 'پوښتنه';
$string['label'] = 'لیبل';
$string['labelcontents'] = 'موضوع ګانې';
$string['mapcourse'] = 'کورسونو ته فیډبک پلان کړئ';
$string['mapcourse_help'] = 'په ډیفالټ توګه، ستاسو په کور پاڼه کې رامنځته شوې د فیډبک فورمې په ټول سایټ کې شته دي او د فیډبیک بلاک په کارولو سره به په ټولو کورسونو کې څرګند شي. تاسو کولی شئ د فیډبک فورمه ټولو ته ښکاره کړئ هغه داسې چې هغه یو بلاک جوړ کړئ او یا هم هغه کورسونه محدود کړئ چې ځانګړو کوروسونو ته د اړوند کولو له لارې به د فیډبک فورمه پکې څرګندیږي.';
$string['mapcourseinfo'] = 'دا د سایټ پراخه فیډبیک دی چې د فیډبیک بلاک په کارولو سره ټولو کورسونو ته شته دی. په هرصورت تاسو کولی شئ هغه کورسونه محدود کړئ چې دا به د دوی په نقشه کولو سره څرګند شي. کورس وپلټئ او دې نظر ته یې پلان کړئ .';
$string['mapcoursenone'] = 'هیڅ کورس ندی جوړ شوی. ټولو کورسونو ته فیډبیک شته دی.';
$string['mapcourses'] = 'کورسونو ته نقشه راوبلئ';
$string['mappedcourses'] = 'پلان شوي کورسونه';
$string['mappingchanged'] = 'د کورس نقشه بدله شوې ده';
$string['maximal'] = 'اعظمي';
$string['messageprovider:message'] = 'د فیډبیک یادونه';
$string['messageprovider:submission'] = 'د تاثراتو خبرتیاوې';
$string['minimal'] = 'اصغري';
$string['mode'] = 'حالت';
$string['modulename'] = 'فیډبیک';
$string['modulename_help'] = 'د فیډبیک فعالیت موډیول ښوونکي ته دا وړتیا ورکوي چې د پوښتنو مختلف ډولونو په کارولو سره له ګډونوالو څخه د نظر راټولولو لپاره عادي سروې رامنځته کړي، چې په هغه کې به هو / نه یا د متن انپوټ هم موجود وي . د غوښتنې غبرګون ممکن نامعلوم وي که مطلوب وي، او پایلې ممکن ټولو برخه والو ته وښودل شي یا یوازې ښوونکو پورې محدود وي. د سایټ په لومړۍ پاڼه کې د هرډول عکس العمل فعالیتونه ممکن د غیر لاګ ان شوي کاروونکو لخوا بشپړ شي. د فیډبیک فعالیتونه کارول کیدی شي * د کورس ارزونو لپاره، د وروسته برخه اخیستونکو لپاره د موضوع په ښه والي کې د مرستې لپاره * د ګډون کونکو فعال کولو لپاره ترڅو د کورس موډیول ونو، پیښو او نورو لپاره لاسلیک وکړي. * د کورس د انتخابونو د میلمه سروې او د ښوونځیو د پالیسیو لپاره. د ګډوډیو د سروې لپاره چې زده کونکي کولی شي پیښې په نامعلوم ډول راپور کړي.';
$string['modulename_link'] = 'mod/feedback/view';
$string['modulenameplural'] = 'فیډبیک';
$string['move_item'] = 'دې پوښتنې ته حرکت ورکړئ';
$string['multichoice'] = 'ډېر انتخابونه';
$string['multichoice_values'] = 'د ګڼ انتخاب ارزښتونه';
$string['multichoiceoption'] = '<span class="weight">({$a->weight}) </span>{$a->name}';
$string['multichoicerated'] = 'ګڼ انتخاب (درجه بندي شوي)';
$string['multichoicetype'] = 'ګڼ انتخابونو ډول';
$string['multiplesubmit'] = 'د څو سپارنو اجازه';
$string['multiplesubmit_help'] = 'که چیرې د مستعار سروې لپاره فعال وي، کاروونکي کولی شي غیر محدود وختونه خپل نظرونه وړاندې کړي.';
$string['name'] = 'نوم';
$string['name_required'] = 'نوم اړین دی';
$string['nameandlabelformat'] = '({$a->label}) {$a->name}';
$string['next_page'] = 'بله پاڼه';
$string['no_handler'] = '... لپاره د عمل هیڅ چلونکی شتون نلري';
$string['no_itemlabel'] = 'هیڅ لیبل نلري';
$string['no_itemname'] = 'د توکي نوم نشته';
$string['no_items_available_yet'] = 'تر دې دمه کومه پوښتنه نه ده جوړه شوې';
$string['no_templates_available_yet'] = 'تر دې دمه ټیمپلیټونه نشته';
$string['non_anonymous'] = 'د کاروونکي نوم به انټري شي او د ځوابونو سره به ښودل شي';
$string['non_anonymous_entries'] = 'مستعارې انتري ګانې نشته ({$a})';
$string['non_respondents_students'] = 'غیر ځواب ویونکي زده کونکي ({$ a})';
$string['not_completed_yet'] = 'لا نه دی بشپړ شوی';
$string['not_selected'] = 'نه دی ټاکل شوی';
$string['not_started'] = 'نه دی پیل شوی';
$string['numberoutofrange'] = 'له حد نه بهر';
$string['numeric'] = 'عددي ځواب';
$string['numeric_range_from'] = 'حد له';
$string['numeric_range_to'] = 'حد ته';
$string['of'] = 'د';
$string['oldvaluespreserved'] = 'ټولې زړې پوښتنې او ټاکل شوي ارزښتونه به ثبت شي';
$string['oldvalueswillbedeleted'] = 'اوسنۍ پوښتنې او ټول ځوابونه به حذف شي.';
$string['only_one_captcha_allowed'] = 'په فیډبیک کې یوازې یو captcha اجازه لري';
$string['openafterclose'] = 'تاسو له وروستۍ نیټې څخه وروسته د پیل نېټه ټاکلې';
$string['overview'] = 'عمومي کتنه';
$string['page'] = 'پاڼه';
$string['page-mod-feedback-x'] = 'د هرډول غبرګون ماډیول پاڼه';
$string['page_after_submit'] = 'د تکمیل پیغام';
$string['pagebreak'] = 'بلې پاڼې ته اوښتل';
$string['pluginadministration'] = 'د فیډبیک اداره';
$string['pluginname'] = 'نظر';
$string['position'] = 'موقعیت';
$string['previous_page'] = 'مخکینۍ پاڼه';
$string['privacy:metadata:completed'] = 'فیډبک ته د سپارنو ریکارډ';
$string['privacy:metadata:completed:anonymousresponse'] = 'ایا سپارنه په نامعلومه توګه د کارولو لپاره ده.';
$string['privacy:metadata:completed:timemodified'] = 'هغه وخت چې سپارنه په وروستي لیدل شوې وه.';
$string['privacy:metadata:completed:userid'] = 'د کاروونکي ID چا چې د فیډبیک فعالیت بشپړ کړی.';
$string['privacy:metadata:completedtmp'] = 'د سپارنو ریکارډ چې اوس هم د پرمختګ په حال کې دی.';
$string['privacy:metadata:value'] = 'د پوښتنې د ځواب ریکارډ.';
$string['privacy:metadata:value:value'] = 'غوره شوی ځواب.';
$string['privacy:metadata:valuetmp'] = 'د پوښتنې د ځواب ریکارډ د پرمختګ په سپارلو کې.';
$string['public'] = 'عامه';
$string['question'] = 'پوښتنه';
$string['questionandsubmission'] = 'د پوښتنې او سپارنې تنظیمات';
$string['questions'] = 'پوښتنې';
$string['questionslimited'] = 'یوازې لومړۍ پوښتنې ښیې، انفرادي ځوابونه وګورئ یا د ټولو د لیدلو لپاره د جدول ډېټا ډاونلوډ کړئ.';
$string['radio'] = 'ګڼ انتخاب - واحد ځواب';
$string['radio_values'] = 'ځوابونه';
$string['ready_feedbacks'] = 'چمتو شوي فیډبیکونه';
$string['required'] = 'اړین';
$string['resetting_data'] = 'د غبرګون ځوابونه تنظیم کړئ';
$string['resetting_feedbacks'] = 'د فیډبیکونو تنظیم کول';
$string['response_nr'] = 'د ځواب شمیره';
$string['responses'] = 'ځوابونه';
$string['responsetime'] = 'د ځواب ویلو وخت';
$string['save_as_new_item'] = 'د نوي پوښتنې په څیر ثبت کړئ';
$string['save_as_new_template'] = 'د نوي ټیمپلیټ په توګه ثبت کړئ';
$string['save_entries'] = 'خپل ځوابونه وسپارئ';
$string['save_item'] = 'پوښتنه ثبت کړئ';
$string['saving_failed'] = 'ثبت کول ناکام شول';
$string['search:activity'] = 'فیډبیک - د فعالیت معلومات';
$string['search_course'] = 'د پلټنې کورس';
$string['searchcourses'] = 'د پلټنې کورسونه';
$string['searchcourses_help'] = 'د کورس (کودونو) کوډ یا نوم لپاره پلټنې وکړئ چې تاسو غواړئ د دې نظر سره ملګری شئ.';
$string['selected_dump'] = 'د ESS SESSION متغییر ټاکل شوي لړلیکونه لاندې ایستل شوي:';
$string['send'] = 'ولېږئ';
$string['send_message'] = 'پیغام ولیږئ';
$string['show_all'] = 'ټول ښکاره کړه';
$string['show_analysepage_after_submit'] = 'د تحلیل پاڼه ښودل';
$string['show_entries'] = 'ځوابونه وښایاست';
$string['show_entry'] = 'غبرګون وښایاست';
$string['show_nonrespondents'] = 'غیر ځواب ویونکي وښایاست';
$string['site_after_submit'] = 'د سپارلو وروسته سایټ';
$string['sort_by_course'] = 'په کورس سره تنظیم سره';
$string['started'] = 'پیل شو';
$string['startedon'] = 'په {$ a پیل شوی';
$string['subject'] = 'موضوع';
$string['switch_item_to_not_required'] = 'لکه څنګه چې اړین ندي تنظیم کړئ';
$string['switch_item_to_required'] = 'له اړتیا سره سم تنظیم کړئ';
$string['template'] = 'ټېمپلېټ';
$string['template_deleted'] = 'ټیمپلیټ حذف شو';
$string['template_saved'] = 'ټیمپلیټ ثبت شو';
$string['templates'] = 'ټېمپلېټونه';
$string['textarea'] = 'د اوږد متن ځواب';
$string['textarea_height'] = 'د کرښو شمېر';
$string['textarea_width'] = 'پلنوالی';
$string['textfield'] = 'د لنډ متن ځواب';
$string['textfield_maxlength'] = 'اعظمي حروف منل شوي';
$string['textfield_size'] = 'د متن ساحې پلنوالۍ';
$string['there_are_no_settings_for_recaptcha'] = 'د captcha لپاره هیڅ تنظیمات نشته';
$string['this_feedback_is_already_submitted'] = 'تاسو دا فعالیت لا دمخه بشپړ کړی دی.';
$string['typemissing'] = 'ارزښت ورک دی "ډول"';
$string['update_item'] = 'پوښتنې ته بدلونونه خوندي کړئ';
$string['url_for_continue'] = 'راتلونکي فعالیت سره یې لینک کړئ';
$string['url_for_continue_help'] = 'د نظر له وړاندې کولو وروسته، د دوام تڼۍ ښودل کیږي، چې د کورس له پاڼې سره تړاو لري. په بدیله توګه، دا ممکن له راتلونکي فعالیت سره ونښلول شي که چیرې د فعالیت URL دلته دننه شي.';
$string['use_one_line_for_each_value'] = 'د هر ځواب لپاره یوه کرښه وکاروئ!';
$string['use_this_template'] = 'دا ټېمپلېټ وکاروئ';
$string['using_templates'] = 'یو ټیمپلیټ وکاروئ';
$string['vertical'] = 'عمودي';
