<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mediaplugin', language 'ps', version '4.2'.
 *
 * @package     filter_mediaplugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['fallbackaudio'] = 'آډیو لینک';
$string['fallbackvideo'] = 'ویډیو لینک';
$string['filtername'] = 'ملټي میډیا پلګ اېنونه';
$string['linktomedia'] = 'د ملټي میډیا پلګ اېن فلټر په متن کې لینک مومي چې ملټي میډیا سرچینو ته په ګوته کوي او لینک له مناسب ملټي میډیا پلیر کوډ سره ځای پر ځای کوي چې سرچینه لوبولی شي. دا &lt;video&gt; او &lt;audio&gt; ټاګونه له ټاکل شوي ویډیو او آډیو لوبغاړو سره بدلولای شي. د <a href="{$a}"> میډیا لوبغاړي اداره کړئ </a>';
$string['privacy:metadata'] = 'د ملټي میډیا پلګ اېنونه هیڅ شخصي ډېټا نه ساتي.';
