<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'ps', version '4.2'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'وسیلې اداره کړئ';
$string['airnotifieraccesskey'] = 'د هوا ایښودوونکی د لاسرسي کلید';
$string['airnotifierappname'] = 'د ایرنوټایفیر اپلیکیشن نوم';
$string['airnotifiermobileappname'] = 'د موبایل اپلیکیشن نوم';
$string['airnotifierport'] = 'د ایرنوټایفیر پورټ';
$string['airnotifierurl'] = 'د ایرنوټایفیر URL';
$string['configairnotifieraccesskey'] = 'د لاسرسي کلید د کارولو لپاره کله چې د ایرنوټایفیر سرور سره وصل شئ.';
$string['configairnotifierappname'] = 'په ایرنوټفیر کې د اپلیکیشن نوم ID ونکی.';
$string['configairnotifiermobileappname'] = 'د ګرځنده ایپ ځانګړی ID ونکی معمولا یو څه لکه com.moodle.moodlemobile';
$string['configairnotifierport'] = 'هغه پورټ چې د د ایرنوټایفیر سرور سره د وصل کېدو پر مهال باید وکارول شي.';
$string['configairnotifierurl'] = 'د هغه سرور URL چې باید ورسره اړیکه ونیول شي تر څو د پورت اطلاعات واستوي.';
$string['deletecheckdevicename'] = 'خپله وسیله حذف کړئ: {$a->name}';
$string['deletedevice'] = 'وسیله حذف کړئ. په یاد ولرئ چې یو ایپ بیاځل وسیله ثبت کولای شي. که چیرې وسیله وار وار بیا څرګنده شي، غیر فعاله یې کړئ.';
$string['devicetoken'] = 'د وسیلې نښهx';
$string['errorretrievingkey'] = 'د لاسرسي کلید د ترلاسه کولو پر مهال یوه ستونزه رامنځته شوه. ستاسو سایټ باید د دې خدمت د کارولو لپاره ثبت شي. که ستاسو سایټ لا دمخه راجستر شوی وي، مهرباني وکړئ هڅه وکړئ خپل ثبت مو اپډېټ کړئ.';
$string['keyretrievedsuccessfully'] = 'کلید په بریالیتوب سره ترلاسه شوې';
$string['nodevices'] = 'هیڅ ثبت شوي وسایل نشته دي. وسیلې به په اوتومات ډول وروسته له هغه ښکاره شي چې تاسو د موډل موبایل اپلیکیشن انسټال کړئ او دا سایټ اضافه کړئ.';
$string['nopermissiontomanagedevices'] = 'تاسو د وسیلو اداره کولو اجازه نلرئ.';
$string['notconfigured'] = 'د ایرنوټایفیر سرور تنظیم شوی ندی نو د اېرننوټایفیر پیغامونه نشي لیږل کیدلی';
$string['pluginname'] = 'موبایل';
$string['privacy:appiddescription'] = 'دا هغه اېپ لپاره پیژنتیا ده چې کارول کیږي.';
$string['privacy:enableddescription'] = 'که دا وسیله د ایرنوټایفیر لپاره فعاله شي.';
$string['privacy:metadata:date'] = 'هغه نېټه چې پیغام لیږل شوی و.';
$string['privacy:metadata:enabled'] = 'ایا د اېر نوټیفایر وسیله فعاله ده.';
$string['privacy:metadata:externalpurpose'] = 'دا معلومات بهرنۍ سایټ ته لیږل شوي ترڅو په پای کې د کاروونکي ګرځنده وسیلې ته ورکړل شي.';
$string['privacy:metadata:fullmessage'] = 'بشپړ پیغام.';
$string['privacy:metadata:notification'] = 'که دا پیغام یو خبرتیا وي.';
$string['privacy:metadata:smallmessage'] = 'د پیغام یوه برخه.';
$string['privacy:metadata:subject'] = 'د پیغام موضوع لیکنه.';
$string['privacy:metadata:tableexplanation'] = 'د اېیرنوټیفایر وسیلې معلومات دلته زیرمه شوي.';
$string['privacy:metadata:userdeviceid'] = 'هغه ID چې د کاروونکي موبایل وسیلې سره تړاو لري';
$string['privacy:metadata:userfromfullname'] = 'د کاروونکي بشپړ نوم چې پیغام یې استولی.';
$string['privacy:metadata:userfromid'] = 'د پیغام د لیکوال د کاروونکي ID';
$string['privacy:metadata:userid'] = 'د کاروونکي ID چې پیغام یې لیږلی دی.';
$string['privacy:metadata:username'] = 'د کاروونکي کارن نوم.';
$string['privacy:metadata:usersubsystem'] = 'دا پلګ اېن د کاروونکي د فرعي سیسټم سره تړلی دی.';
$string['privacy:subcontext'] = 'اېیرنوټیفایر ته پیغام ولېږئ';
$string['requestaccesskey'] = 'د لاسرسي کلید غوښتنه وکړئ';
$string['showhide'] = 'وسیله فعال/ غیر فعال کړئ.';
$string['sitemustberegistered'] = 'د عامه اېیرنوټیفایر مثال د کارولو لپاره تاسو باید خپل سایټ له Moodle.net سره راجسټر کړئ';
$string['unknowndevice'] = 'نامعلومه وسیله';
