<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'ps', version '4.2'.
 *
 * @package     mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['RPC_HTTPS_SELF_SIGNED'] = 'HTTPS (پخپله لاسلیک شوی)';
$string['RPC_HTTPS_VERIFIED'] = 'HTTPS (لاسلیک شوی)';
$string['RPC_HTTP_PLAINTEXT'] = 'د HTTP له کوډه ایستل شوی';
$string['RPC_HTTP_SELF_SIGNED'] = 'HTTP (پخپله لاسلیک شوی)';
$string['RPC_HTTP_VERIFIED'] = 'HTTP (لاسلیک شوی)';
$string['aboutyourhost'] = 'ستاسو د سرور په اړه';
$string['accesslevel'] = 'د لاسرسي کچه';
$string['addhost'] = 'هاسټ اضافه کړئ';
$string['addnewhost'] = 'نوی هاسټ اضافه کړئ';
$string['addtoacl'] = 'د لاسرسي کنټرول کې اضافه کړئ';
$string['allhosts'] = 'ټول کوربه';
$string['allhosts_no_options'] = 'هیڅ انتخاب شتون نلري کله چې ډیری هاسټ ګوري';
$string['allow'] = 'اجازه ورکول';
$string['applicationtype'] = 'د غوښتنې ډول';
$string['authfail_nosessionexists'] = 'د صالحیتونو د ناکام: د mnet غونډه کې شتون نه لري.';
$string['authfail_sessiontimedout'] = 'د صالحیتونو د ناکام: د mnet غونډه کړې ووته.';
$string['authfail_usermismatch'] = 'تاييد ونشو: کارن سره سمون نه خوري';
$string['authmnetdisabled'] = 'د MNet تصدیق کولو پلګ اېن << غیر فعال </ strong> دی.';
$string['badcert'] = 'دا باوري سند ندی.';
$string['certdetails'] = 'د کریټ توضیحات';
$string['configmnet'] = 'MNet د نورو سرورونو یا خدماتو سره د دې سرور مخابراتو ته اجازه ورکوي.';
$string['couldnotgetcert'] = 'په <br /> {$ a at هیڅ سند ونه موندل شو . <br /> هاسټ ممکن ښکته یا په سمه توګه تنظیم شوې وي.';
$string['couldnotmatchcert'] = 'دا د اوسني ویبسرور لخوا خپور شوي سند سره سمون نه خوري.';
$string['courses'] = 'کورسونه';
$string['courseson'] = 'کورسونه په';
$string['current_transport'] = 'اوسنی ټرانسپورټ';
$string['currentkey'] = 'اوسنۍ عامه کیلي';
$string['databaseerror'] = 'ډیټابیس ته توضیحات نشي لیکلی.';
$string['deleteaserver'] = 'د سرور حذف کول';
$string['deletedhostinfo'] = 'دا هاسټ حذف شوی که تاسو غواړئ دا له منځه وړئ ، نو حذف شوي حالت بیرته \'نه\' ته بدل کړئ.';
$string['deletedhosts'] = 'حذف شوي کوربه: {$ a';
$string['deletehost'] = 'هاسټ حذف کړئ';
$string['deletekeycheck'] = 'ایا تاسو باوري یاست چې دا کلیمه حذف کول  غواړئ؟';
$string['deleteoutoftime'] = 'د دې کیلي د حذف کولو لپاره ستاسو 60 ثانیې کړکۍ پای ته رسیدلې. مهرباني وکړئ بیا یې پیل کړئ.';
$string['deleteuserrecord'] = 'SSO ACL: له host $ a-> هاسټ from څخه د کاروونکي {$ a-> کاروونکي  for لپاره ریکارډ حذف کړئ.';
$string['deletewrongkeyvalue'] = 'یوه ستونزه رامنځته شوه. که تاسو د خپل سرور SSL کیلي د حذف کولو هڅه نه کوئ ، نو امکان لري چې تاسو د ناوړه برید موضوع یاست. هیڅ اقدام نه دی شوی.';
$string['deny'] = 'انکار کول';
$string['description'] = 'توضيح';
$string['duplicate_usernames'] = 'موږ ونشو کړای په کالمونو "د یو شاخص رامنځته mnethostid " او ستا په کارن "کارن:" جدول. < br /> ددې کولای شي کله چې تاسو لري واقع <a href ="{$a}" target="_blank"> دوه ګونو دا شونتیا هم په ستاسې د کارن جدول پيلې شي. < br /> ستاسو ترفیع باید اوس هم په برياليتوب سره بشپړ شي. پورته لینک باندې کلیک وکړئ ، او د دې ستونزې حل کولو لارښوونې به په نوې کړکۍ کې څرګند شي. تاسو کولی شئ پدې کې د اپلوډ کولو په پای کې برخه واخلئ. < / BR >';
$string['enabled_for_all'] = '(دا خدمت د ټولو هاسټ لپاره فعال شوی دی).';
$string['enterausername'] = 'مهرباني وکړئ یو کارن نوم ، یا د کارنامو لخوا لیږل شوي د کاروونکو نومونو لیست دننه کړئ.';
$string['error7020'] = 'دا تېروتنه  معمولا پیښیږي که لیرې سایټ ستاسو لپاره غلط wwwroot سره ریکارډ رامنځته کړی ، د بیلګې په توګه ، د http://www.yoursite.com پرځای http://yoursite.com. تاسو باید د خپل wwwroot سره د لیرې سایټ مدیر سره اړیکه ونیسئ (لکه څنګه چې په config.php کې مشخص شوي ) له هغې څخه د خپل هاسټ لپاره د هغې ریکارډ اپډېټ کولو غوښتنه کوي.';
$string['error7022'] = 'هغه پیغام چې تاسو لرې لیرې سایټ ته استولی په سم ډول کوډ شوی و ، مګر لاسلیک شوی ندی. دا خورا غیر متوقع دی؛ تاسو باید احتمال دا مسئله فایل  کړئ که دا پیښ شي (د پوښتنې په ب etcه کې د غوښتنلیک نسخو په اړه خورا ډیر معلومات ورکول ).';
$string['error7023'] = 'لیرې سایټ هڅه کړې چې ستاسو پیغام د ټولو کلیدونو سره چې دا ستاسو د سایټ لپاره ریکارډ لري ریکارډ کړي. دوی ټول ناکام شوي دي. تاسو ممکن وکولی شئ د لرې سایټ سره په لاسي دستګاه کولو سره دا ستونزه حل کړئ . دا امکان نلري ترهغې پورې چې تاسو د څو میاشتو لپاره د لیرې سایټ سره اړیکې نه لرئ.';
$string['error7024'] = 'تاسو لیرې سایټ ته نه کوډ شوی پیغام لیږئ ، مګر لیرې سایټ ستاسو له سایټ څخه بې کوډ شوی مخابرات نه مني. دا خورا غیر متوقع دی؛ تاسو باید احتمال دا مسئله فایل  کړئ که دا پیښ شي (په پوښتنې کې د غوښتنلیک نسخو په اړه خورا ډیر معلومات ورکول.';
$string['error7026'] = 'هغه کیلي چې ستاسو پیغام ورسره لاسلیک شوی د کیلي څخه توپیر لري چې لیرې هاسټ ستاسو د سرور لپاره په فایل کې لري. سربیره پردې ، لرې هاسټ ستاسو اوسنۍ کیلي راوستلو هڅه وکړه او په دې کولو کې پاتې راغلل. مهرباني وکړئ په لاسي ډول د لرې هاسټ سره کلید وکړئ او بیا هڅه وکړئ.';
$string['error709'] = 'لیرې سایټ له تاسو څخه د SSLکیلي ترلاسه کولو کې پاتې راغله.';
$string['eventaccesscontrolcreated'] = 'د لاسرسي کنټرول جوړ شو';
$string['eventaccesscontrolupdated'] = 'د لاسرسي کنټرول اپډېټ شو';
$string['expired'] = 'دا کیلي د سره ختمه شوه';
$string['expires'] = 'تر پورې';
$string['expireyourkey'] = 'دا کیلي حذف کړئ';
$string['expireyourkeyexplain'] = 'موډل په اتوماتيک ډول هر 28 ورځې ستاسو کلي ګانې ګرځوي (د ډیفالټ په واسطه) مګر تاسو اپشن  لرئ < em > په لاسي ډول </ em > دا کیلي په هر وخت کې ختمه کړئ . دا به یوازې ګټور وي که تاسو باور لرئ دا کیلي جوړه شوې. يو ځای ناستی به ژر تر ژره په اتوماتيک ډول. < br /> حذف کول  دې کیلي به دا ناشوني نورو غوښتنليکونه له تاسو سره مفاهمه وکړي، تر څو چې تاسو په لاسي هر د مدیر سره اړیکه او د هغوی سره د خپل نوي اساسي برابر کړي.';
$string['exportfields'] = 'د صادراتو ساحې';
$string['failedaclwrite'] = 'د کاروونکي \'{$ a}\' لپاره MNet لاسرسي کنټرول لیست ته لیکلو کې پاتې راغلي .';
$string['findlogin'] = 'انټري  ومومئ';
$string['forbidden-function'] = 'دا فعالیت د RPC لپاره ندی فعال شوی.';
$string['forbidden-transport'] = 'د ټرانسپورټ میتود چې تاسو یې کارولو هڅه کوئ اجازه نشته.';
$string['forcesavechanges'] = 'د بدلونونو ځواک ثبت  کړئ';
$string['helpnetworksettings'] = 'د MNet مخابرات تنظیم کړئ';
$string['hidelocal'] = 'ځایی کاروونکي  پټ کړئ';
$string['hideremote'] = 'لرې کاروونکي  پټول';
$string['host'] = 'کوربه';
$string['hostcoursenotfound'] = 'هاسټ یا کورس ونه موندل شو';
$string['hostdeleted'] = 'هاسټ حذف شو';
$string['hostexists'] = 'د دې هاسټ نوم سره هاسټ لپاره دمخه ریکارډ شته دی (دا ممکن حذف شي). <a href ="{$a}"> دلته کلیک وکړئ </a> د دې ریکارډ سمولو لپاره.';
$string['hostlist'] = 'د شبکې هاسټ لیست';
$string['hostname'] = 'هاسټ نوم';
$string['hostnamehelp'] = 'د ریموټ هاسټ بشپړ کیفیت لرونکی ډومین نوم ، د بیلګې په توګه www.example.com';
$string['hostnotconfiguredforsso'] = 'دا سرور د ریموټ لاګ ان لپاره تنظیم شوی ندی.';
$string['hostsettings'] = 'هاسټ تنظیمات';
$string['http_self_signed_help'] = 'په لیرې هاسټ کې د خپل لاسلیک شوي DIY SSL  سند په کارولو سره پیوستون ته اجازه ورکړئ.';
$string['http_verified_help'] = 'د ریموټ هاسټ په PHP  کې د تایید شوي SSL سند کارولو اړیکو ته اجازه ورکړئ ، خو له HTTP  سره نه له https سره';
$string['https_self_signed_help'] = 'د http د لیرې هاسټ په PHP کې د خپل لاسلیک شوي DIY SSL کارولو اړیکې ته اجازه ورکړئ.';
$string['https_verified_help'] = 'په لیرې هاسټ کې د تاييد شوي SSL سند کارولو سره پیوستون ته اجازه ورکړئ.';
$string['id'] = 'ID';
$string['idhelp'] = 'دا ارزښت په اوتومات ډول ټاکل شوی او نشي بدلیدلی';
$string['importfields'] = 'د واردولو ساحې';
$string['inspect'] = 'معاینه کول';
$string['installnosuchfunction'] = 'د کوډ کولو تېروتنه! یو څه هڅه کوي چې له ({$a->file})  فایل څخه د mnet xmlrpc  فنکشن ({$a->method}) انسټال کړي او هغه نه موندل کیږي.';
$string['installnosuchmethod'] = 'د کوډ کولو تېروتنه! یو څه هڅه کوي چې له ({$a->file})  فایل څخه د mnet xmlrpc  تګلاره ({$a->method}) په ({$a->class}) کلاس کې انسټال کړي او هغه نه موندل کیږي.';
$string['installreflectionclasserror'] = 'د کوډ کولو تېروتنه! په  \'{$a->class}\' کلاس کې د \'{$a->method}\'  تګلارې لپاره MNet انتروسبکسشن پاته راغی. د مرستې پر مهال د تېروتنې خبرداری \'{$a->error}\' دی.';
$string['installreflectionfunctionerror'] = 'د کوډ کولو تېروتنه! د MNet تعصب په فایل \'{$ a-> فایل}\' کې د \'$ $ a-> میتود function\' فعالیت لپاره ناکام شو. د اصلي تېروتنې پیغام ، که چیرې دا مرسته وکړي ، دا دی: \'{$ a-> تېروتنه}\'';
$string['invalidaccessparam'] = 'د لاسرسي ناباوره پارامټر .';
$string['invalidactionparam'] = 'د ناسم عمل پارامټر .';
$string['invalidhost'] = 'تاسو باید د اعتبار وړ هاسټ پیژندونکی چمتو کړئ';
$string['invalidpubkey'] = 'کیلي د اعتبار وړ SSL کیلۍ نده. ({$ a})';
$string['invalidurl'] = 'د URL  ناباوره پارامټر .';
$string['ipaddress'] = 'IP پته';
$string['is_in_range'] = 'د IP پته<code>{$a}</code>  د اعتبار وړ هاسټ څخه استازیتوب کوي.';
$string['ispublished'] = '{$ a ستاسو لپاره دا خدمت فعال کړی دی.';
$string['issubscribed'] = '{$ a  ستاسو هاسټ کې دې خدماتو ته ګډون کوي.';
$string['keydeleted'] = 'ستاسو کیلي په بریالیتوب سره حذف شوې او ځای په ځای شوې.';
$string['keymismatch'] = 'هغه عامه کیلي چې تاسو یې د دې هاسټ لپاره ساتئ د عامه کلي څخه توپیر لري دا اوس مهال خپروي. اوسنی خپور شوی کلید دا دی:';
$string['last_connect_time'] = 'د پای د نښلولو وخت';
$string['last_connect_time_help'] = 'هغه وخت چې تاسو یې وروستی دې هاسټ سره وصل کړی.';
$string['last_transport_help'] = 'ټرانسپورټ چې تاسو دې هاسټ ته د وروستي اړیکې لپاره کارولی و.';
$string['leavedefault'] = 'پرځای یې ډیفالټ تنظیمات  وکاروئ';
$string['listservices'] = 'خدمتونه لیست کړئ';
$string['loginlinkmnetuser'] = '< br /> که تاسو MNet  لرې کاروونکي  یاست او <a href ="{$a}"> کولای شي دلته ستاسو دبرېښنا ليک پته تایید کړئ، تاسو خپل لاګ اېن پاڼې ته استول کېدی شئ. < br />';
$string['logs'] = 'لاګونه';
$string['managemnetpeers'] = 'جوړې جوړې کړئ';
$string['method'] = 'تګلاره';
$string['methodhelp'] = 'د {$ a لپاره د تګلارې مرسته';
$string['methodsavailableonhost'] = 'میتودونه په {$ a کې شتون لري';
$string['methodsavailableonhostinservice'] = 'په {$a->host} کې د {$a->service}  لپاره میتودونه شتون لري';
$string['methodsignature'] = 'د {$ a لپاره د میتود لاسلیک';
$string['mnet'] = 'Mnet';
$string['mnet_concatenate_strings'] = '(تر) 3 تارونو پورې سره یو ځای کړئ او پایله بیرته راوړئ';
$string['mnet_session_prohibited'] = 'ستاسو د کور سرور کاروونکي  اوس مهال {$ a ته د رومینګ کولو اجازه نلري.';
$string['mnetdisabled'] = 'Mnet دا دی <strong>disabled</strong>';
$string['mnetidprovider'] = 'د MNet د ID  چمتو کونکی';
$string['mnetidproviderdesc'] = 'تاسو کولی شئ د دې لینک ترلاسه کولو لپاره دا اسنتیا وکاروئ چې تاسو کولی شئ پکې لاګ اېن شئ، که تاسو د سم بریښنالیک پتې چمتو کولی شئ چې د هغه کارن نوم سره سمون ومومي چې مخکې مو لاګ اېن کېدو هڅه کړې وه.';
$string['mnetidprovidermsg'] = 'تاسو باید وړتیا ولرئ په خپل} $ a} چمتو کونکي ته لاګ اېن شئ.';
$string['mnetidprovidernotfound'] = 'بښنه غواړو ، مګر نور معلومات ونه موندل شو.';
$string['mnetpeers'] = 'جوړه';
$string['mnetservices'] = 'خدمتونه';
$string['mnetsettings'] = 'MNet تنظیمات';
$string['moodle_home_help'] = 'په ریموټ هاسټ کې د MNet  غوښتنلیک کور پاڼې ته لاره، د بیلګې په توګه / موډل /.';
$string['name'] = 'نوم';
$string['net'] = 'شبکه';
$string['networksettings'] = 'د شبکې تنظیمات';
$string['never'] = 'هیڅکله';
$string['noaclentries'] = 'د SSO لاسرسي کنټرول لیست کې هیڅ ډول انټري ګانې ندي';
$string['noaddressforhost'] = 'بښنه غواړو، مګر دا هاسټ نوم ({$ a}) نشي حل کیدی!';
$string['nocurl'] = 'د PHP  کروم کتابتون نه دی انسټال شوی';
$string['nolocaluser'] = 'د ریموټ کاروونکي  لپاره هیڅ سیمه ایز ریکارډ شتون نلري، او دا نشي رامنځته کیدی، ځکه چې دا هاسټ به اتومات کاروونکي  رامنځته نه کړي. مهرباني وکړئ له خپل مدیر سره اړیکه ونیسئ!';
$string['nomodifyacl'] = 'تاسو اجازه نلرئ د MNet  لاسرسي کنټرول لیست کې بدلون رامنځته کړئ.';
$string['nonmatchingcert'] = 'د سرټیفیکېټ موضوع: <br /><em>{$a->subject}</em><br /> له راغلي هاسټ سره سمون نه خوري <br /><em>{$a->host}</em>';
$string['nopubkey'] = 'د عامه کیلي په ترلاسه کولو کې ستونزه وه. < / br /> ممکن هاسټ MNet ته اجازه ورنکړي یا کیلي ناسمه وي.';
$string['nosite'] = 'د سایټ په کچه کورس ونه موندل شو';
$string['nosuchfile'] = 'د $ a} فایل/ فنکشن شتون نلري.';
$string['nosuchfunction'] = 'د RPC لپاره د فعالیت منع کولو یا فعالیت منع کولو توان نلري.';
$string['nosuchmodule'] = 'دا فعالیت په ناسمه توګه په ګوته شوی او موقعیت موندلی نشي. هیله ده د mod/modulename/lib/functionname فارمټ وکاروئ.';
$string['nosuchpublickey'] = 'د لاسلیک د تایید لپاره د عامه کیلي ترلاسه کولو توان نلري.';
$string['nosuchservice'] = 'د RPC خدمت پدې هاسټ کې نه روانیږي.';
$string['nosuchtransport'] = 'د دې ID سره هیڅ ټرانسپورټ شتون نلري.';
$string['notBASE64'] = 'دا سلسله اساس 64 کوډ شوي فارمټ کې ندی. دا معتبر کیلي نشي کیدی.';
$string['notPEM'] = 'دا کیلي د PEM فارمټ  کې نده. دا به کار ونکړي';
$string['not_in_range'] = 'د IP پته <code>{$a}</code>  له معتبر هاسټ څخه استازیتوب کوي.';
$string['notenoughidpinfo'] = 'ستاسو د پیژندنې چمتو کونکي موږ ته کافي معلومات نه راکوي ترڅو په محلي کچه ستاسو حساب جوړ او اپډېټ کړو. بښنه!';
$string['notinxmlrpcserver'] = 'د MNet ریموټ مراجع ته د لاسرسي هڅه ، نه د XMLRPC سرور د ترسره کولو پرمهال';
$string['notmoodleapplication'] = 'خبرداری: دا د موډل غوښتنلیک ندی ، نو د تفتیش ځینې میتودونه ممکن سم کار ونه کړي.';
$string['notpermittedtojump'] = 'تاسو د دې موډل سرور څخه لیرې د غونډې پیل کولو اجازه نلرئ.';
$string['notpermittedtojumpas'] = 'تاسو نشئ کولی لیرې ناسته پیل کړئ پداسې حال کې چې تاسو د بل کاروونکي  په توګه لاګ اېن شوي یاست.';
$string['notpermittedtoland'] = 'تاسو د لیرې ناستې د پیل کولو اجازه نلرئ.';
$string['off'] = 'بند';
$string['on'] = 'په';
$string['options'] = 'اپشن';
$string['peerprofilefielddesc'] = 'دلته تاسو کولی شئ نړیوال تنظیمات له سره تنظیم کړئ چې کومې پروفایل ساحې صادرې او واردې شي کله چې نوي کاروونکي رامنځته کیږي';
$string['permittedtransports'] = 'اجازه لیک لیږدول';
$string['phperror'] = 'د PHP  داخلي تیروتنه ستاسو د غوښتنې د بشپړیدو مخه ونیوله.';
$string['position'] = 'موقعیت';
$string['postrequired'] = 'د حذف کولو فعالیت د پوسټ غوښتنې ته اړتیا لري.';
$string['privacy:metadata'] = 'د MNet پلګ اېن هیڅ شخصي معلومات نه ساتي .';
$string['profileexportfields'] = 'ساحې د لیږلو لپاره';
$string['profilefielddesc'] = 'دلته تاسو کولی شئ د پروفایل ساحو لیست تنظیم کړئ چې د MNet له لارې لیږل شوي او ترلاسه شوي کله چې د کارن حسابونه رامنځته کیږي ، یا نوي کیږي. تاسو کولی شئ دا په انفرادي ډول د هر MNet جوړې لپاره وګرځوئ . په یاد ولرئ چې لاندې فیلمونه تل لیږل شوي او انتخابي ندي: {$ a';
$string['profilefields'] = 'د پېژندنې برخې';
$string['profileimportfields'] = 'د واردولو ساحې';
$string['promiscuous'] = 'ژمن';
$string['publickey'] = 'عامه کیلي';
$string['publickey_help'] = 'عامه کیلي په اتوماتيک ډول د لیرې سرور څخه ترلاسه کیږي.';
$string['publickeyrequired'] = 'تاسو باید عامه کیلي چمتو کړئ.';
$string['publish'] = 'خپرول';
$string['reallydeleteserver'] = 'ایا تاسو باوري یاست چې غواړئ سرور مو حذف کړئ؟';
$string['receivedwarnings'] = 'لاندې خبرتیاوې ترلاسه شوې';
$string['recordnoexists'] = 'ریکارډ شتون نلري.';
$string['reenableserver'] = 'نه - د دې سرور بیا فعالولو لپاره دا اپشن  وټاکئ';
$string['registerallhosts'] = 'ټول هاسټ راجسټرې کړئ (ژمن حالت)';
$string['registerallhostsexplain'] = 'تاسو کولی شئ ټول هغه هاسټونه د راجسټر کولو لپاره غوره کړئ چې هڅه کوي له تاسو سره په اتومات ډول اړیکه ونیسي. دا په دې مانا چې د هر Mnetسایټ لپاره به ستاسو په هاسټ نوملړ کې یو ریکارډ ښکاري چې تاسو سره نښلوي او ستاسو د عامې کیلي غوښتنه کوي. < br /> تاسو د \'ټول هاستونو لپاره خدمتونه سم کړئ او د ځینو خدمتونو د فعالولو له لارې به تاسو وکولای شئ، دا وړتیا ولرئ چې له ځنډ پرته هر لیرې سرور ته خدمات وړاندې کړي.';
$string['registerhostsoff'] = 'اوس مهال د ټولو هاسټونو ثبت <b> بند دی';
$string['registerhostson'] = 'اوس مهال د ټولو هاسټونو ثبت <b> پرانیستی دی';
$string['remotecourses'] = 'ریموټ کورسونه';
$string['remotehost'] = 'لرې کوربه';
$string['remotehosts'] = 'لیرې کوربه';
$string['remoteuser'] = 'ریموټ {$a->remotetype} کاروونکی';
$string['remoteuserinfo'] = 'پروفایل له <a href="{$a->remoteurl}">{$a->remotename}</a> څخه تر لاسه شوی';
$string['requiresopenssl'] = 'شبکه کول د OpenSSL اکسټنشن ته اړتیا لري';
$string['restore'] = 'راګرځول';
$string['returnvalue'] = 'د راستنیدو ارزښت';
$string['reviewhostdetails'] = 'د هاسټ جزییاتو بیاکتنه';
$string['reviewhostservices'] = 'د هاسټ خدماتو بیاکتنه';
$string['selectaccesslevel'] = 'مهرباني وکړئ له دې لیست څخه د لاسرسي کچه وټاکئ';
$string['selectahost'] = 'مهرباني وکړئ یو لرې هاسټ وټاکئ.';
$string['service'] = 'د خدمت نوم';
$string['serviceid'] = 'د خدماتو پیژند';
$string['servicesavailableonhost'] = 'په {$ a کې موجود خدمات';
$string['serviceswepublish'] = 'هغه خدمات چې موږ یې {$ a ته خپروو.';
$string['serviceswesubscribeto'] = 'په {$ a} کې هغه خدمات چې موږ پکې ګډون کوو.';
$string['settings'] = 'تنظیمات';
$string['showlocal'] = 'ځایی کاروونکي  ښودل';
$string['showremote'] = 'لیرې کاروونکي  ښودل';
$string['ssl_acl_allow'] = 'SSO ACL: له \'{$a->host}\' څخه کاروونکي \'{$a->user}\' ته اجازه ورکوي';
$string['ssl_acl_deny'] = 'SSO ACL: له \'{$a->host}\' څخه کاروونکي \'{$a->user}\' منع کوي';
$string['sslverification'] = 'د  SSLتایید';
$string['sslverification_help'] = 'د HTTPS په کارولو سره د جوړو د وصل کېدو پر مهال دا اپشن تاسو ته اجازه درکوي د امنیت کچه تنظیم کړئ. هیڅ نه: د امنیت له کومې کچې پرته *یوازې هاسټ تایید کړئ: د SSL سند ډومین تاییدوي* هاسټ او جوړه تصدیق کړئ (وړاندیز شوی): د SSL سند ډومین او جاري کونکی تاییدوي';
$string['ssoaccesscontrol'] = 'د SSO د لاسرسي کنټرول';
$string['ssoacldescr'] = 'د لیرې MNet هاسټ څخه ځانګړي کاروونکو ته د لاسرسي / نه لاسرسي لپاره دا پاڼه وکاروئ. دا به هغه مهال کار وکړي چې تاسو لیرې کاروونکو ته د  SSOخدمات وړاندیز کوئ. د دې لپاره چې د خپلو <em>local</em>  کاروونکو وړتیا کنټرول کړئ ترڅو نورو MNet هاسټونو ته د رومینګ کولو وړتیا ولري ، د رول سیسټم وکاروئ ترڅو دوی ته د < em > mnetlogintoremote </ em > وړتیا ورکړئ.';
$string['ssoaclneeds'] = 'د دې لپاره چې دا فعالیت کار وکړای شي، تاسو باید د MNet  د تصدیق کولو له پلگ اېن پرته شبکه کول هم ولرئ.';
$string['strict'] = 'سخت';
$string['subscribe'] = 'ګډون وکړئ';
$string['system'] = 'سیسټم';
$string['testclient'] = 'د MNet ازموینې پیرودونکی';
$string['testtrustedhosts'] = 'پته و ازمویئ';
$string['testtrustedhostsexplain'] = 'د IP پته دننه کړئ ترڅو وګورئ چې ایا دا باوري هاسټ دی.';
$string['theypublish'] = 'دوی خپروي';
$string['theysubscribe'] = 'دوی ګډون کوي';
$string['transport_help'] = 'دا اپشنونه متناقص دي، نو تاسو کولی شئ یوازې لیرې هاسټ د لاسلیک شوي SSL سند کارولو ته مجبور کړئ که ستاسو سرور هم لاسلیک شوی SSL سند ولري.';
$string['trustedhosts'] = 'د XML-RPC هاسټ';
$string['trustedhostsexplain'] = '<p> د اعتماد شويو هاسټونو میکانیزم ځانګړو ماشینونو ته اجازه ورکوي چې د XML-RPC له لارې د موډل API برخې ته تلیفونونه پلي کړي. دا سکریپټونو ته شته دي چې د موډل کړنې کنترول کړي او د فعالولو لپاره خورا خطرناک انتخاب کیدی شي. که په شک کې وي نو بند یې وساتئ . < / p> <p> <strong> دا د کومې معیاري MNet  ځانګړنې لپاره اړین نه دی! </ strong>  دا یوازې هغه مهال روښانه کړئ که تاسو پوهیږئ چې څه کوئ. </ p> <p > د دې فعالولو لپاره د IP پتو یا شبکو لیست دننه کړئ او په هره کرښه کې یو. ځينې بېلګې: </ p> ستاسو ځايي هاسټونه: < br /> 127.0.0.1 < br /> ستاسو ځايي هاسټ (د شبکې یو بلاک): < br /> 127.0.0.1/32 < br /> یواځې د سره IP هاسټ ادرس 192.168.0.7: < br /> 19 2.168.0.7/32 < br /> سره 192.168.0.1 او 192.168.0.255 تر منځ يوه IP پته د هر کوربه: < br /> 192.168.0.0/24 < br /> هر هاسټ شواهد : < br /> 192.168.0.0/0 < br /> څرګنده تېرو بيلګه ده <strong> نه </ strong> سپارښت سازونې.';
$string['turnitoff'] = 'بند یې کړه';
$string['turniton'] = 'چالان يې کړه';
$string['type'] = 'ډول';
$string['unknown'] = 'نامعلوم';
$string['unknownerror'] = 'د خبرو اترو پر مهال نامعلومه تېروتنه رامنځته شوه.';
$string['usercannotchangepassword'] = 'تاسو نشئ کولی خپل رمز دلته بدل کړئ ځکه چې تاسو لیرې کارن یاست.';
$string['userchangepasswordlink'] = '< br /> کېدی شي چې تاسو کولای خپل پټنوم په خپل په <a href="{$a->wwwroot}/login/change_password.php">{$a->description}</a>   کې بدل کړي.';
$string['usernotfullysetup'] = 'ستاسو د کاروونکي  حساب نیمګړی دی. تاسو اړتیا لرئ <a href ="{$a}"> بیرته خپل چمتو کونکي ته </a> لاړ شئ او ډاډ ترلاسه کړئ چې ستاسو پروفایل هلته بشپړ شوی. تاسو ممکن د دې لپاره چې اغېز وکړئ لاګ آوټ او بیا لاګ اېن شئ.';
$string['usersareonline'] = 'خبرداری: $ a} د دې سرور کاروونکي  اوس مهال ستاسو سایټ ته لاګ ان دي.';
$string['validated_by'] = 'دا د شبکې لخوا تایید شوی دی: <کوډ> {$ a} </code>';
$string['verifyhostandpeer'] = 'هاسټ او جوړه تاييد کړه';
$string['verifyhostonly'] = 'یوازې هاسټ تایید کړئ';
$string['verifysignature-error'] = 'د لاسلیک تایید ونشو. یوه ستونزه رامنځته شوه.';
$string['verifysignature-invalid'] = 'د لاسلیک تایید ونشو. داسې ښکاري چې دا تادیه ستاسو لخوا لاسلیک شوې نه وه.';
$string['version'] = 'نسخه';
$string['warning'] = 'خبرداری';
$string['wrong-ip'] = 'ستاسو IP پته له هغه پتې سره سمون نه خوري چې موږ یې په ثبت کې لرو.';
$string['xmlrpc-missing'] = 'د دې لپاره چې تاسو وکړی شئ له دې ځانګړنې څخه کار واخلئ په PHP  جوړونې کې مو باید XML-RPC انسټال کړی وي.';
$string['yourhost'] = 'ستاسو کوربه';
$string['yourpeers'] = 'ستاسې ملګرو';
