<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'ps', version '4.2'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'کړنې';
$string['availability'] = 'شتون';
$string['cancelinstallall'] = 'نوي تاسیسات لغوه کړئ ({$ a})';
$string['cancelinstallhead'] = 'د پلګ اېنونه  لګول لغوه کول';
$string['cancelinstallinfo'] = 'لاندې پلګ اېنونه  لاهم په بشپړ ډول ندي انسټال شوي نو د دوی انسټال کول ممکن لغوه شي. د دې تر سره کولو لپاره ، د پلګ فولډر باید اوس له سرور څخه لرې شي. ډاډ ترلاسه کړئ چې دا په رښتیا سره  هغه څه دي چې تاسو یې غواړئ په ناڅاپي توګه د معلوماتو د ضایع کیدو مخه ونیسئ (لکه ستاسو د خپل کوډ ښودل).';
$string['cancelinstallinfodir'] = 'د حذف کولو لپاره فولډر : {$ a';
$string['cancelinstallone'] = 'دا انسټال کول لغوه کړه';
$string['cancelupgradeall'] = 'اپګرېډونه لغوه کړئ ({$ a})';
$string['cancelupgradehead'] = 'د پلګ اېنونه  پخوانی نسخه رېسټور کړئ';
$string['cancelupgradeone'] = 'دا اپګرېډ لغوه کړه';
$string['checkforupdates'] = 'د شته اپډېټ لپاره چیک کړئ';
$string['checkforupdateslast'] = 'پر{$ a  باندې وروستی ترسره شوی چیک';
$string['dependencyavailable'] = 'شتون لري';
$string['dependencyfails'] = 'ناکامي';
$string['dependencyinstall'] = 'ولګوه';
$string['dependencyinstallhead'] = 'د ورکې انحصار لګول';
$string['dependencyinstallmissing'] = 'د ورکیدو انحصار انسټال کړئ ({$ a})';
$string['dependencymissing'] = 'ورکیدل';
$string['dependencyunavailable'] = 'شتون نلري';
$string['dependencyupload'] = 'اپلوډ';
$string['dependencyuploadmissing'] = 'زېپ  فایلونه اپلوډ کړئ';
$string['detectedmisplacedplugin'] = 'پلګېن "{$a->component}"  په ناسم ځای "{$a->current}" کې انسټال شوی غوښتل شوی ځای یې دا دی: "{$a->expected}"';
$string['displayname'] = 'د پلګاېن نوم';
$string['err_response_curl'] = 'د موجودو اپډېټ ډیټا د ترلاسه کولو وړتیا نشته – د cURL غیر متوقع  تېروتنه .';
$string['err_response_format_version'] = 'د ځواب د فارمټ هغه نسخه چې تمه یې نه کېده، مهرباني وکړئ د موجودو اپډېټ معلوماتو لپاره د بیا چک کولو هڅه وکړئ.';
$string['err_response_http_code'] = 'د شته اپډېټ ډیټا ترلاسه کولو وړتیا نشته - غیر متوقع HTTP ځواب کوډ.';
$string['filterall'] = 'ټول ښکاره کړه';
$string['filtercontribonly'] = 'یوازې اضافي پلګ اېنونه  وښیه';
$string['filterupdatesonly'] = 'یوازې د اپډېټ کېدو وړ وښایئ';
$string['isenabled'] = 'فعال شوی؟';
$string['misdepinfoplugin'] = 'د پلګاېن معلومات';
$string['misdepinfoversion'] = 'د نسخې معلومات';
$string['misdepsavail'] = 'پاتې شوې وابستګي شته';
$string['misdepsunavail'] = 'پاتې شوې وابستګي نشته';
$string['misdepsunavaillist'] = 'د وابستګۍ د غوښتنو د پوره کولو لپاره کومه نسخه ونه موندل شوه: {$ a}.';
$string['misdepsunknownlist'] = 'د پلګ اېنونه  ډایرکټوري  کې نشته: </ strong> {$ a} </strong>.';
$string['moodleversion'] = 'موډل {$ a';
$string['noneinstalled'] = 'هیڅ دا ډول پلګین ندي انسټال شوي';
$string['notdownloadable'] = 'بسته ډاونلوډ کولی نشي';
$string['notdownloadable_help'] = 'له اپډېټ سره زېپ  پیکج په اتومات ډول ډاونلوډ کېدی نشي. د نورې مرستې لپاره مهرباني وکړئ د اسنادو پآڼې ته مراجعه وکړئ.';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'یادونه';
$string['notwritable'] = 'د پلګ اېن فایلونه د لیکلو وړ ندي';
$string['notwritable_help'] = 'د پلګ اېن فایلونه د ویب سرور لخوا د لیکلو وړ ندي. د ویب سرور پروسې باید د پلګین فولډر او د هغې ټول موضوعاتو ته د بدلولو لاسرسی ولري. ممکن د ورکړل شوي پلګ اېن د ریښې فولډر ته د لیکلو لاسرسی هم اړین وي.';
$string['overviewall'] = 'ټول پلګ اېنونه';
$string['overviewext'] = 'اضافي پلګ اېنونه';
$string['overviewupdatable'] = 'موجود اپډېټونه';
$string['packagesdebug'] = 'د ډیبګ کولو محصول فعاله شوی';
$string['packagesdownloading'] = 'ډاونلوډ کول {$ a}';
$string['packagesextracting'] = 'استخراج کول {$ a}';
$string['packagesvalidating'] = 'اعتبار کول {$ a}';
$string['packagesvalidatingfailed'] = 'د اعتبار د ناکامۍ له امله انسټال کول لغوه شو';
$string['packagesvalidatingok'] = 'اعتبار بریالی شو ، لګول دوام لري';
$string['plugincheckall'] = 'ټول پلګ اېنونه';
$string['plugincheckattention'] = 'پلګ اېنونه  چې پاملرنې ته اړتیا لري';
$string['pluginchecknone'] = 'هیڅ پلګ اېنونه  اوس ستاسو پاملرنې ته اړتیا نلري';
$string['pluginchecknotice'] = 'دا پاڼه پلګینونه ښیې چې ممکن د اپګرېډ کولو پرمهال ستاسو پاملرنې ته اړتیا ولري، لکه هغه نوي پلګ اېنونه  چې باید انسټال شي، پلگینونه باید اپلګرېډ شي ، پاتې شوي پلگینونه. که چیرې اپډېټ شتون ولري اضافي پلگینونه به ښکاره کیږي. دا سپارښتنه کیږي چې تاسو وګورئ چې ایا د دې موډل له اپ ګرېډ سره دوام ورکولو څخه مخکې د پلگ اېنونو ډیری نوي نسخې شته دي او د دوی سرچینې کوډ اپډېټ کړئ.';
$string['plugindisable'] = 'غیر فعاله کول';
$string['plugindisabled'] = 'غیر فعاله شوي';
$string['pluginenable'] = 'فعاله کول';
$string['pluginenabled'] = 'فعال شوی';
$string['release'] = 'خپرول';
$string['requiredby'] = 'د {$ a} لخوا غوښتل کیږي';
$string['requires'] = 'اړین دی';
$string['rootdir'] = 'ډایرکټوري';
$string['settings'] = 'تنظیمات';
$string['source'] = 'سرچینه';
$string['sourceext'] = 'اضافي';
$string['sourcestd'] = 'معیاري';
$string['status'] = 'حالت';
$string['status_delete'] = 'چې حذف شي';
$string['status_downgrade'] = 'لوړه نسخه مخکې انسټال شوې!';
$string['status_missing'] = 'له ډیسک څخه پاتې شوې!';
$string['status_new'] = 'د انسټالولو لپاره';
$string['status_nodb'] = 'هیڅ ډیټابیس نلري';
$string['status_upgrade'] = 'باید اپګرېډ شي';
$string['status_uptodate'] = 'انسټال شوی';
$string['supportedconversions'] = 'د ملاتړ شوي سند تبادلې';
$string['supportedmoodleversions'] = 'د موډل نسخې ملاتړ شوې';
$string['systemname'] = 'پیژندونکی';
$string['type_antivirus'] = 'د انټي ویروس پلګ اېن';
$string['type_antivirus_plural'] = 'د انټي ویروس پلګ اېنونه';
$string['type_auth'] = 'د اعتبار کولو طریقه';
$string['type_auth_plural'] = 'د اعتبار میتودونه';
$string['type_availability'] = 'د شتون محدودیت';
$string['type_availability_plural'] = 'د شتون محدودیتونه';
$string['type_block'] = 'بلاک';
$string['type_block_plural'] = 'بلاکونه';
$string['type_cachelock'] = 'د کېش لاک هنډلر';
$string['type_cachelock_plural'] = 'د کېش لاک هنډلرز';
$string['type_cachestore'] = 'د کېش پلورنځي';
$string['type_cachestore_plural'] = 'د کېش پلورنځي';
$string['type_calendartype'] = 'کلیزې ډول';
$string['type_calendartype_plural'] = 'د کلیزې ډولونه';
$string['type_coursereport'] = 'د کورس راپور';
$string['type_coursereport_plural'] = 'د کورس راپورونه';
$string['type_dataformat'] = 'د ډېټا فارمټ';
$string['type_dataformat_plural'] = 'د معلوماتو فارمټ';
$string['type_editor'] = 'اېډېټور';
$string['type_editor_plural'] = 'اېډېټوران';
$string['type_enrol'] = 'د نوم لیکنې تګلاره';
$string['type_enrol_plural'] = 'د نوم لیکنې تګلارې';
$string['type_fileconverter'] = 'د سند بدلونکی';
$string['type_fileconverter_plural'] = 'د سند بدلونکي';
$string['type_fileconvertermanage'] = 'د سند بدلوونکي اداره کړئ';
$string['type_filter'] = 'متن فلتر کوونکی';
$string['type_filter_plural'] = 'د متن فلټرونه';
$string['type_format'] = 'د کورس فارمټ';
$string['type_format_plural'] = 'د کورس فارمټونه';
$string['type_gradeexport'] = 'د درجې د صادراتو تګلاره';
$string['type_gradeexport_plural'] = 'د درجې صادراتو تګلارې';
$string['type_gradeimport'] = 'د درجې واردولو تګلاره';
$string['type_gradeimport_plural'] = 'د درجې واردولو تګلارې';
$string['type_gradereport'] = 'د درسي کتاب راپور';
$string['type_gradereport_plural'] = 'د درسي کتاب راپورونه';
$string['type_gradingform'] = 'د درجه بندي پرمختللی میتود';
$string['type_gradingform_plural'] = 'د درجه بندي پرمختللي میتودونه';
$string['type_local'] = 'ځایی پلګ اېن';
$string['type_local_plural'] = 'ځایی پلګ اېنونه';
$string['type_media'] = 'میډیا پلېیر';
$string['type_media_plural'] = 'مېډیا پلېیرونه';
$string['type_message'] = 'د پیغام رسونې محصول';
$string['type_message_plural'] = 'د پیغام رسونې پایلې';
$string['type_mlbackend'] = 'د ماشین زده کړې پس منظر';
$string['type_mlbackend_plural'] = 'ماشین د زده کړې backends';
$string['type_mnetservice'] = 'دMNet خدمت';
$string['type_mnetservice_plural'] = 'دMNet خدمات';
$string['type_mod'] = 'د فعالیت موډیول';
$string['type_mod_plural'] = 'د فعالیت ماډلونه';
$string['type_plagiarism'] = 'د ادبي غلاوو پلګ اېن';
$string['type_plagiarism_plural'] = 'د ادبي غلاوو پلګ اېنونه';
$string['type_portfolio'] = 'پورټفولیو';
$string['type_portfolio_plural'] = 'پورټفولیو  ګانو';
$string['type_profilefield'] = 'د پروفایل ساحه ډول';
$string['type_profilefield_plural'] = 'د پروفایل ساحې ډولونه';
$string['type_qbehaviour'] = 'د پوښتنې چلند';
$string['type_qbehaviour_plural'] = 'د پوښتنې چلندونه';
$string['type_qformat'] = 'د پوښتنې وارد / صادراتو فارمټ';
$string['type_qformat_plural'] = 'د پوښتنې وارد / صادراتو فارمټونه';
$string['type_qtype'] = 'د پوښتنې ډول';
$string['type_qtype_plural'] = 'د پوښتنې ډولونه';
$string['type_report'] = 'د سایټ راپور';
$string['type_report_plural'] = 'راپورونه';
$string['type_repository'] = 'ذخیره کول';
$string['type_repository_plural'] = 'ذخیره کول';
$string['type_search'] = 'د لټون انجن';
$string['type_search_plural'] = 'د لټون ماشینونه';
$string['type_theme'] = 'موضوع';
$string['type_theme_plural'] = 'موضوعات';
$string['type_tool'] = 'د اډمین توکی';
$string['type_tool_plural'] = 'د اډمین وسیلې';
$string['type_webservice'] = 'د وېب سروېس پروټوکول';
$string['type_webservice_plural'] = 'د وېب سروېس پروټوکولونه';
$string['uninstall'] = 'غیر انسټال یې کړئ';
$string['uninstallconfirm'] = 'تاسو د <em>{$a->name}</em> پلګ اېنونو د نا انسټالولو په حال کې یاست. دا به په بشپړ ډول د دې پلګ اېن سره وصل شوي ډیټابیس کې د هغې د تنظیماتو، لاگ ریکارډونه، د پلګ اېن لخوا اداره شوي کارن فایلونو په ګډون هرڅه حذف کړي. دلته بیرته هیڅ لاره شتون نلري او موډل پخپله هیڅ ډول ریکارډ بک اپ  نه رامنځته کوي. ایا تاسو ډاډه یاست چې غواړئ دوام ورکړئ؟';
$string['uninstalldelete'] = 'ټول معلومات چې له <em>{$a->name}</em> پلګ اېن سره تړاو لري له ډیټابیس څخه حذف شوي دي. د پلګ اېن د ځان د بیا انسټالولو څخه د مخنیوي لپاره باید  <em>{$a->rootdir}</em>  فولډر یې په لاسي ډول ستاسو له سرور څخه لرې شي. موډل پخپله نشي کولی فولډر د لیکلو اجازو له امله لرې کړي.';
$string['uninstalldeleteconfirm'] = 'ټول معلومات چې له <em>{$a->name}</em> پلګ اېن سره تړاو لري له ډیټابیس څخه حذف شوي دي. د پلګ اېن د ځان د بیا انسټالولو څخه د مخنیوي لپاره باید  <em>{$a->rootdir}</em>  فولډر یې ډول ستاسو له سرور څخه لرې شي. موډل پخپله نشي کولی فولډر د لیکلو اجازو له امله لرې کړي.';
$string['uninstalldeleteconfirmexternal'] = 'داسې بریښي چې د پلګ اېن اوسنی نسخه د سرچینې د کوډ د مدیریت د سیسټم ({$ a}) د چیک له لارې ترلاسه شوې ده. که تاسو د پلګ اېن فولډر لرې کړئ ، نو تاسو ممکن د کوډ مهم ځایي بدلونونه له لاسه ورکړئ. مهرباني وکړئ ډاډ ترلاسه کړئ چې تاسو حتما له دوام ورکولو څخه مخکې د پلګ اېن فولډر لیرې کول غواړئ.';
$string['uninstallextraconfirmblock'] = 'د دې بلاک {$a->instances}  بېلګې شته دي.';
$string['uninstallextraconfirmenrol'] = 'د {$a->enrolments}  کاروونکي نوم لکنې شته دي.';
$string['uninstallextraconfirmmod'] = 'په {$a->courses}  کورس کې د دې موډیول بېلګې {$a->instances}  شته دي.';
$string['uninstalling'] = 'د {$a->name} غیر انسټال کول';
$string['updateavailable'] = 'دلته د {$a}  نوې نسخه شتون لري!';
$string['updateavailable_moreinfo'] = 'نور معلومات...';
$string['updateavailable_release'] = 'خپرول {$ a}';
$string['updatepluginconfirm'] = 'د پلګ اېن د اپډېټ تایید';
$string['updatepluginconfirmexternal'] = 'داسې بریښي چې د پلګ اېن اوسنی نسخه د سرچینې د کوډ د مدیریت د سیسټم ({$ a}) د چیک له لارې ترلاسه شوې ده. که تاسو دا اپډېټ انسټال کړئ، نو تاسو به نور د دې توان ونلرئ چې د سرچینې کوډ مدیریت سیسټم څخه د پلګ اېن اپډېټ معلومات ترلاسه کړئ. مهرباني وکړئ ډاډ ترلاسه کړئ چې تاسو حتما غواړئ له دوام ورکولو څخه مخکې پلګ اېن اپډېټ کړئ.';
$string['updatepluginconfirminfo'] = 'تاسو د پلګ اېن د نوې نسخې د انسټال کولو په حالت کې یاست<strong>{$a->name}</strong>. د پلګ اېن له {$a->version}  نسخې سره یو زېپ  پیکج به له  <a href="{$a->url}">{$a->url}</a>  څخه ډاونلوډ او ستاسو موډل انسټال ته به راویستل شي نو دا ستاسو انسټالول اپګرېډ کولی شي.';
$string['updatepluginconfirmwarning'] = 'په یاد ولرئ چې موډل به په اتومات ډول له اپګرېډ کېدلو مخکې ستاسو د ډیټابیس بک اپ  رامنځته نکړي. موږ په کلکه سپارښتنه کوو چې تاسو اوس د بشپړ سنیپ شاټ بک اپ  رامنځته کړئ ، ترڅو له نادره قضیې سره مقابله وکړئ چې نوی کوډ یې هغه کړۍ لري چې ستاسو سایټ یې نه مني یا حتی ستاسو ډیټابیس خرابوي. پر خپل خطر پرمخ لاړ شئ.';
$string['validationmsg_componentmatch'] = 'بشپړ جز نوم';
$string['validationmsg_componentmismatchname'] = 'د پلګ نوم نوم سمون ندی';
$string['validationmsg_componentmismatchname_help'] = 'ځینې زېپ کڅوړې، لکه هغه چې د ګیټوب لخوا رامنځته شوي، ممکن د ریښی د ډایرکټرۍ ناسم نوم ولري. تاسو اړتیا لرئ له اعلان شوي پلګ اېن نوم سره د سمون لپاره د ریښې ډایرکټوري  نوم اصلاح کړئ.';
$string['validationmsg_componentmismatchname_info'] = 'پلګ اېن واضح کوي چې نوم یې \'{$ a}\' دی مګر دا د ريښه ډایرکټرۍ له نوم سره سمون نه لري.';
$string['validationmsg_componentmismatchtype'] = 'د پلګ ډول سمون نلري';
$string['validationmsg_componentmismatchtype_info'] = 'تمه شوی ډول \'{$a->expected}\'  مګر پلګ اېن واضح کوي چې ډول یې \'{$a->found}\' دی.';
$string['validationmsg_filenotexists'] = 'اکسټرک شوی فایل ونه موندل شو.';
$string['validationmsg_filesnumber'] = 'په بسته کې کافي فایلونه ونه موندل شول.';
$string['validationmsg_filestatus'] = 'د ټولو فایلونو د ایستلو توان نلري.';
$string['validationmsg_filestatus_info'] = 'د {$a->file}  فایل د ایستلو هڅه کیږي چې په \'{$a->status}\' تېروتنې سره رامنځته شوې.';
$string['validationmsg_foundlangfile'] = 'د ژبې فایل وموندل شوه';
$string['validationmsg_maturity'] = 'د بشپړېدو کچه اعلان شوه.';
$string['validationmsg_maturity_help'] = 'پلګ اېن کولی شي د هغې د بشپړتیا کچه واضح کړي. که چیرې ساتونکی پلګ اېن مستحکم وګڼي، واضح شوې پختیا کچه به MATURITY_STABLE  ولولي. د نورو بشپړتیا کچه (لکه الفا یا بیټا) باید بې ثباته وګڼل شي او خبرتیا یې راپورته شي.';
$string['validationmsg_missingcomponent'] = 'پلګ اېن د دې اجزا نوم نه واضح کوي.';
$string['validationmsg_missingcomponent_help'] = 'ټول پلګ اېنونه  باید د `$plugin->component`  اعلامیې له لارې خپل بشپړ جز نوم په version.php  فایل کې وړاندې کړي.';
$string['validationmsg_missingcomponent_link'] = 'Development:version.php';
$string['validationmsg_missingexpectedlangenfile'] = 'د انګلیسي ژبې فایل نوم سمون نلري';
$string['validationmsg_missingexpectedlangenfile_info'] = 'د ورکړل شوی پلګ اېن ډول د انګلیسي ژبې غوښتل شوی فایل ورکه ده {$ a}.';
$string['validationmsg_missinglangenfile'] = 'د انګلیسي ژبې فایل  ونه موندل شوه';
$string['validationmsg_missinglangenfolder'] = 'د انګلیسي ژبې فولډر ورک دی';
$string['validationmsg_missingversion'] = 'پلګ اېن خپله نسخه نه اعلانوي';
$string['validationmsg_missingversionphp'] = 'دversion.php  فایل ونه موندل شو';
$string['validationmsg_multiplelangenfiles'] = 'د انګلیسي ژبې ډیری فایلونه وموندل شول';
$string['validationmsg_onedir'] = 'د زېپ بستې ناسم جوړښت.';
$string['validationmsg_onedir_help'] = 'د زېپ  بستې باید یوازې د ریښې ډایرکټوري  ولري چې د پلګ کوډ لري. د دې ریښې ډایرکټوري  نوم باید د پلګ اېن له نوم سره سمون ولري.';
$string['validationmsg_pathwritable'] = 'د لاسرسي چک ولیکئ';
$string['validationmsg_pluginversion'] = 'د پلګ اېن نسخه';
$string['validationmsg_release'] = 'د پلګ اېن خوشې کول';
$string['validationmsg_requiresmoodle'] = 'اړین موډل نسخه';
$string['validationmsg_rootdir'] = 'د لګولو لپاره د پلګ اېن نوم';
$string['validationmsg_rootdir_help'] = 'په زېپ  بسته کې د ریښې ډایرکټوري نوم د انسټال کولو لپاره د پلګ اېن نوم جوړوي. که نوم سم نه وي، تاسو ممکن د پلګ اېن له انسټالولو څخه مخکې په زېپ  کې د ریښې ډایرکټوري  نوم بدل کړئ.';
$string['validationmsg_rootdirinvalid'] = 'د پلګ اېن ناسم نوم';
$string['validationmsg_rootdirinvalid_help'] = 'په زېپ  بسته کې د رېښې ډایرکټوري  نوم له نحوي غوښتنو څخه سرغړونه کوي. ځینې زېپ  بستې، لکه هغه چې د ګیټوب لخوا رامنځته شوي، ممکن د ریښې ډایرکټوري ناسم نوم ولري. تاسو اړتیا لرئ د پلګ اېن له نوم سره د سمون لپاره د ریښې ډایرکټوري  نوم اصلاح کړئ.';
$string['validationmsg_targetexists'] = 'د هدف ځای له مخکې شته دي او له منځه وړل کیږي';
$string['validationmsg_targetexists_help'] = 'د پلګ اېن ډایرکټوري  له مخکې شته دي او د پلګ د بستو موضوعاتو سره به ځای په ځای شي.';
$string['validationmsg_targetnotdir'] = 'د موقعیت ځای د یوه فایل لخوا نیول شوی';
$string['validationmsg_unknowntype'] = 'د پلګ اېن نامعلوم ډول';
$string['validationmsg_versionphpsyntax'] = 'پهversion.php  فایل کې ناملاتړی نحو کشف شو';
$string['validationmsglevel_debug'] = 'ډبګ';
$string['validationmsglevel_error'] = 'تېروتنه';
$string['validationmsglevel_info'] = 'سمه ده';
$string['validationmsglevel_warning'] = 'خبرداری';
$string['version'] = 'نسخه';
$string['versiondb'] = 'اوسنی نسخه';
$string['versiondisk'] = 'نوې نسخه';
