<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_flickr', language 'ps', version '4.2'.
 *
 * @package     portfolio_flickr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'د API کیلي';
$string['contenttype'] = 'د موضوع ډولونه';
$string['err_noapikey'] = 'د API کلي نشته';
$string['err_noapikey_help'] = 'د دې پلګ اېن لپاره هیڅ د API کلي تشکیل شوی ندی. تاسو کولی شئ د فلکر خدماتو له پاڼې څخه یو ترلاسه کړئ.';
$string['hidefrompublicsearches'] = 'دا عکسونه د عامه لټونونو څخه پټ کړئ؟';
$string['isfamily'] = 'کورنۍ ته د لیدو وړ';
$string['isfriend'] = 'ملګرو ته د لیدو وړ';
$string['ispublic'] = 'عامه (هرڅوک کولی شي دوی وګوري)';
$string['moderate'] = 'اعتدال';
$string['noauthtoken'] = 'پدې ناسته کې د کارولو لپاره د اعتبار توکی ترلاسه نشو';
$string['other'] = 'هنر، انځور، CGI، یا نور غیر عکس اخیتسل شوي انځورونه';
$string['photo'] = 'عکسونه';
$string['privacy:metadata'] = 'دا پلګ اېن یوه لېنک شوي فلکر حساب ته بهر ډېټا لیږي. دا معلومات نه ساتي.';
$string['privacy:metadata:data'] = 'شخصي معلومات د پورټ فولیو فرعي سیسټم څخه تیر شوي.';
$string['restricted'] = 'محدود شوی';
$string['safe'] = 'خوندي';
$string['safetylevel'] = 'د خوندیتوب کچه';
$string['screenshot'] = 'سکرین شاټونه';
$string['set'] = 'تنظیم';
$string['setupinfo'] = 'لارښوونې تنظیم کړئ';
$string['setupinfodetails'] = 'د API کیلي او د پټ سټرېنګ د ترلاسه کولو لپاره، فلکر ته لاګ اېن شئ <a href="{$a->applyurl}"> او د نوي کیلي غوښتنه وکړئ. </a> یوځل چې ستاسو لپاره نوی کیلي او راز رامنځته شي، په پاڼه کې \'د دې ایپ لپاره د لیکوال سمون\' لینک تعقیب کړئ. د \'ویب غوښتنلیک\' ته د اپلیکیشن ډول غوره کړئ. د \'کال بیک URL\' برخې ته، ارزښت ورکړئ: <br /><code>{$a->callbackurl}</code><br /> په اختیاري توګه، تاسو کولی شئ د خپل موډل سایټ شرح او لوګو هم چمتو کړئ. دا ارزښتونه وروسته ستاسو د فلکر د غوښتنلیکونو د لیست کولو په پاڼه <a href="{$a->keysurl}"> کې تنظیم کیدی شي.';
$string['sharedsecret'] = 'پټه سټرېنګ';
$string['title'] = 'سرلیک';
$string['uploadfailed'] = 'flickr.com ته د عکس (عکسونو) اپلوډ کولو کې پاتې راغلي: {$ a}';
