<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'ps', version '4.2'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'د }نه} نور غورځونکي زونونو لپاره خالونه';
$string['addmoreimages'] = 'د  }نه} لپاره د نورو د ایستلو وړ توکي';
$string['answer'] = 'ځواب';
$string['bgimage'] = 'شالید انځور';
$string['blank'] = 'تش';
$string['correctansweris'] = 'سم ځواب دا دی: {$ a';
$string['draggableimage'] = 'د ولو وړ عکس';
$string['draggableitem'] = 'د وړلو وړ توکي';
$string['draggableitemheader'] = 'د وړلو وړ توکي {$ a';
$string['draggableitems'] = 'د وړلو وړ توکي';
$string['draggableitemtype'] = 'ډول';
$string['draggableword'] = 'د وړلو وړ متن';
$string['dropbackground'] = 'د نښه کونکو د راکښلو لپاره د شالید انځور';
$string['dropzone'] = 'ڈراپ زون {$ a}';
$string['dropzoneheader'] = 'غورځول زونونه';
$string['formerror_disallowedtags'] = 'په دې یدونکي متن کې یوازې "{$ a}" ټاګونو ته اجازه ورکول کیږي.';
$string['formerror_multipledraginstance'] = 'تاسو دا عکس له یوځل څخه د مخه د غورځونکي زون لپاره سم انتخاب په توګه غوره کړی مګر دا د لامحدود  توکی په توګه ندی نښه شوی.';
$string['formerror_multipledraginstance2'] = 'تاسو دا عکس له یوځل څخه د مخه د غورځونکي زون لپاره د سم انتخاب په توګه غوره کړی مګر دا د لامحدود  توکی په توګه ندی نښه شوی.';
$string['formerror_noallowedtags'] = 'په دې متن کې د ایچ ټی ایم ایل ټاګونو ته اجازه نشته کوم چې د ولو وړ عکس لپاره متن دی.';
$string['formerror_nobgimage'] = 'تاسو اړتیا لرئ یو انځور غوره کړئ ترڅو د ډریګ او ډراپ ساحې لپاره د شالید په توګه وکاروئ.';
$string['formerror_nofile'] = 'تاسو اړتیا لرئ دلته کارولو لپاره فایل اپلوډ یا وټاکئ.';
$string['formerror_nofile3'] = 'تاسو اړتیا لرئ دلته د عکس فایل غوره کړئ، یا اړونده لیبل حذف کړئ او غیر محدود چیک باکس غیر چیک کړئ.';
$string['formerror_noimageselected'] = 'تاسو اړتیا لرئ د ډراپ توکي غوره کړئ ترڅو د دې غورځونکي زون لپاره سم انتخاب وي.';
$string['formerror_notintxleft'] = 'د x کوارډینټ باید یو عدد وي.';
$string['formerror_notintytop'] = 'د y کوارډینټ باید یو عدد وي.';
$string['formerror_noxleft'] = 'تاسو باید د دې څنډې ساحې د پورتنۍ کی  کونج لپاره د x کوارډینټ لپاره ارزښت چمتو کړئ. تاسو کولی شئ د ډراپ ساحې پورته او راکښته کړئ د همغږۍ تنظیم کولو لپاره یا دلته یې په لاسي ډول دننه کړئ.';
$string['formerror_noytop'] = 'تاسو باید د دې څنډې ساحې د پورتنۍ کی کونج لپاره د y همغږي کولو لپاره ارزښت چمتو کړئ. تاسو کولی شئ د ډراپ ساحې پورته او راکښته کړئ د همغږۍ تنظیم کولو لپاره یا دلته یې په لاسي ډول دننه کړئ.';
$string['infinite'] = 'نامحدود';
$string['label'] = 'متن';
$string['nolabel'] = 'د لیبل هیڅ متن نشته';
$string['pleasedraganimagetoeachdropregion'] = 'ستاسو ځواب بشپړ ندی؛ مهرباني وکړئ هر غورځونکي سیمې ته توکی ولیکئ.';
$string['pluginname'] = 'انځور ته راکښ او غورځول';
$string['pluginname_help'] = 'د عکس پوښتنو ته راکښ او غورځول ځواب ویونکي ته اړتیا لري چې عکسونه یا د متن لیبلونه راوباسي او دوی د شالید عکس کې تعریف شوي ډراپ زونونو ته واړوي. د کښولو وړ توکي ممکن په ګروپ شي نو په دې توګه په ځانګړي ډله کې ټول توکی د غورځیدو زونونو ته ورته رنګ لري. د راښکلو وړ توکي چې د لامحدود په توګه نښه شوي ممکن ممکن له یو څخه ډیر زون ته وویستل شي.';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'په انځور کې د ډراغ او غورځل اضافه کول';
$string['pluginnameediting'] = 'په انځور کې د ډراغ او غورځولو ترمیم';
$string['pluginnamesummary'] = 'انځورونه یا د متن لیبلونه د شاليد عکس کې د ډرا زونونو کې راښکته او غورځول شوي.';
$string['previewareaheader'] = 'مخلید';
$string['previewareamessage'] = 'د شالید عکس وټاکئ، د ولو وړ توکي وټاکئ او د شالید عکس کې د ډراپ زونونه تعریف کړئ چیرې چې دوی باید یدل شي.';
$string['privacy:metadata'] = 'د عکس پوښتنې ډول پلګ اېن کې راکښن او راکښل هیڅ شخصي ډېټا نه ساتي.';
$string['refresh'] = 'د مخکتنې تازه کول';
$string['shuffleimages'] = 'هرځل چې د پوښتنې هڅه کیږي د شیګل ډریګ توکي';
$string['summarisechoice'] = '{$ a-> نه}. {$ a-> متن}';
$string['summarisechoiceno'] = 'توکی {$ a';
$string['summariseplace'] = '{$ a-> نه}. {$ a-> متن}';
$string['summariseplaceno'] = 'ڈراپ زون {$ a}';
$string['xleft'] = 'کی';
$string['ytop'] = 'سر';
