<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'ps', version '4.2'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'زه تایید کوم چې زه غواړم پوښتنه د سمون په توګه ثبت شي';
$string['confirmsave'] = 'تصدیق یې کړئ بیا ثبت کړئ {$ a save';
$string['correctanswer'] = 'سم ځواب';
$string['correctanswerandfeedback'] = 'سم ځواب او نظر';
$string['decodeverifyquestiontext'] = 'د پوښتنې متن ډیکوډ او تایید کړئ';
$string['invalidmultianswerquestion'] = 'ناباوره سرایت شوي ځوابونه (بند) پوښتنه ({$ a}).';
$string['layout'] = 'هډوانه';
$string['layouthorizontal'] = 'د راډیو ت buttیو افقی قطار';
$string['layoutmultiple_horizontal'] = 'د چیک باکسونو افقي قطار';
$string['layoutmultiple_vertical'] = 'د چیک باکسونو عمودي کالم';
$string['layoutselectinline'] = 'په متن کې کرښه - غورځول مینو';
$string['layoutundefined'] = 'نامعلومه ترتیب';
$string['layoutvertical'] = 'د راډیو تonsیو عمودي کالم';
$string['nooptionsforsubquestion'] = 'د پوښتنې برخې # {$ a-> فرعي} (پوښتنه-> ID = {$ a-> ID}) لپاره اختیارونو ترلاسه کولو توان نلري';
$string['noquestions'] = 'د کلوز (ملټینسر) پوښتنه "<strong> {$ a} </ strong>" هیڅ پوښتنه نلري';
$string['pleaseananswerallparts'] = 'مهرباني وکړئ د پوښتنې ټولو برخو ته ځواب ووایاست.';
$string['pluginname'] = 'ضمیمه ځوابونه (بند)';
$string['pluginname_help'] = 'ایمبیډډ شوي ځوابونه (کلوز) پوښتنې د متن هغه عبارت دي چې د پوښتنو سره لکه ډیری انتخاب او لنډ ځواب پدې کې سرایت کوي.';
$string['pluginname_link'] = 'question/type/multianswer';
$string['pluginnameadding'] = 'د ضمیمه ځوابونو (کلوز) اضافه کول';
$string['pluginnameediting'] = 'د ضمیمه ځوابونو اپډېټ کول (بندول) پوښتنې';
$string['pluginnamesummary'] = 'د دې ډول پوښتنې خورا انعطاف وړ دي، مګر یوازې د ځانګړي کوډونو لرونکي متن دننه کولو سره رامنځته کیدی شي چې ضمیم ډیری انتخاب، لنډ ځوابونه او عددي پوښتنې رامنځته کوي.';
$string['privacy:metadata'] = 'ایمبیډ شوي ځوابونه (بند) د پوښتنې ډول پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['qtypenotrecognized'] = 'د پوښتنې ډول {$a} و نه پېژندل شو';
$string['questiondefinition'] = 'د پوښتنو تعریف';
$string['questiondeleted'] = 'پوښتنه حذف شوه';
$string['questioninquiz'] = 'پوښتنې اضافه یا حذف کړئ. په متن کې د پوښتنو ترتیب بدل کړئ. د هغوی د پوښتنو ډول حذف بدل کړئ( شمېریز، لنډ ځوابونه، څو ځوابه)';
$string['questionnotfound'] = 'د پوښتنې له برخې څخه د پوښتنې موندلو وړتیا نشته';
$string['questionsadded'] = 'پوښتنه اضافه شوه';
$string['questionsaveasedited'] = 'پوښتنه به هماغه ډول ثبت شي چې اېډېټ شوې ده';
$string['questionsmissing'] = 'د پوښتنې متن باید یو ضمیمه شوی ځواب ولري';
$string['questiontypechanged'] = 'د پوښتنې ډول بدل شو';
$string['questiontypechangedcomment'] = 'لږ تر لږه د یوې پوښتنې ډول بدل شوی. آیا تاسو کومه پوښتنه اضافه، حذف یا لېږدولې ده؟';
$string['questionusedinquiz'] = 'دا پوښتنه په ازموینو، ټولو هڅو کې کارول شوې.';
$string['storedqtype'] = 'ساتل شوي د پوښتنو ډولونه';
$string['unknownquestiontypeofsubquestion'] = 'د پوښتنو له ډول څخه ناڅرګنده د پوښتنو ډول';
