<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_performance', language 'ps', version '4.2'.
 *
 * @package     report_performance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_backup'] = 'اتومات شاتړ';
$string['check_backup_comment_disable'] = 'د شاتړ پروسې پرمهال فعالیت ممکن اغیزمن شي. که چیرې فعال شوی وي، شاتړ باید د لرې وختونو لپاره مهالویش شي.';
$string['check_backup_comment_enable'] = 'د شاتړ پروسې په جریان کې فعالیت ممکن اغیزمن شي. شاتړ باید د لرې وختونو لپاره مهالویش شي.';
$string['check_backup_details'] = 'د اتومات شاتړ فعالول به په اوتومات ډول په سرور کې د ټولو کورسونو آرشیفونه رامنځته کړي په هغه وخت کې چې تاسو ټاکلی دی.<p> د دې پروسې په جریان کې، دا به د سرور ډیرې سرچینې مصرف کړي او ممکن فعالیت باندې تاثیر وکړي. </ p>';
$string['check_cachejs_comment_disable'] = 'که چیرې فعال شوی وي، د پاڼې پرانیستلو فعالیت ښه شوی.';
$string['check_cachejs_comment_enable'] = 'که چیرې غیر فعال شوی وي، نو پاڼه ممکن ورو پرانیستل شي.';
$string['check_cachejs_details'] = 'د جاواسکریپټ ساتل او کمپریشن د پاڼې پرانیستلو فعالیت خورا ښه کوي. دا د تولید سایټونو لپاره په کلکه سپارښتنه کیږي.';
$string['check_debugmsg_comment_developer'] = 'که چیرې د DEVELOPER پرته بل ارزښت ته ټاکل شوي وي، نو فعالیت ممکن یو څه ښه شي.';
$string['check_debugmsg_comment_nodeveloper'] = 'که DEVELOPER ته ټاکل شوی وي، فعالیت به یو څه اغیزمن شي.';
$string['check_debugmsg_details'] = 'د پراختیا کوونکي کچې ته تللو کې ډیر لږ ګټه شتون لري، پرته له دې چې د پراختیا کونکي لخوا غوښتنه وشي. <p> یوځل چې تاسو د خطا پیغام ترلاسه کړئ، او دا چیرې کاپي یا پیسټ کړئ، نو بیا سپارښتنه کیږي چې ړنګول بیرته NONE ته واړوئ. ړنګ شوي پیغامونه کولی شي هکر ته ستاسو سایټ تنظیم کولو ته اشاره ورکړي او ممکن په فعالیت اغیزه وکړي. </ p>';
$string['check_enablestats_comment_disable'] = 'فعالیت ممکن د احصایو پروسې لخوا اغیزمن شي. که چیرې فعال شوي وي، د احصایې تنظیمات باید د احتیاط سره تنظیم شي.';
$string['check_enablestats_comment_enable'] = 'فعالیت ممکن د احصایو پروسې لخوا اغیزمن شي. د احصایې تنظیمات باید د احتیاط سره تنظیم شي.';
$string['check_enablestats_details'] = 'د دې فعال کول به په کرون دنده کې لاګ پروسس کړي او ځینې احصایې راټولې کړي. ستاسو سایټ کې د ترافیک مقدار پورې اړه لري، دا یو څه وخت نیسي. <p> د دې پروسې په جریان کې، دا به د سرور ډیرې سرچینې مصرف کړي او ممکن په فعالیت اغیزه وکړي. </ p>';
$string['check_themedesignermode_comment_disable'] = 'که چیرې فعال شي، انځورونه او ډول پاڼې به ونه ساتل شي، په پایله کې به د پام وړ فعالیت تخریب شي.';
$string['check_themedesignermode_comment_enable'] = 'که چیرې غیر فعاله شوي وي، انځورونه او ډول پاڼې ساتل شوي، د پایلو د پام وړ پرمختګونو په پایله کې.';
$string['check_themedesignermode_details'] = 'دا اکثرا د ورو موډل سایټونو لامل دی. <p> په اوسط ډول دا ممکن د موضوع ډیزاینر حالت سره فعال شوي د موډل سایټ چلولو لپاره د CPU اندازه لږترلږه دوه ځله واخلي. </ p>';
$string['comments'] = 'نظرونه';
$string['disabled'] = 'غیر فعاله شوی';
$string['edit'] = 'ایډیټ';
$string['enabled'] = 'فعاله شوی';
$string['issue'] = 'مسله';
$string['morehelp'] = 'نوره مرسته';
$string['performance:view'] = 'د فعالیت راپور وګورئ';
$string['performancereportdesc'] = 'په دې راپور کې هغه مسلې لیست کوي کوم چې ممکن د سایټ فعالیت اغیزمن کړي {$a}';
$string['pluginname'] = 'د فعالیت عمومي کتنه';
$string['privacy:metadata'] = 'د فعالیت عمومي کتنې پلګ اېن هیڅ شخصي ډیټا نه ساتي.';
$string['value'] = 'ارزښت';
