<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_dropbox', language 'ps', version '4.2'.
 *
 * @package     repository_dropbox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'د ډراپ باکس API کلید';
$string['cachelimit'] = 'ساتل شوی حد';
$string['cachelimit_info'] = 'د فایلونو اعظمي اندازې دننه کړئ (په بایټونو کې) د ډراپ باکس عرفان / شارټ کټونو لپاره سرور کې وساتل شي. زیرمه شوي فایلونه به خدمت شي کله چې سرچینه نور شتون نلري. خالي ارزښت یا صفر د اندازې په پام کې نیولو پرته د ټولو فایلونو ساتل معنی لري.';
$string['configplugin'] = 'د ډراپ باکس ترتیب';
$string['dropbox'] = 'ډراپ باکس';
$string['dropbox:view'] = 'د ډراپ باکس فولډر وګورئ';
$string['instruction'] = 'تاسو کولی شئ خپل د API کلید او راز له <a href="http://www.DPboxboxdedeversers/apps"> Dropbox deve lopers </a> څخه ترلاسه کړئ. کله چې ستاسو کلید تنظیم کړئ مهرباني وکړئ "د لاسرسي کچې" په توګه "بشپړ ډراپ باکس" وټاکئ.';
$string['logoutdesc'] = '(لاګ اوټ شئ کله چې تاسو د ډراپ باکس کارول پای ته ورسوۍ)';
$string['notitle'] = 'هیڅ سرلیک نشته';
$string['oauth2redirecturi'] = 'OAuth 2  اړول  URI';
$string['pluginname'] = 'ډراپ باکس';
$string['privacy:metadata:repository_dropbox'] = 'د ډراپ باکس د زیرمې  پلګ اېن هیڅ شخصي ډیټا نه ساتي، مګر د موډل څخه ریموټ سیسټم ته د کاروونکي ډیټا لیږدوي.';
$string['privacy:metadata:repository_dropbox:query'] = 'د ډراپ باکس زیرمې کاروونکي د پلټنې متن پوښتنه.';
$string['remember'] = 'ما په یاد ولره';
$string['secret'] = 'د ډراپ باکس راز';
