<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_onedrive', language 'ps', version '4.2'.
 *
 * @package     repository_onedrive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'لاسرسی';
$string['both'] = 'کورنی او بهرنی';
$string['cachedef_folder'] = 'د سیسټم حساب کې د فولډرو لپاره د OneDrive فایل IDs';
$string['configplugin'] = 'دOneDrive  پلګ اېن تنظیم کړئ';
$string['confirmimportskydrive'] = 'ایا تاسو واقعا غواړئ چې د مایکروسافټ SkyDrive له زیرمې څخه ټول فایلونه د مایکروسافټ OneDrive زیرمې ته وارد کړئ؟ د مایکروسافټ OneDrive زیرمه باید ترتیب شوي وي او د وارد شوي فایلونو لپاره کار کوي ترڅو د پخوا په څیر کار ته دوام ورکړي. خبرداری: دا کړنه نشي ترسره کیدلی!';
$string['defaultreturntype'] = 'د راستنيدنې ډیفالټ ډول';
$string['external'] = 'بهرني (یوازې اړیکې په موډل کې زیرمه شوي)';
$string['fileoptions'] = 'د راستنیدونکو فایلونو لپاره ډولونه او ډیفالټ دلته د تنظیم وړ دي. په یاد ولرئ چې ټول فایلونه چې له بهرني سره نښلیدلي به اپډيټ شي نو د دې خاوند د موډل سیسټم حساب دی.';
$string['importskydrivefiles'] = 'د مایکروسافټ SkyDrive زیرمو څخه فایلونه وارد کړئ';
$string['internal'] = 'کورني (فایلونه په موډل کې ساتل شوي)';
$string['issuer'] = 'OAuth 2 خدمت';
$string['issuer_help'] = 'د OAuth 2 خدمت غوره کړئ چې د OneDrive API سره خبرې کولو لپاره تنظیم شوی دي. که چیرې خدمت لاهم شتون نلري، نو تاسو به اړتیا ولرئ چې دا رامنځته کړئ.';
$string['mysitenotfound'] = 'تاسو مخکې هیڅکله په OneDrive کې نه یې ننوتلي. تاسو باید لږترلږه یوځل OneDrive ته ننوځئ مخکې له دې چې د موډل سره وکارول شي.';
$string['oauth2serviceslink'] = '<a href="{$a}" title=" د OAuth 2 خدماتو ترتیباتو ته لینک ورکړئ >> OAuth 2 خدماتو تنظیمات </a>';
$string['onedrive:view'] = 'د OneDrive زیرمه وګورئ';
$string['owner'] = 'اړوند : {$a}';
$string['pluginname'] = 'مایکروسافټ OneDrive';
$string['privacy:metadata:repository_onedrive'] = 'د مایکروسافټ OneDrive زیرمه لنډ مهاله د لاسرسي وړیا مرستې ساتي، او د موډل څخه ریموټ سیسټم ته د کارونکي ډیټا لیږدوي.';
$string['privacy:metadata:repository_onedrive:repository_onedrive_access:itemid'] = 'د مایکروسافټ OneDrive د لنډمهاله لاسرسي وړیا مرستې توکي ID سره.';
$string['privacy:metadata:repository_onedrive:repository_onedrive_access:permissionid'] = 'د مایکروسافټ OneDrive د لنډ مهاله لاسرسي وړیا مرستو اجازه ID.';
$string['privacy:metadata:repository_onedrive:repository_onedrive_access:timecreated'] = 'د مایکروسافټ OneDrive لنډمهاله لاسرسي وړیا مرستو رامنځته کیدو نیټه / وخت.';
$string['privacy:metadata:repository_onedrive:repository_onedrive_access:timemodified'] = 'د مایکروسافټ OneDrive لنډمهاله لاسرسي وړیا مرستو بدلولو نیټه / وخت.';
$string['privacy:metadata:repository_onedrive:repository_onedrive_access:usermodified'] = 'د کاروونکي ID د مایکروسافټ OneDrive لنډمهاله لاسرسي وړیا مرستو کې بدلوي.';
$string['privacy:metadata:repository_onedrive:searchtext'] = 'د مایکروسافټ OneDrive د زیرمې کاروونکي د پلټنې متن پوښتنې.';
$string['removetempaccesstask'] = 'له کنټرول شوي لینکونو څخه لنډمهاله لیکنې لاسرسی لرې کړئ.';
$string['searchfor'] = 'د $ $ a}  لپاره پلټنه';
$string['servicenotenabled'] = 'لاسرسي نه ده تنظیم شوې.';
$string['skydrivefilesexist'] = 'فایلونه د مایکروسافټ SkyDrive  په زیرمه کې وموندل شول. دا زیرمه د مایکروسافټ لخوا تخریب شوې، په هرصورت فایلونه ممکن د مایکروسافټ OneDrive زیرمې ته وارد شي.';
$string['skydrivefilesimported'] = 'ټول فایلونه د مایکروسافټ SkyDrive  زیرمې څخه وارد شوي.';
$string['skydrivefilesnotimported'] = 'ځینې فایلونه د مایکروسافټ SkyDrive  زیرمې څخه نشي واردیدلی.';
$string['supportedreturntypes'] = 'ملاتړ شوي فایلونه';
