<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'timezones', language 'ps', version '4.2'.
 *
 * @package     timezones
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['africa/abidjan'] = 'افریقا / ابدجان';
$string['africa/accra'] = 'افریقا / اکرا';
$string['africa/addis_ababa'] = 'افریقا / اډیس_آبابا';
$string['africa/algiers'] = 'افریقا / الجزایر';
$string['africa/bamako'] = 'افریقا / باماکو';
$string['africa/bangui'] = 'افریقا / بنګوی';
$string['africa/banjul'] = 'افریقا / بنجول';
$string['africa/bissau'] = 'افریقا / بیسائو';
$string['africa/blantyre'] = 'افریقا / بلانټیر';
$string['africa/brazzaville'] = 'افریقا / برازاویل';
$string['africa/bujumbura'] = 'افریقا / بوجومبورا';
$string['africa/cairo'] = 'افریقا / قاهره';
$string['africa/casablanca'] = 'افریقا / کاسابلانکا';
$string['africa/ceuta'] = 'افریقا / سیوټا';
$string['africa/conakry'] = 'افریقا / کوناکري';
$string['africa/dakar'] = 'افریقا / ډاکار';
$string['africa/dar_es_salaam'] = 'افریقا / دار_یس_سلام';
$string['africa/djibouti'] = 'افریقا / جیبوټي';
$string['africa/douala'] = 'افریقا / دواله';
$string['africa/el_aaiun'] = 'افریقا / ایل آیون';
$string['africa/freetown'] = 'افریقا / فریټاون';
$string['africa/gaborone'] = 'افریقا / ګابرون';
$string['africa/harare'] = 'افریقا / هاراره';
$string['africa/johannesburg'] = 'افریقا / جوهانسبرګ';
$string['africa/kampala'] = 'افریقا / کمپالا';
$string['africa/khartoum'] = 'افریقا / خرطوم';
$string['africa/kigali'] = 'افریقا / کیګالی';
$string['africa/kinshasa'] = 'افریقا / کنشاسا';
$string['africa/lagos'] = 'افریقا / لاګوس';
$string['africa/libreville'] = 'افریقا / لیبریویل';
$string['africa/lome'] = 'افریقا / لوم';
$string['africa/luanda'] = 'افریقا / لوانډا';
$string['africa/lubumbashi'] = 'افریقا / لوبومباشي';
$string['africa/lusaka'] = 'افریقا / لوساکا';
$string['africa/malabo'] = 'افریقا / مالابو';
$string['africa/maputo'] = 'افریقا / ماپوټو';
$string['africa/maseru'] = 'افریقا / ماسیرو';
$string['africa/mbabane'] = 'افریقا / ام بابانې';
$string['africa/mogadishu'] = 'افریقا / موګادیشو';
$string['africa/monrovia'] = 'افریقا / مونرویا';
$string['africa/nairobi'] = 'افریقا / نیړوبي';
$string['africa/ndjamena'] = 'افریقا / اینډجامینا';
$string['africa/niamey'] = 'افریقا / نیامي';
$string['africa/nouakchott'] = 'افریقا / نوواککوټ';
$string['africa/ouagadougou'] = 'افریقا / اواګاډوګو';
$string['africa/porto-novo'] = 'افریقا / پورټو – نوو';
$string['africa/sao_tome'] = 'افریقا / ساو_ټوم';
$string['africa/tripoli'] = 'افریقا / طریپولي';
$string['africa/tunis'] = 'افریقا / تونس';
$string['africa/windhoek'] = 'افریقا / وینډهوک';
$string['america/adak'] = 'امریکا / اډک';
$string['america/anchorage'] = 'امریکا / انکوریګ';
$string['america/anguilla'] = 'امریکا / انګویلا';
$string['america/antigua'] = 'امریکا / انټيګوا';
$string['america/araguaina'] = 'امریکا / اراګواینا';
$string['america/argentina/buenos_aires'] = 'امریکا / ارجنټاین / بیونس_آیرس';
$string['america/argentina/catamarca'] = 'امریکا / ارجنټاین / کټامارکا';
$string['america/argentina/cordoba'] = 'امریکا / ارجنټاین / قرطبه';
$string['america/argentina/jujuy'] = 'امریکا / ارجنټاین / جوجای';
$string['america/argentina/la_rioja'] = 'امریکا / ارجنټاین / لا_ریوجا';
$string['america/argentina/mendoza'] = 'امریکا / ارجنټاین / مینډوزا';
$string['america/argentina/rio_gallegos'] = 'امریکا / ارجنټاین / ریو_ګلیګوس';
$string['america/argentina/san_juan'] = 'امریکا / ارجنټاین / سان_جوان';
$string['america/argentina/tucuman'] = 'امریکا / ارجنټاین / توکومان';
$string['america/argentina/ushuaia'] = 'امریکا / ارجنټاین / ایشوایا';
$string['america/aruba'] = 'امریکا / اروبا';
$string['america/asuncion'] = 'امریکا / اسونسین';
$string['america/bahia'] = 'امریکا / بهیه';
$string['america/barbados'] = 'امریکا / بارباډوس';
$string['america/belem'] = 'امریکا / بیلم';
$string['america/belize'] = 'امریکا / بیلیز';
$string['america/boa_vista'] = 'امریکا / Boa_Vista';
$string['america/bogota'] = 'امریکا / بوګوټا';
$string['america/boise'] = 'امریکا / بویس';
$string['america/cambridge_bay'] = 'امریکا / کیمبرج_بای';
$string['america/campo_grande'] = 'امریکا / کیمپو_ ګرانډي';
$string['america/cancun'] = 'امریکا / کینکون';
$string['america/caracas'] = 'امریکا / کاراکاس';
$string['america/cayenne'] = 'امریکا / کایین';
$string['america/cayman'] = 'امریکا / کیمان';
$string['america/chicago'] = 'امریکا / شیکاګو';
$string['america/chihuahua'] = 'امریکا / چیهواوا';
$string['america/costa_rica'] = 'امریکا / کوسټا_ ریکا';
$string['america/cuiaba'] = 'امریکا / کیوبا';
$string['america/curacao'] = 'امریکا / کوراکاو';
$string['america/danmarkshavn'] = 'امریکا / ډنمارکشاون';
$string['america/dawson'] = 'امریکا / ډاوسون';
$string['america/dawson_creek'] = 'امریکا / ډاوسون کریم';
$string['america/denver'] = 'امریکا / ډینور';
$string['america/detroit'] = 'امریکا / ډیټرویټ';
$string['america/dominica'] = 'امریکا / ډومینیکا';
$string['america/edmonton'] = 'امریکا / اډمنټن';
$string['america/eirunepe'] = 'امریکا / ایریوناپي';
$string['america/el_salvador'] = 'امریکا / ایل_سالواډور';
$string['america/fortaleza'] = 'امریکا / فورټالیزا';
$string['america/glace_bay'] = 'امریکا / ګلیس بې';
$string['america/godthab'] = 'امریکا / ګوډټاب';
$string['america/goose_bay'] = 'امریکا / ګوزبی';
$string['america/grand_turk'] = 'امریکا / ګرانډټرک';
$string['america/grenada'] = 'امریکا / ګریناډا';
$string['america/guadeloupe'] = 'امریکا / ګوادیلوپ';
$string['america/guatemala'] = 'امریکا / ګواتیمالا';
$string['america/guayaquil'] = 'امریکا / ګویاکویل';
$string['america/guyana'] = 'امریکا / ګیانا';
$string['america/halifax'] = 'امریکا / هالیفیکس';
$string['america/havana'] = 'امریکا / هاوانا';
$string['america/hermosillo'] = 'امریکا / هرموسیلو';
$string['america/indiana/knox'] = 'امریکا / انډیانا / ناکس';
$string['america/indiana/marengo'] = 'امریکا / انډیانا / مارینګو';
$string['america/indiana/vevay'] = 'امریکا / انډیانا / ویوی';
$string['america/inuvik'] = 'امریکا / Inuvik';
$string['america/iqaluit'] = 'امریکا / ایقالویټ';
$string['america/jamaica'] = 'امریکا / جمیکا';
$string['america/juneau'] = 'امریکا / جوناو';
$string['america/kentucky/monticello'] = 'امریکا / جوناو';
$string['america/la_paz'] = 'امریکا / لا_پاز';
$string['america/lima'] = 'امریکا / لیما';
$string['america/los_angeles'] = 'امریکا / لاس_ انجلیز';
$string['america/maceio'] = 'امریکا / ماسییو';
$string['america/managua'] = 'امریکا / ماناګوا';
$string['america/manaus'] = 'امریکا / ماناوس';
$string['america/martinique'] = 'امریکا / مارتینیک';
$string['america/mazatlan'] = 'امریکا / مزاتلان';
$string['america/menominee'] = 'امریکا / مینومینی';
$string['america/merida'] = 'امریکا / مریده';
$string['america/mexico_city'] = 'امریکا / مکسیکو ښار';
$string['america/miquelon'] = 'امریکا / مایکیلون';
$string['america/monterrey'] = 'امریکا / مانټری';
$string['america/montevideo'] = 'امریکا / مانټویډیو';
$string['america/montserrat'] = 'امریکا / مانټسیرات';
$string['america/nassau'] = 'امریکا / ناسو';
$string['america/new_york'] = 'امریکا / نیو یارک';
$string['america/nipigon'] = 'امریکا / نیپګین';
$string['america/nome'] = 'امریکا / نوم';
$string['america/noronha'] = 'امریکا / نورونها';
$string['america/north_dakota/center'] = 'امریکا / شمالي_ډاکوټا / مرکز';
$string['america/panama'] = 'امریکا / پاناما';
$string['america/pangnirtung'] = 'امریکا / پینګیرټینګ';
$string['america/paramaribo'] = 'امریکا / پاراماربو';
$string['america/phoenix'] = 'امریکا / فینیکس';
$string['america/port-au-prince'] = 'امریکا / پورټ – پرنس';
$string['america/port_of_spain'] = 'امریکا / پورټ_او_سپین';
$string['america/porto_velho'] = 'امریکا / پورټو_ ویلو';
$string['america/puerto_rico'] = 'امریکا / پورټو_ ریکو';
$string['america/rainy_river'] = 'امریکا / باران_ریور';
$string['america/rankin_inlet'] = 'امریکا / رینکن_ انلیټ';
$string['america/recife'] = 'امریکا / ریسیف';
$string['america/regina'] = 'امریکا / ریګینا';
$string['america/rio_branco'] = 'امریکا / ریو_برانکو';
$string['america/santiago'] = 'امریکا / سانټیاګو';
$string['america/santo_domingo'] = 'امریکا / سانټو_ډومینګو';
$string['america/sao_paulo'] = 'امریکا / ساو_پالو';
$string['america/scoresbysund'] = 'امریکا / سکوربیسونډ';
$string['america/st_johns'] = 'امریکا / St_Johns';
$string['america/st_kitts'] = 'امریکا / St_Kitts';
$string['america/st_lucia'] = 'امریکا / سټ_ لوسیا';
$string['america/st_thomas'] = 'امریکا / سټټوماس';
$string['america/st_vincent'] = 'امریکا / سټ_ ونسنټ';
$string['america/swift_current'] = 'امریکا / سویفټ_کورنټ';
$string['america/tegucigalpa'] = 'امریکا / ټیګوسیګالپا';
$string['america/thule'] = 'امریکا / تولي';
$string['america/thunder_bay'] = 'امریکا / تندر_ بې';
$string['america/tijuana'] = 'امریکا / تجوانا';
$string['america/toronto'] = 'امریکا / ټورنټو';
$string['america/tortola'] = 'امریکا / تورټولا';
$string['america/vancouver'] = 'امریکا / وینکوور';
$string['america/whitehorse'] = 'امریکا / وایټ هارس';
$string['america/winnipeg'] = 'امریکا / وینیپګ';
$string['america/yakutat'] = 'امریکا / یاکوتات';
$string['america/yellowknife'] = 'امریکا / ییلوکنیف';
$string['antarctica/casey'] = 'انټارکټیکا / کیسي';
$string['antarctica/davis'] = 'انټارکټیکا / ډیوس';
$string['antarctica/dumontdurville'] = 'انټارکټیکا / ډومانټډرویل';
$string['antarctica/mawson'] = 'انټارکټیکا / مایوسن';
$string['antarctica/mcmurdo'] = 'انټارکټیکا / مکمورډو';
$string['antarctica/palmer'] = 'انټارکټیکا / پامر';
$string['antarctica/rothera'] = 'انټارکټیکا / روتهرا';
$string['antarctica/syowa'] = 'انټارکټیکا / سیواوا';
$string['antarctica/vostok'] = 'انټارکټیکا / ووستوک';
$string['asia/aden'] = 'آسیا / عدن';
$string['asia/almaty'] = 'آسیا / الماتی';
$string['asia/amman'] = 'آسیا / عمان';
$string['asia/anadyr'] = 'آسیا / انادیر';
$string['asia/aqtau'] = 'آسیا / اقتا';
$string['asia/aqtobe'] = 'آسیا / عقوبی';
$string['asia/ashgabat'] = 'آسیا / اشګابت';
$string['asia/baghdad'] = 'آسیا / بغداد';
$string['asia/bahrain'] = 'آسیا / بحرین';
$string['asia/baku'] = 'آسیا / باکو';
$string['asia/bangkok'] = 'آسیا / بنکاک';
$string['asia/beirut'] = 'آسیا / بیروت';
$string['asia/bishkek'] = 'آسیا / بشکیک';
$string['asia/brunei'] = 'آسیا / برونای';
$string['asia/choibalsan'] = 'آسیا / چایبلسان';
$string['asia/colombo'] = 'آسیا / کولمبو';
$string['asia/damascus'] = 'آسیا / دمشق';
$string['asia/dhaka'] = 'آسیا / ډهاکه';
$string['asia/dili'] = 'آسیا / دلی';
$string['asia/dubai'] = 'آسیا / دوبۍ';
$string['asia/dushanbe'] = 'آسیا / دوشنبه';
$string['asia/gaza'] = 'آسیا / غزه';
$string['asia/hong_kong'] = 'آسیا / هانګ کانګ';
$string['asia/hovd'] = 'آسیا / هوډ';
$string['asia/irkutsk'] = 'آسیا / اراکوټسک';
$string['asia/jayapura'] = 'آسیا / جیاپوره';
$string['asia/jerusalem'] = 'آسیا / بیت المقدس';
$string['asia/kabul'] = 'اسیا / کابل';
$string['asia/kamchatka'] = 'آسیا / کامچټکا';
$string['asia/karachi'] = 'آسیا / کراچۍ';
$string['asia/krasnoyarsk'] = 'آسیا / کراسنوارسک';
$string['asia/kuala_lumpur'] = 'آسیا / کوالالمپور';
$string['asia/kuching'] = 'آسیا / کوچینګ';
$string['asia/kuwait'] = 'آسیا / کویټ';
$string['asia/macau'] = 'آسیا / مکاو';
$string['asia/magadan'] = 'آسیا / مګادان';
$string['asia/makassar'] = 'آسیا / مکاسار';
$string['asia/manila'] = 'آسیا / مانیلا';
$string['asia/muscat'] = 'آسیا / مسقط';
$string['asia/nicosia'] = 'آسیا / نیکوسیا';
$string['asia/novosibirsk'] = 'آسیا / نوواسیبیرسک';
$string['asia/omsk'] = 'آسیا / اومسک';
$string['asia/oral'] = 'آسیا / اورل';
$string['asia/phnom_penh'] = 'آسیا / فوموم_پین';
$string['asia/pontianak'] = 'آسیا / پونټیاناک';
$string['asia/pyongyang'] = 'آسیا / پیونګیانګ';
$string['asia/qatar'] = 'آسیا / قطر';
$string['asia/qyzylorda'] = 'آسیا / کیزایلورډا';
$string['asia/riyadh'] = 'اسیا / ریاض';
$string['asia/sakhalin'] = 'آسیا / سخالین';
$string['asia/samarkand'] = 'آسیا / سمرقند';
$string['asia/seoul'] = 'آسیا / سیول';
$string['asia/shanghai'] = 'آسیا / شانګهای';
$string['asia/singapore'] = 'آسیا / سینګاپور';
$string['asia/taipei'] = 'آسیا / تایپي';
$string['asia/tashkent'] = 'آسیا / تاشکند';
$string['asia/tbilisi'] = 'آسیا / تبلیسي';
$string['asia/tehran'] = 'آسیا / تهران';
$string['asia/thimphu'] = 'آسیا / تیمفو';
$string['asia/tokyo'] = 'آسیا / ټوکیو';
$string['asia/ulaanbaatar'] = 'آسیا / الانباتار';
$string['asia/urumqi'] = 'آسیا / اورومکی';
$string['asia/vientiane'] = 'آسیا / وینټینیا';
$string['asia/vladivostok'] = 'آسیا / ولادیوستوک';
$string['asia/yakutsk'] = 'آسیا / یاکوټسک';
$string['asia/yekaterinburg'] = 'آسیا / یکیټرینبرګ';
$string['asia/yerevan'] = 'آسیا / یریوان';
$string['atlantic/azores'] = 'اتلانټیک / ازورز';
$string['atlantic/bermuda'] = 'اتلانټیک / برمودا';
$string['atlantic/canary'] = 'اتلانټیک / کاناري';
$string['atlantic/cape_verde'] = 'اتلانټیک / کیپ_ویرډ';
$string['atlantic/madeira'] = 'اتلانټیک / ماډیرا';
$string['atlantic/reykjavik'] = 'اتلانټیک / ریکژیک';
$string['atlantic/south_georgia'] = 'اتلانټیک / سویلي_ جورجیا';
$string['atlantic/st_helena'] = 'اتلانټیک / سټ_ هیلینا';
$string['atlantic/stanley'] = 'اتلانټیک / سټینلی';
$string['australia/adelaide'] = 'آسټرالیا / اډلیډ';
$string['australia/brisbane'] = 'آسټرالیا / برسبین';
$string['australia/broken_hill'] = 'آسټرالیا / بروکن هیل';
$string['australia/darwin'] = 'آسټرالیا / ډاروین';
$string['australia/hobart'] = 'آسټرالیا / هوبارټ';
$string['australia/lindeman'] = 'آسټرالیا / لیندیمان';
$string['australia/lord_howe'] = 'آسټرالیا / لارډ هوی';
$string['australia/melbourne'] = 'آسټرالیا / میلبورن';
$string['australia/perth'] = 'آسټرالیا / پرت';
$string['australia/sydney'] = 'آسټرالیا / سیډني';
$string['europe/amsterdam'] = 'اروپا / امسټرډم';
$string['europe/andorra'] = 'اروپا / اندورا';
$string['europe/athens'] = 'اروپا / اتنز';
$string['europe/belgrade'] = 'اروپا / بیلګډ';
$string['europe/berlin'] = 'اروپا / برلین';
$string['europe/brussels'] = 'اروپا / بروسلز';
$string['europe/bucharest'] = 'اروپا / بخارست';
$string['europe/budapest'] = 'اروپا / بوډاپیسټ';
$string['europe/chisinau'] = 'اروپا / چیسیناو';
$string['europe/copenhagen'] = 'اروپا / کوپنهاګن';
$string['europe/dublin'] = 'اروپا / ډوبلین';
$string['europe/gibraltar'] = 'اروپا / جبرالټر';
$string['europe/helsinki'] = 'اروپا / هیلسنکي';
$string['europe/istanbul'] = 'اروپا / استانبول';
$string['europe/kaliningrad'] = 'اروپا / کالینینګراډ';
$string['europe/kiev'] = 'اروپا / کیف';
$string['europe/lisbon'] = 'اروپا / لزبن';
$string['europe/london'] = 'اروپا / لندن';
$string['europe/luxembourg'] = 'اروپا / لوګزامبورګ';
$string['europe/madrid'] = 'اروپا / مادرید';
$string['europe/malta'] = 'اروپا / مالټا';
$string['europe/minsk'] = 'اروپا / مینسک';
$string['europe/monaco'] = 'اروپا / موناکو';
$string['europe/moscow'] = 'اروپا / ماسکو';
$string['europe/oslo'] = 'اروپا / اوسلو';
$string['europe/paris'] = 'اروپا / پاریس';
$string['europe/prague'] = 'اروپا / پراګ';
$string['europe/riga'] = 'اروپا / ریګا';
$string['europe/rome'] = 'اروپا / روم';
$string['europe/samara'] = 'اروپا / سمارا';
$string['europe/simferopol'] = 'اروپا / سیمفیرپول';
$string['europe/sofia'] = 'اروپا / صوفیا';
$string['europe/stockholm'] = 'اروپا / سټاکهلم';
$string['europe/tallinn'] = 'اروپا / تالین';
$string['europe/tirane'] = 'اروپا / تیران';
$string['europe/uzhgorod'] = 'اروپا / اوزګورود';
$string['europe/vaduz'] = 'اروپا / ودوز';
$string['europe/vienna'] = 'اروپا / ویانا';
$string['europe/vilnius'] = 'اروپا / ویلنیس';
$string['europe/warsaw'] = 'اروپا / وارسا';
$string['europe/zaporozhye'] = 'اروپا / Zaporozhye';
$string['europe/zurich'] = 'اروپا / زیورخ';
$string['indian/antananarivo'] = 'هندي / انتانانارویو';
$string['indian/chagos'] = 'هندي / چاګوس';
$string['indian/christmas'] = 'هندي / کرسمس';
$string['indian/comoro'] = 'هندي / کومورو';
$string['indian/kerguelen'] = 'هندي / کرګولین';
$string['indian/mahe'] = 'هندي / ماه';
$string['indian/maldives'] = 'هندي / مالدیپ';
$string['indian/mauritius'] = 'هندي / ماریشیس';
$string['indian/mayotte'] = 'هندي / مایوټ';
$string['indian/reunion'] = 'هندي / پخلاینه';
$string['pacific/apia'] = 'پیسفک / اپیا';
$string['pacific/auckland'] = 'پیسیفک / آکلینډ';
$string['pacific/chatham'] = 'پیسیفک / چاتم';
$string['pacific/easter'] = 'پیسفک / ایسټر';
$string['pacific/efate'] = 'پیسفک / افیټ';
$string['pacific/enderbury'] = 'پیسفک / ایندربيري';
$string['pacific/fakaofo'] = 'پیسفک / فاکاوفو';
$string['pacific/fiji'] = 'پیسفک / فیجي';
$string['pacific/funafuti'] = 'پیسفک / فنافوټي';
$string['pacific/galapagos'] = 'پیسفک / ګالپاګوس';
$string['pacific/gambier'] = 'پیسفک / ګامبیر';
$string['pacific/guadalcanal'] = 'پیسفک / ګواډالکانال';
$string['pacific/guam'] = 'پیسفک / ګوام';
$string['pacific/honolulu'] = 'پیسفک / هونولولو';
$string['pacific/kiritimati'] = 'پیسیفک / کیریټیماتي';
$string['pacific/kosrae'] = 'پیسیفک / کوسری';
$string['pacific/kwajalein'] = 'پیسفک / کوجالین';
$string['pacific/majuro'] = 'پیسفک / ماجوورو';
$string['pacific/marquesas'] = 'پیسفک / مارکاساس';
$string['pacific/midway'] = 'پیسفک / میډوی';
$string['pacific/nauru'] = 'پیسیفک / ناورو';
$string['pacific/niue'] = 'پیسیفک / نییو';
$string['pacific/norfolk'] = 'پیسفک / نورفولک';
$string['pacific/noumea'] = 'پیسیفک / نومی';
$string['pacific/pago_pago'] = 'پیسفک / پاګو_پاګو';
$string['pacific/palau'] = 'پیسفک / پلوو';
$string['pacific/pitcairn'] = 'پیسفک / پیټکیرن';
$string['pacific/port_moresby'] = 'پیسفک / پورټ_ موریسبي';
$string['pacific/rarotonga'] = 'پیسفک / راروټونگا';
$string['pacific/saipan'] = 'پیسیفک / سیپان';
$string['pacific/tahiti'] = 'پیسفک / تاهیتی';
$string['pacific/tarawa'] = 'پیسفک / ترهه';
$string['pacific/tongatapu'] = 'پیسفک / ټونګټاپو';
$string['pacific/wake'] = 'پیسیفک / ویک';
$string['pacific/wallis'] = 'پیسفک / والیس';
