<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'ps', version '4.2'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'دقت';
$string['allpredictions'] = 'ټولې وړاندوینې';
$string['analysingsitedata'] = 'د سایټ تحلیل';
$string['analyticmodels'] = 'د تحلیلي ماډلونه';
$string['bettercli'] = 'د ماډلونو ارزول او وړاندوینې رامنځته کول ممکن دروند پروسس ولري. سپارښتنه کیږي چې دا کړنې د قوماندې کرښې څخه پرمخ بوځي.';
$string['cantguessenddate'] = 'د پای نیټه اټکل کیدی نشي';
$string['cantguessstartdate'] = 'د پیل نیټه اټکل کېدی نشي';
$string['clearmodelpredictions'] = 'ایا تاسو باوري یاست چې غواړئ ټول "{$ a}" وړاندوینې پاکې کړئ؟';
$string['clearpredictions'] = 'روښانه وړاندوینې';
$string['clienablemodel'] = 'تاسو کولی شئ ماډل د دې ID په واسطه د وخت د تقسیمولو د میتود په ټاکلو سره فعال کړئ. په یاد ولرئ چې تاسو یې وروسته د ویب انټرفیس په کارولو سره هم فعالولی شئ(د وتلو لپاره \'هیڅ نه\').';
$string['clievaluationandpredictions'] = 'یو ټاکل شوی دنده د فعاله ماډلونو له لارې تکراریږي او وړاندوینې ترلاسه کوي. د ویب انټرفیس له لارې د ماډلونو ارزونه غیرفعاله شوې. تاسو کولی شئ دا پروسې ته اجازه ورکړئ چې د ویب انټرفیس له لارې په لاسي ډول د <a href="{$a}"> \'onlycli\' </a> تحلیل د تنظیماتو په غیر فعالولو سره پلي شي.';
$string['clievaluationandpredictionsnoadmin'] = 'یوه ټاکل شوې دنده د وړ ماډلونو له لارې تکراریږي او وړاندوینې ترلاسه کوي. د ویب انټرفیس له لارې د ماډلونو ارزونه غیرفعاله شوې. دا ممکن د سایټ د مدیر لخوا فعاله شي.';
$string['disabled'] = 'غیرفعاله شوې';
$string['editmodel'] = '"{$ a}" ماډل اېډېټ کړئ';
$string['edittrainedwarning'] = 'دا ماډل لا دمخه روزل شوی. په یاد ولرئ چې د دې شاخصونو بدلول یا د وخت تقسیمولو میتود به دا پخوانۍ وړاندوینې حذف کړي او د نوي وړاندوینو تولید به پیل کړي.';
$string['enabled'] = 'فعال شوی';
$string['errorcantenablenotimesplitting'] = 'تاسو اړتیا لرئ د نمونې فعالولو دمخه د وخت تقسیم کولو میتود غوره کړئ';
$string['errornoenabledandtrainedmodels'] = 'د وړاندوینې لپاره هیڅ فعال او روزل شوي ماډلونه موجود نه دي.';
$string['errornoenabledmodels'] = 'د روزنې لپاره هیڅ فعال ماډل موجود نه دی.';
$string['errornoexport'] = 'یوازې روزل شوي ماډلونه صادر کیدی شي';
$string['errornostaticevaluated'] = 'د انګیرنې پراساس ماډلونه نشي ارزول کیدی. دوی تل د دوی د څرنګوالي په اساس 100٪ سم دي.';
$string['errornostaticlog'] = 'د انګیرنې پراساس ماډلونه نشي ارزول کیدی ځکه چې د فعالیت لاګ موجود نه دي.';
$string['erroronlycli'] = 'یوازې د قوماندې کرښې له لارې د پلي کېدو اجازه شته ده.';
$string['errortrainingdataexport'] = 'د نمونې روزنې ډېټا نشي صادرولی';
$string['evaluate'] = 'ارزونه';
$string['evaluatemodel'] = 'د ماډل ارزونه';
$string['evaluationinbatches'] = 'د سایټ موضوعات محاسبه کیږي او په بچ ونو کې ساتل کیږي. د ارزونې پروسه ممکن هر وخت ودرول شي. بل وخت چې چلېږي، له هغه ځایه به دوام کوي چې دریدلی و.';
$string['export'] = 'صادرول';
$string['exporttrainingdata'] = 'د روزنې ډیټا صادر کړئ';
$string['extrainfo'] = 'معلومات';
$string['generalerror'] = 'د ارزونې تېروتنه. د حالت کوډ {$ a}';
$string['goodmodel'] = 'دا د کارولو لپاره ښه ماډل دی تر څو وړاندوینې ترلاسه شي. دا فعاله کړئ چې د وړاندوینې ترلاسه کول پیل شي.';
$string['indicators'] = 'شاخصونه';
$string['indicators_link'] = 'Indicators';
$string['info'] = 'معلومات';
$string['insights'] = 'بصیرتونه';
$string['invalidanalysables'] = 'د سایټ ناباوره عناصر';
$string['invalidanalysablesinfo'] = 'دا پاڼه تحلیلي عناصر لیست کوي چې د دې وړاندوینې نمونې لخوا نشي کارول کیدی. لیست شوي عناصر نشي کولی د وړاندوینې نمونې د روزلو لپاره وکارول شي او نه هم د وړاندوینې نمونه د دوی لپاره وړاندوینې ترلاسه کولی شي.';
$string['invalidanalysablestable'] = 'د ناسم سایټ د تجزیې وړعناصرو جدول';
$string['invalidprediction'] = 'د وړاندوینو ترلاسه کولو لپاره ناسم دی';
$string['invalidtraining'] = 'د نمونې روزلو لپاره ناسم دی';
$string['loginfo'] = 'اضافي معلومات لاګ کړئ';
$string['modelid'] = 'ماډل ID';
$string['modelinvalidanalysables'] = 'د "{$ a}" موډل لپاره ناسم تحلیلي عناصر';
$string['modelresults'] = '{$ a} پایلې';
$string['modeltimesplitting'] = 'د وخت ویش';
$string['nextpage'] = 'بله پاڼه';
$string['nodatatoevaluate'] = 'د ماډل د ارزولو لپاره هیڅ ډېټا موجوده نه ده';
$string['nodatatopredict'] = 'د وړاندوینو ترلاسه کولو لپاره نوي عنصرونه نشته';
$string['nodatatotrain'] = 'د وړاندوینو ترلاسه کولو لپاره نوي عنصرونه نشته';
$string['noinvalidanalysables'] = 'دا سایټ کوم ناقانونه تحلیلي عنصر نلري.';
$string['notdefined'] = 'تراوسه نه دی ټاکل شوی';
$string['pluginname'] = 'تحلیلي ماډلونه';
$string['predictionprocessfinished'] = 'د وړاندوینې پروسه پای ته ورسیده';
$string['predictionresults'] = 'د وړاندوینې پایلې';
$string['predictmodels'] = 'د ماډلونو وړاندوینه';
$string['predictorresultsin'] = 'وړاندویونکي په {$ a} ډایرکټري کې معلومات لاګ کړل';
$string['previouspage'] = 'مخکینۍ پاڼه';
$string['privacy:metadata'] = 'د تحلیلي ماډلونو پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['sameenddate'] = 'اوسنۍ د پای نیټه ښه ده';
$string['samestartdate'] = 'اوسنی د پیل نیټه ښه ده';
$string['target'] = 'هدف';
$string['target_link'] = 'Targets';
$string['timesplittingnotdefined'] = 'د وخت ویش ندی تعریف شوی.';
$string['timesplittingnotdefined_help'] = 'تاسو اړتیا لرئ د نمونې فعالولو دمخه د وخت تقسیم کولو میتود غوره کړئ.';
$string['trainandpredictmodel'] = 'د روزنې ماډل او اټکلونه محاسبه کول';
$string['trainingprocessfinished'] = 'د روزنې پروسه پای ته ورسیده';
$string['trainingresults'] = 'د روزنې پایلې';
$string['trainmodels'] = 'د روزلو ماډلونه';
$string['viewlog'] = 'لاګ';
$string['weeksenddateautomaticallyset'] = 'د پای نیټه په اوتومات ډول د پیل نیټه او د برخو د شمیر پراساس تنظیم شوې';
$string['weeksenddatedefault'] = 'د پای نیټه په اتومات ډول د کورس د پیل له نیټې څخه حسابیږي.';
