<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'ps', version '4.2'.
 *
 * @package     tool_behat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'د ادارې دا وسیله د پراختیا کونکو او ازموینو لیکونکو سره مرسته کوي چې د ځانګړنې فایلونه رامنځته کړي چې د موډل فعالیتونه بیانوي او دا په اتومات توګه پرمخ وړي. د ځانګړنې په فایلونو کې د کارولو لپاره موجود د ګام تعریفونه لاندې لیست شوي.';
$string['allavailablesteps'] = 'ټول موجود ګام تعریفونه';
$string['errorbehatcommand'] = 'د CSL کمانډ په چلولو کې تېروتنه. د ستونزې په اړه د نور معلوماتو د ترلاسه کولو لپاره د CLI څخه په منول ډول د "{$a} --help"چلولو هڅه وکړئ.';
$string['errorcomposer'] = 'د کمپوزر انحصار نه دی انسټال شوی.';
$string['errordataroot'] = 'F CFG-> behat_dataroot ندی ټاکل شوی یا ناباوره دی.';
$string['errorsetconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix and $CFG->behat_wwwroot باید په config.php کې تنظیم شي.';
$string['fieldvalueargument'] = 'د سیمې ارزښت دلیلونه';
$string['fieldvalueargument_help'] = 'دا دلیل باید له یوې سیمې ارزښت سره بشپړ شي. د ساده ډولونو په ګډون د سیمې ډیر ډولونه موجود دي، لکه د چک باکس، انتخابونه یا ټیکسیریا، یا پیچلي هغه لکه د نیټې انتخاب کونکي. د تمه شوي سیمې ارزښتونو توضیحاتو لپاره د <a href="http://docs.moodle.org/dev/Acceptance_testing "هدف="_blank"> قبولیت_ټیسټینګ </a> وګورئ.';
$string['giveninfo'] = 'ورکړل شوی. د چاپیریال تنظیم کولو پروسې';
$string['infoheading'] = 'معلومات';
$string['installinfo'] = 'د انسټال او ازموینې د پلي کولو د معلوماتو لپاره {$ a ولولئ';
$string['newstepsinfo'] = 'د نوي ګام د تعریفونو د اضافه کولو په اړه د معلوماتو لپاره {$ a ولولئ';
$string['newtestsinfo'] = 'د نوي ازموینو د لیکلو د څرنګوالي په اړه د معلوماتو لپاره {$ a ولولئ';
$string['nostepsdefinitions'] = 'د دې فلټر سره سم هیڅ ګام تعریفونه موجود نه دي';
$string['pluginname'] = 'د منلو ازموینه';
$string['privacy:metadata'] = 'د منلو ازموینې پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['stepsdefinitionscomponent'] = 'سیمه';
$string['stepsdefinitionscontains'] = 'لري';
$string['stepsdefinitionsfilters'] = 'ګام تعریفونه';
$string['stepsdefinitionstype'] = 'ډول';
$string['theninfo'] = 'بیا. د پایلو د یقیني کولو لپاره د چک کولو تمه کیږي';
$string['unknownexceptioninfo'] = 'په سیلینیم یا ستاسو براوزر کې ستونزه وه. مهرباني وکړئ ډاډ ترلاسه کړئ چې تاسو د سیلینیم وروستی نسخه کاروئ. تېروتنه:';
$string['viewsteps'] = 'فلټر';
$string['wheninfo'] = 'كله. هغه عمل چې پیښه هڅوي';
$string['wrongbehatsetup'] = 'د بیهات په تنظیماتو کې یو څه ستونزه ده له همدې امله د ګام تعریفونه نشي لیست کیدلی: <b>{$a->errormsg}</b><br/><br/> مهرباني وکړئ چک کړئ: <ul> <li>$CFG->behat_dataroot, $CFG->behat_prefix and $CFG->behat_wwwroot په config.php کې له $CFG->dataroot, $CFG->prefix and $CFG->wwwroot څخه له بېلابېلو ارزښتونو سره انسټال شوي دي. </li> <li> تاسو "{$a->behatinit}" له موډل ریښې ډایرکټوري څخه چلوئ. </li> <li> اړوند په vendor کې انستال شوي او {$a->behatcommand} فایل د پلي کولو اجازه لري.';
