<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpimportcsv', language 'ps', version '4.2'.
 *
 * @package     tool_lpimportcsv
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competencyscale'] = 'د وړتیا کچه: {$ a';
$string['competencyscaledescription'] = 'د واردولو لخوا رامنځته شوی د قابلیت پیمانه';
$string['confirm'] = 'تصدیق یې کړئ';
$string['confirmcolumnmappings'] = 'د قطار تایید کړئ';
$string['csvdelimiter'] = 'د CSV ډلیمیټر';
$string['description'] = 'توضيح';
$string['descriptionformat'] = 'د تشریح فارمټ';
$string['encoding'] = 'کوډ ورکول';
$string['export'] = 'صادرول';
$string['exportid'] = 'صادر شوی ID (اختیاري)';
$string['exportnavlink'] = 'د صادراتو وړتیا چوکاټ';
$string['idnumber'] = 'د ID شمیره';
$string['import'] = 'واردول';
$string['importfile'] = 'د CSV چوکاټ توضیحي فایل';
$string['importfile_help'] = 'د وړتیا چوکاټ ممکن د متن فایل له لارې وارد شي. د فایل فارمټ په سایټ کې د نوي وړتیا چوکاټ رامنځته کولو او بیا له صادرولو سره ټاکل کیدی شي.';
$string['importfile_link'] = 'admin/tool/lpimportcsv';
$string['importingfile'] = 'د فایل ډیټا واردول';
$string['invalidimportfile'] = 'د فایل فارمټ ناباوره دی.';
$string['isframework'] = 'چوکاټ دی';
$string['noframeworks'] = 'تر دې دمه هیڅ وړتیا چوکاټ ندی رامنځته شوی';
$string['parentidnumber'] = 'اصلي ID شمیره';
$string['pluginname'] = 'د وړتیا چوکاټ وارد کړئ';
$string['privacy:metadata'] = 'د وارد وړتیا چوکاټ پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['processingfile'] = 'پروسې فایل';
$string['relatedidnumbers'] = 'د متقابل وړتیا ID شمیرې';
$string['ruleconfig'] = 'د قانون تشکیل (اختیاري)';
$string['ruleoutcome'] = 'د قانون پایلې (اختیاري)';
$string['ruletype'] = 'د قانون ډول (اختیاري)';
$string['scaleconfiguration'] = 'د کچې جوړښت';
$string['scalevalues'] = 'د کچې ارزښتونه';
$string['shortname'] = 'لنډ نوم';
$string['taxonomy'] = 'طبقه بندي';
