<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'ps', version '4.2'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'پاس';
$string['actions'] = 'فعالیتونه';
$string['appliesto'] = 'پر پلي کیږي';
$string['backdrop'] = 'له بکډراپ سره یې وښایاست';
$string['backdrop_help'] = 'تاسو له یوه بکډارپ څخه د دې لپاره اخیستلی شئ چې د پاڼې هغه برخه هیلایټ کړئ چې تاسو یې غواړئ. نوټ: بک ډراپ د پاڼې له خینو برخو سره لکه نويګېشن بار سره سمون نلري.';
$string['below'] = 'لاندې';
$string['block'] = 'بلاک';
$string['block_named'] = 'د {$ a} په نوم بلاک';
$string['cachedef_stepdata'] = 'د کاروونکي د سفر د مرحلو لیست';
$string['cachedef_tourdata'] = 'د فعال شوي کاروونکي د سفرونو د مرحلو لیست چې په هره پاڼه کې اچول شوي';
$string['confirmstepremovalquestion'] = 'ایا ته باوري یې چې غواړې دا ګام لرې کړې؟';
$string['confirmstepremovaltitle'] = 'د ګام ایستلو تصدیق وکړئ';
$string['confirmtourremovalquestion'] = 'ایا ته باوري یې چې دا لیدنه لرې کول غواړې؟';
$string['confirmtourremovaltitle'] = 'د سفر لرې کول تایید کړئ';
$string['content'] = 'موضوع';
$string['content_heading'] = 'موضوع';
$string['content_help'] = 'ممکن د مرحلې د تشریح کولو موضوعات د ساده متن په توګه اضافه شي چې که اړتیا وي په ګڼو ټاګونو کې به ضمیمه شوی (د ګڼو ژبو د موضوع له فلټر سره د کارولو لپاره). همداسې د ژبې د لړۍ ID ممکن د فارمټ پیژندونکي په برخه کې انټر شي (له کامې وروسته بریکټ یا ځای نلري).';
$string['cssselector'] = 'د CSS ټاکونکی';
$string['defaultvalue'] = 'ډیفالټ ({$ a})';
$string['delay'] = 'له ګام اېښودلو څخه مخکې ځنډ';
$string['delay_help'] = 'تاسو کولی شئ په اختیاري ډول د مرحلې له ښودلو څخه مخکې ځنډ اضافه کړئ. دا ځنډ په ملی ثانیه کې دی.';
$string['description'] = 'توضيح';
$string['done'] = 'وشو';
$string['editstep'] = 'ایډیټ کول "{$ a}"';
$string['enabled'] = 'فعال شوی';
$string['endtour'] = 'د سفر پای';
$string['event_step_shown'] = 'ګام ښودل شوی';
$string['event_tour_ended'] = 'سفر پای ته ورسید';
$string['event_tour_reset'] = 'د سفر بیاتنظیم';
$string['event_tour_started'] = 'سفر پیل شو';
$string['exporttour'] = 'د صادراتو لیدنه';
$string['filter_category'] = 'کټګورۍ';
$string['filter_category_help'] = 'سفر په یوه پاڼه کې وښایاست چې په ټاکل شوي کټګورۍ کې له کورس سره تړاو لري.';
$string['filter_course'] = 'کورسونه';
$string['filter_course_help'] = 'سفر په یوه پاڼه کې وښایاست چې له ټاکل شوي کورس سره تړاو لري.';
$string['filter_courseformat'] = 'د کورس فارمټ';
$string['filter_courseformat_help'] = 'سفر په یوه پانه کې وښایاست چې د ټاکل شوي کورس فارمت په کارولو سره له کورس سره تړاو لري.';
$string['filter_header'] = 'د سفر فلټرونه';
$string['filter_help'] = 'هغه شرایط وټاکئ چې له مخې به یې ټور وښودل شي. ټول فلټرونه باید د سفر لپاره میچ کړي ترڅو کاروونکي ته وښودل شي.';
$string['filter_role'] = 'رول';
$string['filter_role_help'] = 'یو سفر ممکن په هغه شرایطو کې د انتخاب شویو رولونو کاروونکو پورې محدود وي چیرې چې سفر لیدل کیږي. د مثال په توګه، د زده کونکي رول سره کاروونکو ته د ډشبورډ سفر محدودول کار نه کوي که کاروونکي په کورس کې د زده کونکي رول ولري (لکه څنګه چې عموما دا قضیه وي).د ډشبورډ سفر یوازې له سیسټم رول سره د کاروونکو لپاره محدود کیدی شي.';
$string['filter_theme'] = 'موضوع';
$string['filter_theme_help'] = 'سفر وښایاست کله چې کارن یو له غوره شویو موضوعاتو څخه کار اخلي.';
$string['importtour'] = 'د واردولو سفر';
$string['left'] = 'کی';
$string['modifyshippedtourwarning'] = 'دا د کاروونکي سفر دی چې د موډل سره لیږدول شوی. هر هغه بدلونونه چې تاسو یې کوئ ممکن ستاسو د راتلونکي سایټ اپ گریډ کولو پر مهال ضربه شي.';
$string['movestepdown'] = 'مرحله لاندې کړئ';
$string['movestepup'] = 'مرحله پاس کړئ';
$string['movetourdown'] = 'سفر لاندې کړئ';
$string['movetourup'] = 'سفر پاس کړئ';
$string['name'] = 'نوم';
$string['newstep'] = 'نوی ګام';
$string['newtour'] = 'نوی سفر رامنځته کړئ';
$string['next'] = 'بل';
$string['nextstep'] = 'بل';
$string['options_heading'] = 'اپشنونه';
$string['orphan'] = 'وښایاست که هدف ونه موندل شو';
$string['orphan_help'] = 'ګام وښایاست که هدف په پاڼه کې ونه موندل شي.';
$string['pathmatch'] = 'د URL میچ ته غوښتنه وکړئ';
$string['pathmatch_help'] = 'سفرونه به په هره پاڼه کې ښکاره شي چې URL  یې له دې ارزښت سره سمون لري. تاسو کولی شئ د هر ډول معنی لپاره د % کرکټر د وېلډ کارت په توګه وکاروئ. د مثال په توګه ځینې ارزښتونه دا دي: * /my/%  له ډشبورډ سره د سمون لپاره * /course/view.php?id=2 د فورم د بحث له لست سره د سمون لپاره * /user/profile.php% د کارن له پروفایل پاڼې سره د سمون لپاره که تاسو غواړئ تاسو د سایټ په کورنپانه کې سفر ښکاره کړي تاسو دا ارزښت کارولی شئ :"FRONTPAGE"';
$string['pausetour'] = 'وقفه';
$string['placement'] = 'ځای پرځای کول';
$string['placement_help'] = 'یو ګام ممکن له هدف څخه پورته، لاندې، کيڼ یا ښي کې کیښودل شي. د پورته یا لاندې سپارښتنه کیږي، ځکه چې دا له ګرځنده نندارې سره ښه سمون لري. که چیرې مرحله په ځانګړي شوي ځای کې پر ځانګړي پاڼه نه راځي، نو دا به په اتومات ډول بل ځای کې ځای په ځای شي.';
$string['pluginname'] = 'د کاروونکي سفرونه';
$string['privacy:metadata:preference:completed'] = 'هغه وخت چې یو کاروونکي وروستی ځل د کارن سفر بشپړ کړي.';
$string['privacy:metadata:preference:requested'] = 'هغه وخت چې یو کاروونکي وروستی ځل په لاسي ډول د کارن سفر غوښتنه کړې.';
$string['privacy:request:preference:completed'] = 'تاسو وروستی ځل په {$a->time} کې د "{$a->name}" کارن سفر د بشپړ په توګه په نښه کړ';
$string['privacy:request:preference:requested'] = 'تاسو وروستی ځل په {$a->time} کې د "{$a->name}" کارن سفر غوښتنه کړې';
$string['reflex'] = 'په کلیک کولو سره پرمخ لاړشئ';
$string['reflex_help'] = 'راتلونکي مرحلې ته لاړشئ کله چې هدف کلیک شوی وي.';
$string['resettouronpage'] = 'پدې پانه کې د کاروونکي سفر بیا تنظیم کړئ';
$string['resumetour'] = 'بیا پیل کول';
$string['right'] = 'سم';
$string['select_block'] = 'یو بلاک غوره کړئ';
$string['selector_defaulttitle'] = 'توضیحي سرلیک دننه کړئ';
$string['selectordisplayname'] = 'له \'{$ a}\' سره سم د CSS ټاکونکی';
$string['selecttype'] = 'د مرحلې ډول وټاکئ';
$string['sharedtourslink'] = 'د ګرځونې ذخیره';
$string['skip'] = 'پرېښودل';
$string['target'] = 'هدف';
$string['target_block'] = 'بلاک';
$string['target_heading'] = 'مرحله هدف';
$string['target_selector'] = 'ټاکونکی';
$string['target_selector_targetvalue'] = 'د CSS ټاکونکي';
$string['target_selector_targetvalue_help'] = 'د CSS انتخاب کونکی په پاڼه کې تقریبا د هر عنصر په نښه کولو لپاره کارول کیدی شي. مناسب انتخاب کونکی ستاسو د ویب براوزر لپاره د پراختیا کونکي وسیلو په کارولو سره په اسانۍ موندل کیدی شي.';
$string['target_unattached'] = 'د پاڼې په منځ کې ښودل';
$string['targettype'] = 'د هدف ډول';
$string['targettype_help'] = 'هر ګام د پاڼې پر یوې برخې پورې تړاو لري – هدف. د اهدافو ډولونه دا دي: * بلاک - د ټاکل شوي بلاک تر څنګ د مرحلې ښودلو لپاره * د CSS ټاکونکی - د CSS په کارولو سره د هدف د سیمې په سم ډول تعریف لپاره * د پاڼې په منځ کې ښودل - د داسې مرحلې لپاره چې اړتیا نلري د پاڼې له یوې ځانګړې برخې سره تړاو ولري';
$string['title'] = 'سرلیک';
$string['title_help'] = 'د مرحلې سرلیک ممکن د ساده متن په توګه اضافه شي چې که اړتیا وي په ګڼ لینګ ټاګونو پورې تړلی وي(د ګڼ ژبې موضوعات له فلټر سره د کارولو لپاره). همداسې د ژبې د لړۍ ID  ممکن د فارمټ پیژندونکي په برخه کې داخل شي(له کامې وروسته بریکټ یا ځای نلري).';
$string['tour1_content_addingblocks'] = 'په حقیقت کې، ستاسو په پاڼو کې د هر ډول د بلاکونو د ګډون په هکله په احتیاط سره فکر وکړئ. بلاګونه د موډل موبایل اېپ کې ندي ښودل شوي، نو د عمومي قاعدې په توګه دا خورا غوره ده چې ډاډ ترلاسه کړئ چې ستاسو سایټ پرته له بلاکونو ښه کار کوي.';
$string['tour1_content_blockregion'] = 'دلته لاهم د بلاک سیمه ده. موږ سپارښتنه کوو چې د نیویګیشن او اداري بلاکونه په بشپړ ډول لرې کړئ، ځکه چې ټول فعالیت د بل بوسټ موضوع کې بل چیرې دی.';
$string['tour1_content_customisation'] = 'د خپل سایټ او مخکینۍ پاڼې لید اصلاح کولو لپاره، د دې سرۍ په کونج کې د تنظیماتو مینو وکاروئ. همدا اوس د اېډېټ د فعاله کولو هڅه وکړئ.';
$string['tour1_content_end'] = 'دا ستاسو د کاروونکي سفر پای دی. دا به بیا ونه ښیې ترهغې چې تاسو دا په فوټر کې د لینک په کارولو سره بیاځل تنظیم کړئ. د یو مدیر په توګه تاسو کولی شئ پدې ډول خپل سفرونه هم رامنځته کړئ!';
$string['tour1_content_navigation'] = 'لوی نیویگیشن اوس په دې NAV دراور کې دی. د موضوعات اپډېټ په دې پورې اړه لري چې تاسو د سایټ په کوم ځای کې یاست. پورتنۍ تڼۍ وکاروئ چې ښکاره یا پټ یې کړئ.';
$string['tour1_content_welcome'] = 'د بوسټ بڼې ته ښه راغلاست. که تاسو له پخوانۍ نسخې څخه اپګرېډ شوي یاست، تاسو ممکن ومومئ چې په دې بڼه کې ځینې شیان یو څه بېل ښکاري.';
$string['tour1_title_addingblocks'] = 'د بلاکس اضافه کول';
$string['tour1_title_blockregion'] = 'د بلاک سیمه';
$string['tour1_title_customisation'] = 'دودول';
$string['tour1_title_end'] = 'د سفر پای';
$string['tour1_title_navigation'] = 'نیویګیشن';
$string['tour1_title_welcome'] = 'ښه راغلاست';
$string['tour2_content_addblock'] = 'که تاسو اېډېټ کول چالان کړئ نو تاسو کولی شئ له نوی ډراور څخه بلاکونه اضافه کړئ. په پاڼه کې مو د هر ډول بلاکونو د ګدون په هکله په احتیاط سره فکر وکړئ. بلاکونه د موډل موبایل اپلیکیشن کې ندي ښودل شوي، نو د غوره کارن تجربې لپاره دا غوره ده چې ډاډ ترلاسه کړئ چې ستاسو کورس له بلاکونو پرته ښه کار کوي.';
$string['tour2_content_addingblocks'] = 'تاسو کولی شئ د دې تڼۍ په کارولو سره پدې پاڼه کې بلاکونه اضافه کړئ. په هرصورت، ستاسو په پاڼو کې د هر ډول بلاکونو په شمول په احتیاط سره فکر وکړئ. بلاکونه د موډل موبایل اپلیکیشن کې ندي ښودل شوي، نو د غوره کاروونکي تجربې لپاره دا غوره ده چې ډاډ ترلاسه کړئ چې ستاسو کورس پرته له بلاکونو ښه کار کوي.';
$string['tour2_content_customisation'] = 'د هر ډول کورس د ترتیباتو د بدلولو لپاره، د دې سرۍ کونج کې د تنظیمات مینو وکاروئ. تاسو به د هر فعالیت په کور پاڼه کې ورته د تنظیماتو مینو ومومئ. همدا اوس د اېډېټ د روښانه کولو هڅه وکړئ.';
$string['tour2_content_end'] = 'دا ستاسو کارن سفر پای دی. دا به بیا ونه ښیې ترهغې چې تاسو یې په فوټر کې د لینک په کارولو سره بیاخل تنظیم نه کړئ. که اړتیا وي د سایټ اداره کولی شي د دې سایټ لپاره نور سفرونه هم رامنځته کړي.';
$string['tour2_content_navigation'] = 'نیویګیشن اوس له دې نوي دراور له لارې دی. د پټولو یا ښودلو لپاره پورتنۍ تڼۍ وکاروئ. تاسو به وګورئ چې ستاسو د کورس برخې لپاره لینکونه شتون لري.';
$string['tour2_content_opendrawer'] = 'اوس د نوي ډراور د پرانیستلو هڅه وکړئ.';
$string['tour2_content_participants'] = 'ګډونوال دلته وګورئ. دا هغه ځای کې هم دی چې تاسو د زده کونکو اضافه یا لرې کولو لپاره ځئ.';
$string['tour2_content_welcome'] = 'د بوسټ موضوع ته ښه راغلاست. که ستاسو سایټ له پخوانۍ نسخې څخه اپګرېډ شوی وي، تاسو شاید داسې شیان ومومئ چې دلته د کورس پاڼه کې یو څه بېل ښکاري.';
$string['tour2_title_addblock'] = 'یو بلاک اضافه کړئ';
$string['tour2_title_addingblocks'] = 'د بلاکونو اضافه کول';
$string['tour2_title_customisation'] = 'اصلاح کول';
$string['tour2_title_end'] = 'د سفر پای';
$string['tour2_title_navigation'] = 'نیویګیشن';
$string['tour2_title_opendrawer'] = 'د نوی ډارور خلاص کړئ';
$string['tour2_title_participants'] = 'د کورس ګډونوال';
$string['tour2_title_welcome'] = 'ښه راغلاست';
$string['tour_resetforall'] = 'د سفر حالت بیا تنظیم شوی دی. دا به بیا ټولو کارونکو ته ښکاره شي.';
$string['tourconfig'] = 'د واردولو لپاره د سفر د تنظیم فایل';
$string['tourisenabled'] = 'سفر فعال شوی';
$string['tourlist_explanation'] = 'تاسو کولی شئ ډیری سفرونه رامنځته کړئ څومره چې تاسو خوښوئ او د موډل د مختلفو برخو لپاره یې فعاله کړئ. په هره پاڼه کې یوازې یو سفر رامنځته کیدی شي.';
$string['tours'] = 'سفرونه';
$string['usertours'] = 'د کاروونکي سفرونه';
$string['usertours:managetours'] = 'د کاروونکي سفر رامنځته، ایډیټ او لرې کړئ';
$string['viewtour_edit'] = 'تاسو کولای شئ <a href="{$a->editlink}"> د سفر دیفالتونه اېډېټ کړئ او <a href="{$a->resetlink}"> سفر باندې فشار راوړئ چې تولو کاروونکو ته بیاخل وښودل شي';
$string['viewtour_info'] = 'دا سفر \'{$a->tourname}\' دی. دا په لاره \'{$a->path}\' باندې پلي کیږي.';
