<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'ps', version '4.2'.
 *
 * @package     tool_xmldb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'اصل';
$string['aftertable'] = 'له جدول وروسته:';
$string['back'] = 'شاته';
$string['cannotuseidfield'] = 'د "ID" ډګر نشی دننه کولی. دا یو خودکاره کالم دی';
$string['change'] = 'بدلول';
$string['charincorrectlength'] = 'د چار سیمې لپاره ناسم اوږدوالی';
$string['check_bigints'] = 'د DB ناسم عدد ولټوئ';
$string['check_defaults'] = 'غیر متضاد ډیفالټ ارزښتونه ولټوئ';
$string['check_foreign_keys'] = 'د بهرني کیلي سرغړونه ولټوئ';
$string['check_indexes'] = 'د ورک شوي DB شاخصونه ولټوئ';
$string['check_oracle_semantics'] = 'د ناسم اوږدوالي سیمانټیکونو ولټوئ';
$string['checkbigints'] = 'تام عددونه چک کړئ';
$string['checkdefaults'] = 'اصلي ټکي چک کړئ';
$string['checkforeignkeys'] = 'بهرني کیلي چک کړئ';
$string['checkindexes'] = 'شاخصونه چک کړئ';
$string['checkoraclesemantics'] = 'سیمینټیکونه چک کړئ';
$string['completelogbelow'] = '(لاندې د لټون بشپړ لاګ وګورئ)';
$string['confirmcheckbigints'] = 'دا فعالیت به د <a href="http://tracker.moodle.org/browse/MDL-11038 "> ستاسو په موډل سرور کې د احتمالي ناسم تام عددو سیمې ولټوي چې په اتومات ډول اړین SQL بیانات رامنځته کوي (خو نه یې ترسره کوي!) ترڅو ستاسو په DB کې ټول عددونه په سمه توګه تعریف شي. یوځل چې رامنځته شو تاسو کولی شئ دا ډول بیانات کاپي کړئ او په ثبت ډول یې خپل له غوره SQL انټرفیس سره پلي کړئ (د دې له ترسره کولو مخکې خپل د معلوماتو بیک اپ هیر نکړئ). دا خورا سپارښتنه کیږي چې د ناسمو تامو عددونه له لټولو مخکې ستاسو د موډل د خپرې شوې وروستۍ (+ نسخه) وچلول شي. دا فعالیت د DB پروړاندې کوم عمل نه ترسره کوي (یوازې له دې څخه لوستل کیږي)، نو په هر حالت کې په محفوظ ډول ترسره کیدی شي.';
$string['confirmcheckdefaults'] = 'دا فعالیت به ستاسو په موډل سرور کې متضاد ډیفالټ ارزښتونه ولټوي، د اړتیا وړ SQL بیانات رامنځته کوي (مګر نه یې پلي کوي!) ترڅو ټول ډیفالټ ارزښتونه په سمه توګه تعریف شي. یوځل که رامنځته شي تاسو کولی شئ دا ډول بیانات کاپي کړئ او په ثبت ډول یې ستاسو د غوره SQL انټرفیس سره پلي کړئ(د دې له تر سره کولو مخکې ستاسو د معلوماتو بیک اپ هیر نکړئ). دا سپارښتنه کیږي چې د نامناسب ډیفالټ ارزښتونو له لټولو مخکې ستاسو د موډل وروستی (+ نسخه) موجوده وي. دا فعالیت د DB پروړاندې کوم عمل نه ترسره کوي (یوازې له دې څخه لوستل کیږي)، نو په هر حالت کې به په محفوظ ډول ترسره کیدی شي.';
$string['confirmcheckforeignkeys'] = 'دا فعالیت به د بهرني کیليو احتمالي سرغړونې ولټوي چې په install.xml تعریفونو کې تعریف شوي. (موډل اوس مهال په ډیټابیس کې اصلي د خنډونو بهرني کیلي نه رامنځته کوي، له همدې امله ممکن غیرقانوني ډېټا موجوده وي.) دا سپارښتنه کیږي چې د احتمالي سرغړونو لپاره له لټون مخکې ستاسو د موډل وروستی (+ نسخه) موجوده وي. بهرني کیلي. دا فعالیت د DB پر وړاندې کوم عمل ته چمتو نه کوي (یوازې له دې څخه لوستل کیږي)، نو په هره شیبه کې په ثبت ډول پلي کیدی شي.';
$string['confirmcheckindexes'] = 'دا فعالیت به ستاسو په موډل سرور کې د احتمالي پاتې شوو شاخصونه ولټوي، په اتوماتيک ډول اړین SQL بیانات تولیدوي ترڅو هرڅه اپډېټ وساتي. یوځل چې رامنځته شي تاسو کولی شئ دا ډول بیانات کاپي کړئ او په ثبت ډول یې ستاسو د غوره SQL انټرفیس سره اعدام کړئ (د دې له ترسره کولو مخکې د خپلو معلوماتو بیک اپ کول مه هیروئ). دا سپارښتنه کیږي چې د ورک شوي شاخصونو لټولو دمخه ستاسو د موډل وروستی (+ نسخه) موجوده وي. دا فعالیت د DB پر وړاندې کوم عمل نه ترسره کوي (یوازې له دې څخه لوستل کیږي)، نو په هر حالت کې په ترسره کېدی شي.';
$string['confirmcheckoraclesemantics'] = 'دا فعالیت به ستاسو په موډل سرور کې د BYTE semantics</a>  په کارولو سره د اورېکل وارچر۲ قطارونه <a href="http://tracker.moodle.org/browse/MDL-29322"> ولټوي،چې د اړتیا وړ SQL بیانات رامنځته کوي (مګر نه یې پلې کوي!) ترڅو د دې پرځای د CHAR سیمانټیک کارولو لپاره ټول کالمونه بدل  شوې بڼه ولري (له کراس - ډي بي سره د سمون لپاره او له زیاتو شوو موضوعاتو سره). یوځل چې رامنځته شي تاسو کولی شئ دا ډول بیانات کاپي کړئ او په محفوظ ډول یې له خپل غوره SQL انټرفیس سره پلي کړئ (د دې له تر سره کولو مخکې د خپلو معلوماتو بیک اپ کول مه هیروئ.) دا سپارښتنه کیږي چې د BYTE سیمانټیکونو لټولو څخه مخکې ستاسو د موډل وروستی (+ نسخه) باید موجوده وي. دا فعالیت د DB پروړاندې هیڅ عمل نه ترسره کوي (یوازې له دې څخه لوستل کیږي)، نو په هر حالت کې په محفوظ ډول پلي کیدی شي.';
$string['confirmdeletefield'] = 'آیا تاسو ډاډه یاست چې غواړئ دا سیمه حذف کړئ:';
$string['confirmdeleteindex'] = 'آیا تاسو ډاډه یاست چې غواړئ شاخص حذف کړئ:';
$string['confirmdeletekey'] = 'آیا تاسو ډاډه یاست  چې غواړئ دا کیلي حذف کړئ:';
$string['confirmdeletetable'] = 'آیا تاسو ډاډه یاست چې غواړئ جدول حذف کړئ:';
$string['confirmdeletexmlfile'] = 'ایا تاسو باوري یاست چې غواړئ فایل حذف کړئ:';
$string['confirmrevertchanges'] = 'آیا تاسو ډاډه یاست  چې غواړئ هغه ترسره شوي بدلونونه بیرته سرته ورسوئ:';
$string['create'] = 'جوړول';
$string['createtable'] = 'جدول جوړ کړئ:';
$string['defaultincorrect'] = 'ناسم ډیفالټ';
$string['delete'] = 'حذف کول';
$string['delete_field'] = 'ډګر ویجاړ کړئ';
$string['delete_index'] = 'شاخص ویجاړ کړئ';
$string['delete_key'] = 'کیلي ویجاړ کړئ';
$string['delete_table'] = 'جدول حذف کړئ';
$string['delete_xml_file'] = 'د XML فایل حذف کړئ';
$string['doc'] = 'سند';
$string['docindex'] = 'د اسنادو فهرست:';
$string['documentationintro'] = 'دا اسناد په اتوماتيک ډول د XMLDB ډیټابیس تعریف څخه رامنځته شوی. دا یوازې په انګلیسي کې شتون لري.';
$string['down'] = 'ښکته';
$string['duplicate'] = 'نقل';
$string['duplicatefieldname'] = 'له دې نوم سره بله برخه شتون لري';
$string['duplicatefieldsused'] = 'دوه ځله کار اخیستل شوی';
$string['duplicateindexname'] = 'د ماډیول نوم';
$string['duplicatekeyname'] = 'له دې نوم سره بله کیلي موجوده ده';
$string['duplicatetablename'] = 'د دې نوم سره بل جدول موجود دی';
$string['edit'] = 'اېډېټ';
$string['edit_field'] = 'د اېډېټ برخه';
$string['edit_field_save'] = '‍برخه ثبت کړئ';
$string['edit_index'] = 'شاخص';
$string['edit_index_save'] = 'شاخص ثبت کړئ';
$string['edit_key'] = 'کیلي';
$string['edit_key_save'] = 'کیلي ثبت کړئ';
$string['edit_table'] = 'جدول';
$string['edit_table_save'] = 'جدول ثبت کړئ';
$string['edit_xml_file'] = 'د XML سند';
$string['enumvaluesincorrect'] = 'د اینوم فیلډ لپاره ناسم ارزښتونه';
$string['expected'] = 'تمه شوې';
$string['extensionrequired'] = 'بښنه - د دې عمل لپاره د PHP اکسټنشن\'{$ a}\'  اړین دی. مهرباني وکړئ اکسټنشن انسټال کړئ که تاسو غواړئ دا ځانګړنه وکاروئ.';
$string['field'] = 'ډګر';
$string['fieldnameempty'] = 'د نوم سیمه خالي ده';
$string['fields'] = 'ډګرونه';
$string['fieldsnotintable'] = 'برخه په جدول کې موجوده نه ده';
$string['fieldsusedinindex'] = 'دا برخه د شاخص په توګه کارول کیږي';
$string['fieldsusedinkey'] = 'دا برخه د کلي په توګه کارول کیږي.';
$string['filemodifiedoutfromeditor'] = 'خبرداری: د XMLDB ایډیټ کارولو پرمهال فایل په ځایی ډول کتل شوی. ثبت کول به سیمه ایز بدلونونه له سره ولیکي.';
$string['filenotwriteable'] = 'فایل د لیکلو وړ نده';
$string['fkunknownfield'] = 'په {$a->tablename} جدول کې بهرنۍ کیلي {$a->keyname} په {$a->reftable} راجع شوي جدول کې یوه نشت برخې {$a->reffield} ته اشاره کوي.';
$string['fkunknowntable'] = 'په {$a->tablename} جدول کې بهرنۍ کیلي {$a->keyname} یوه نشت برخې {$a->reffield} ته اشاره کوي.';
$string['fkviolationdetails'] = 'په جدول کې بهرنۍ کیلي له له ردیفونو څخه له لارې';
$string['float2numbernote'] = 'یادونه: که څه هم "فلوټ" فیلډونه د XMLDB لخوا 100 ملاتړیږي، دا سپارښتنه کیږي چې د دې پرځای "شمیر" برخو ته تګ وشي.';
$string['floatincorrectdecimals'] = 'د فلوټ فیلډ لپاره د اعشارو ناسم شمیر';
$string['floatincorrectlength'] = 'د فلوټ فیلډ لپاره ناسم اوږدوالی';
$string['generate_all_documentation'] = 'ټول اسناد جوړونه';
$string['generate_documentation'] = 'سند جوړونه';
$string['gotolastused'] = 'وروستي کارول شوي فایل ته لاړ شئ';
$string['incorrectfieldname'] = 'غلط نوم';
$string['incorrectindexname'] = 'د شاخص غلط نوم';
$string['incorrectkeyname'] = 'ناسم کیلي نوم';
$string['incorrecttablename'] = 'د جدول ناسم نوم';
$string['index'] = '‍شاخص';
$string['indexes'] = 'شاخصونه';
$string['indexnameempty'] = 'د شاخص نوم تش دی';
$string['integerincorrectlength'] = 'د عدد سیمې لپاره ناسم اوږدوالی';
$string['key'] = 'کیلي';
$string['keynameempty'] = 'کلیدي نوم خالي ندی';
$string['keys'] = 'کليانې';
$string['load'] = 'بارول';
$string['main_view'] = 'اصلي لید';
$string['masterprimaryuniqueordernomatch'] = 'ستاسو د بهرني کیلي برخې باید په ورته ترتیب سره لیست شي لکه څنګه چې دوی په ځانګړي جدول کې په ځانګړي کلي کې لیست شوي.';
$string['missing'] = 'پاتې کېدل';
$string['missingindexes'] = 'د پاتې کېدلو لړلیک وموندل شو';
$string['mustselectonefield'] = 'تاسو باید د سیمې د اړوندو کړنو د لیدلو لپاره یوه سیمه وټاکئ!';
$string['mustselectoneindex'] = 'تاسو باید د شاخص اړوندو کړنو د لیدلو لپاره یو شاخص وټاکئ!';
$string['mustselectonekey'] = 'تاسو باید د کلي اړوندو کړنو د لیدلو لپاره یوه کلۍ وټاکئ!';
$string['new_table_from_mysql'] = 'د MySQL څخه نوی جدول';
$string['newfield'] = 'تاسو باید د کلي اړوندو کړنو د لیدلو لپاره یوه کلۍ وټاکئ!';
$string['newindex'] = 'نوې سیمه';
$string['newkey'] = 'نوې سیمه';
$string['newtable'] = 'نوې کیلي';
$string['newtablefrommysql'] = 'نوی جدول';
$string['nofieldsspecified'] = 'د MySQL څخه نوی جدول';
$string['nomasterprimaryuniquefound'] = 'هیڅ سیمه نده ټاکل شوې';
$string['noreffieldsspecified'] = 'هیڅ ورک شوي شاخصونه موندل شوي ندي، ستاسو DB نورو کارونو ته اړتیا نلري.';
$string['noreftablespecified'] = 'د مرجع سیمه نده مشخص شوې';
$string['noviolatedforeignkeysfound'] = 'مشخص شوی راجع جدول ونه موندل شو';
$string['nowrongdefaultsfound'] = 'هیڅ سرغړونکې بهرنۍ کیلي ونه موندل شوه';
$string['nowrongintsfound'] = 'هیڅ متناقص ډیفالټ ارزښتونه ونه موندل شو، ستاسو DB نورو کارونو ته اړتیا نلري.';
$string['nowrongoraclesemanticsfound'] = 'هیڅ ناسم عدد ونه موندل شو، ستاسو DB نورو کارونو ته اړتیا نلري.';
$string['numberincorrectdecimals'] = 'د BYTE سیمانټکس په کارولو سره د اوریکل کالمونه ندي موندل شوي، ستاسو DB نورو کارونو ته اړتیا نلري.';
$string['numberincorrectlength'] = 'د شمیرې د سیمې لپاره د اعشاري ناسمه شمیره';
$string['numberincorrectwholepart'] = 'د شمېرې د سیمې لپاره ناسم اوږدوالی';
$string['pendingchanges'] = 'د شمیرې د سیمې لپاره خورا لویه د شمېرو برخه';
$string['pendingchangescannotbesaved'] = 'یادونه: تاسو دې فایل کې بدلونونه ترسره کړي. دوی په هره شېبه کې ثبت کېدی شي.';
$string['pendingchangescannotbesavedreload'] = 'پدې فایل کې بدلونونه موجود دي خو دا ثبت کیدی نشي! مهرباني وکړئ تصدیق کړئ چې دواړه لارښود او په دې کې "install.xML" د ویب سرور لپاره د لیکلو اجازه لري.';
$string['pluginname'] = '. د XMLDB مدیر';
$string['primarykeyonlyallownotnullfields'] = 'لومړنۍ کیلي صفر نشي کیدی';
$string['privacy:metadata'] = 'د XMLDB مدیر پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['reserved'] = 'ثبت شوی';
$string['reservedwords'] = 'ثبت شوی';
$string['revert'] = 'بېرته راوګرځول';
$string['revert_changes'] = 'بدلونونه بيرته وګرځوئ';
$string['save'] = 'ثبت کړئ';
$string['searchresults'] = 'د لټون پایلې';
$string['selectaction'] = 'عمل غوره کړئ:';
$string['selectdb'] = 'ډیټابیس وټاکئ:';
$string['selectfieldkeyindex'] = 'سیمه / کیلي / شاخص وټاکئ:';
$string['selectonecommand'] = 'مهرباني وکړئ له لیست څخه یو عمل وټاکئ ترڅو د PHP کوډ وګورئ';
$string['selectonefieldkeyindex'] = 'مهرباني وکړئ له لیست څخه د سیمې / کیلي / شاخص وټاکئ ترڅو د PHP کوډ وګورئ';
$string['selecttable'] = 'جدول وټاکئ:';
$string['table'] = 'جدول';
$string['tablenameempty'] = 'د جدول نوم خالي ندی';
$string['tables'] = 'جدولونه';
$string['unknownfield'] = 'نامعلوم ډګر ته اشاره کوي';
$string['unknowntable'] = 'نامعلوم جدول ته اشاره کوي';
$string['unload'] = 'اپلوډ کول';
$string['up'] = 'اپلوډ';
$string['view'] = 'لید';
$string['view_reserved_words'] = 'ثبت شوي ټکي وګورئ';
$string['view_structure_php'] = 'د PHP جوړښت وګورئ';
$string['view_structure_sql'] = 'جوړښت	 SQL وګورئ';
$string['view_table_php'] = 'د جدول پی ایچ پی وګورئ';
$string['view_table_sql'] = 'جدول SQL وګورئ';
$string['viewedited'] = 'ایډیټ وګوره';
$string['vieworiginal'] = 'اصلي وګورئ';
$string['viewphpcode'] = 'د PHP کوډ وګورئ';
$string['viewsqlcode'] = 'د SQL کوډ وګورئ';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'سرغړونکې بهرنۍ کیلي';
$string['violatedforeignkeysfound'] = 'سرغړونکې بهرنۍ کیلي وموندل شوې';
$string['violations'] = 'سرغړونه';
$string['wrong'] = 'ناسم';
$string['wrongdefaults'] = 'ناسم ډیفالټ وموندل شول';
$string['wrongints'] = 'ناسم عدد وموندل شو';
$string['wronglengthforenum'] = 'د enum سیمې لپاره ناسمه اوږدوالی';
$string['wrongnumberofreffields'] = 'د مرجع برخو ناسم شمیر';
$string['wrongoraclesemantics'] = 'غلط اوریکل BYTE سینماټیکونه وموندل شول';
$string['wrongreservedwords'] = 'اوس مهال کارول شوي ثبت ټکي <br /> (په یاد ولرئ چې د جدول نومونه مهم ندي که $ CFG-> مختاړی وکاروئ)';
$string['yesmissingindexesfound'] = '<p> ستاسو په DB کې ځینې ورک شوي شاخصونه وموندل شول. دلته د دوی توضیحات دي او د SQL اړین بیانات دي ترڅو ستاسو د غوره SQL انټرفیس سره پلي شي ترڅو دا ټول رامنځته کړي. په یاد ولرئ چې لومړی خپل معلومات بیک اپ کړئ! </ p> <p> د دې له ترسره کولو وروسته، دا سپارښتنه وشوه چې دا وسیله بیا اجرا کړئ ترڅو وګوري چې نور ورک شوي شاخصونه ندي موندل شوي. </ p>';
$string['yeswrongdefaultsfound'] = '<p> ستاسو په DB کې ځینې متناقص ډیفالټونه وموندل شول. دلته د دوی توضیحات دي او د SQL اړین بیانات دي ترڅو ستاسو د غوره SQL انټرفیس سره پلي شي ترڅو دا ټول حل کړئ. په یاد ولرئ چې لومړی خپل معلوماتو بیک اپ کړئ! </ p> <p> د دې له تر سره کولو وروسته، دا سپارښتنه وشوه چې دا وسیله بیا اجرا کړئ ترڅو وګورئ چې نور نامناسب ډیفالټونه ندي موندل شوي. </ p>';
$string['yeswrongintsfound'] = '<p> ستاسو په DB کې ځینې ناسم عددونه موندل شوي دي. دلته د دوی توضیحات دي او د SQL اړین بیانات دي ترڅو ستاسو د غوره SQL انټرفیس سره پلي شي ترڅو دوی یې تنظیم کړئ. په یاد ولرئ لومړی خپل ډیټا بیک اپ کړئ! </ p> <p> د دوی له اصلاح کولو وروسته، دا خورا ښه سپارښتنه کیږي چې دا وسیله بیا اجرا کړئ ترڅو وګوري چې نور غلط عدد نه موندل کیږي. </ p>';
$string['yeswrongoraclesemanticsfound'] = '<p> ځینې اوریکل کالمونه چې د BYTE سیمانټیک کاروي ستاسو په DB کې موندل شوي. دلته د دوی توضیحات دي او د SQL اړین بیانات دي چې ستاسو د غوره SQL انټرفیس سره پلي شوي ترڅو ټول یې بدل کړئ. په یاد ولرئ چې لومړی خپل معلومات بیک اپ کړئ! </ p> <p> د دې له ترسره کولو وروسته، دا سپارښتنه وشوه چې دا وسیله بیا اجرا کړئ ترڅو وګوري چې نور ناسم سمانټیکونه نه موندل کیږي. </ p>';
