<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'ps', version '4.2'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'د درجې بیا محاسبه کول';
$string['aggregation'] = 'د ټولیدو درجې';
$string['allocate'] = 'د سپارنې تخصیص';
$string['allocation'] = 'د تسلیمولو تخصیص';
$string['allocationconfigured'] = 'تخصیص شوی';
$string['allocationdone'] = 'تخصیص ترسره شو';
$string['allocationerror'] = 'د تخصیص تېروتنه';
$string['allowedfiletypesforoverallfeedback'] = 'د فیډبیک ضمیمې د فایل ډولونه ته اجازه ورکړې';
$string['allowedfiletypesforoverallfeedback_help'] = 'د فیډبیک ضمیمه فایل ډولونه د اجازه ورکړل شوي فایلونو ډولونو لیست چمتو کولو سره محدود کیدی شي. که چیرې سیمه خالي پاتې وي، نو بیا د ټولو فایلونو ډولونو ته اجازه ورکول کیږي.';
$string['allowedfiletypesforoverallfeedback_link'] = 'admin/tool/filetypes/index';
$string['allowedfiletypesforsubmission'] = 'د سپارنې ضمیمې د فایل ډولونو ته اجازه ورکړه';
$string['allowedfiletypesforsubmission_help'] = 'د ضمیمې سپارلو فایل ډولونه د اجازه ورکړل شوي فایلونو ډولونو د لیست له چمتو کولو سره محدود کیدی شي. که چیرې ساحه خالي پاتې وي، نو بیا د ټولو فایلونو ډولونو ته اجازه ورکول کیږي.';
$string['allowedfiletypesforsubmission_link'] = 'admin/tool/filetypes/index';
$string['allsubmissions'] = 'ټولې غوښتنې ({$ a})';
$string['alreadygraded'] = 'دمخه درجه بندي شوې';
$string['areaconclusion'] = 'پایلیز متن';
$string['areainstructauthors'] = 'د سپارنې لارښوونې';
$string['areainstructreviewers'] = 'د ارزونې لپاره لارښوونې';
$string['areaoverallfeedbackattachment'] = 'په عمومي ډول د نظر ضمیمې';
$string['areaoverallfeedbackcontent'] = 'په عمومي ډول د نظرونو متن';
$string['areasubmissionattachment'] = 'د تسلیمولو ضمیمې';
$string['areasubmissioncontent'] = 'د سپارنې متنونه';
$string['assess'] = 'ارزونه';
$string['assessedexample'] = 'د مثال سپارنې ارزول شوې';
$string['assessedsubmission'] = 'ارزونې وړاندې شوې';
$string['assessingexample'] = 'د مثال سپارنې ارزول شوې';
$string['assessingsubmission'] = 'د سپارنې ارزول شوې';
$string['assessment'] = 'ارزونه';
$string['assessmentbyfullname'] = 'د {$ a by لخوا ارزونه';
$string['assessmentbyyourself'] = 'ستاسو ارزونه';
$string['assessmentdeleted'] = 'ارزونه وځنډول شوه';
$string['assessmentend'] = 'د ارزونې لپاره وروستۍ نیټه';
$string['assessmentendbeforestart'] = 'د ارزونې نیټې لپاره د خلاصیدو دمخه د ارزونې لپاره نیټه نده ټاکل کیدی';
$string['assessmentenddatetime'] = 'د ارزونې وروستۍ نیټه: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = 'د ارزونې لپاره وروستۍ نیټه';
$string['assessmentform'] = 'د ارزونې فورمه';
$string['assessmentreference'] = 'د مرجع ارزونه';
$string['assessmentreferenceconflict'] = 'دا امکان نلري چې د مثال سپارنې ارزونه وکړئ چې د هغې لپاره مو د مرجع ارزونه چمتو کړې.';
$string['assessmentreferenceneeded'] = 'تاسو باید د دې مثال وړاندې کولو ارزونه وکړئ ترڅو د یوې مرجع ارزونې چمتو کړئ. د سپارنې ارزونې لپاره \'ادامه\' تڼۍ باندې کلیک وکړئ.';
$string['assessments'] = 'ارزونه';
$string['assessmentsettings'] = 'د ارزونې تنظیمات';
$string['assessmentstart'] = 'د ارزونې لپاره له ... څخه پرانیزئ';
$string['assessmentstartdatetime'] = 'د ارزونې لپاره له {$a->daydatetime} ({$a->distanceday}) څخه پرانیزئ';
$string['assessmentstartevent'] = '$ a د ارزونې لپاره پرانیستل کیږي';
$string['assessmentweight'] = 'د اندازې وزن';
$string['assignedassessments'] = 'د ارزونې لپاره سپارنې ته سپارل شوي';
$string['assignedassessmentsnone'] = 'تاسو د ارزونې لپاره کوم سپارل شوې سپارنه نلرئ';
$string['backtoeditform'] = 'بېرته د سمون فارم ته';
$string['byfullnamewithoutlink'] = 'د {$ a لخوا';
$string['calculategradinggrades'] = 'د ارزونې درجې محاسبه کړئ';
$string['calculategradinggradesdetails'] = 'تمه شوې: {$a->expected}<br /> محاسبه شوې: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'د سپارنې درجې محاسبه کړئ';
$string['calculatesubmissiongradesdetails'] = 'تمه شوې: {$a->expected}<br /> محاسبه شوې: {$a->calculated}';
$string['chooseuser'] = 'کاروونکي غوره کړئ ...';
$string['clearaggregatedgrades'] = 'ټول ټولګی پاک کړئ';
$string['clearaggregatedgrades_help'] = 'د سپارنې لپاره ټول شوي ټولګي او د ارزونې لپاره درجې به له سره تنظیم شي. تاسو کولی شئ دا درجه بندۍ د درجه بندۍ په ارزونې پړاو کې بیا له سکریچ څخه حساب کړئ.';
$string['clearaggregatedgradesconfirm'] = 'ایا تاسو غواړئ چې د سپارنې لپاره محاسبه شوې درجې او د ارزونې لپاره درجې پاکې کړئ؟';
$string['clearassessments'] = 'روښانه ارزونه';
$string['clearassessments_help'] = 'د سپارنې لپاره محاسبې شوي درجې او د ارزونې لپاره درجې به بیا تنظیم شي. هغه معلومات چې د ارزونې فورمې څنګه ډکې شوي اوس هم ساتل کیږي، مګر ټول بیاکتونکي باید د ارزونې فورمه یوځل بیا پرانیزي او بیا یې ثبت کړي ترڅو ورکړل شوي درجې بیا محاسبه شي.';
$string['clearassessmentsconfirm'] = 'ایا تاسو ډاډه یاست چې د ارزونې ټول درجې پاکول غواړئ؟ تاسو به ونشئ کولی په خپل وخت بیرته معلومات ترلاسه کړئ، بیاکتونکي به د ټاکل شوي سپارښتنو بیا ارزونه وکړي.';
$string['conclusion'] = 'پایله';
$string['conclusion_help'] = 'د پای متن د فعالیت په پای کې برخه اخیستونکو ته ښودل کیږي.';
$string['configexamplesmode'] = 'په ورکشاپونو کې د مثالونو ارزونې اصلي حالت';
$string['configgrade'] = 'په ورکشاپونو کې د سپارنې لپاره اعظمي حد';
$string['configgradedecimals'] = 'د عدد ډیفالټ شمیر چې باید د درجې د ښودلو پر مهال له لسیز ټکي وروسته وښودل شي.';
$string['configgradinggrade'] = 'په ورکشاپونو کې د ارزونې لپاره ترټولو غوره درجه';
$string['configmaxbytes'] = 'په سایټ کې د ټولو ورکشاپونو لپاره د سپارنې د فایل اعظمي ډیفالټ اندازه (د کورس حدونو او نورو محلي ترتیباتو ته)';
$string['configstrategy'] = 'د ورکشاپونو لپاره د درجه بندۍ لومړنۍ تګلاره';
$string['createsubmission'] = 'د خپلو سپارنو چمتو کول پیل کړئ';
$string['daysago'] = '{$ a} ورځې مخکې';
$string['daysleft'] = '{$ a} ورځې پاتې دي';
$string['daystoday'] = 'نن';
$string['daystomorrow'] = 'سبا';
$string['daysyesterday'] = 'پرون';
$string['deadlinesignored'] = 'د وخت محدودیتونه تاسو باندې نه پلي کیږي';
$string['deletesubmission'] = 'سپارنه حذف  کړئ';
$string['editassessmentform'] = 'د ارزونې فورمه';
$string['editassessmentformstrategy'] = 'د ارزونې فورمه اېډېټ کړئ ({$ a})';
$string['editingassessmentform'] = 'د ارزونې فارم اصلاح کړئ';
$string['editingsubmission'] = 'د سپارنې وړاندې کړئ';
$string['editsubmission'] = 'سپارنه اېډېټ کړئ';
$string['err_multiplesubmissions'] = 'د دې فارم د اپډېټ کولو پرمهال د سپارنې بله نسخه ثبت شوې ده. د هر کاروونکي ګڼو سپارنو ته اجازه نشته.';
$string['err_removegrademappings'] = 'د نه کارول شوې درجې د نښو د لرې کولو وړتیا نلري';
$string['evaluategradeswait'] = 'مهرباني وکړئ انتظار وکړئ ترهغې پورې چې ارزونې وارزول شي او درجې محاسبه شي.';
$string['evaluation'] = 'د درجه بندۍ ارزونه';
$string['evaluationmethod'] = 'د درجه بندۍ د ارزونې تګلاره';
$string['evaluationmethod_help'] = 'د درجه بندې د ارزونې تګلاره دا ټاکي چې د ارزونې لپاره درجې څنګه محاسبه کیږي. تاسو کولی شئ اجازه ورکړئ چې دا له بېلابېلو تنظیماتو سره څو ځلې درجه بندۍ محاسبه کړي مګر دا چې تاسو له پایلې څخه خوښ یاست.';
$string['evaluationsettings'] = 'د عالي ارزونې تنظیمات';
$string['eventassessableuploaded'] = 'یوه غوښتنه اپلوډ شوې.';
$string['eventassessmentevaluated'] = 'ارزونه ارزول شوې';
$string['eventassessmentevaluationsreset'] = 'د ارزونې ارزونه بیا تنظیم شوې';
$string['eventassessmentreevaluated'] = 'ارزونه بیا ارزول شوې';
$string['eventphaseswitched'] = 'پړاو بدل شو';
$string['eventsubmissionassessed'] = 'سپارنه ارزول شوې';
$string['eventsubmissionassessmentsreset'] = 'د سپارنې ارزونې پاکې شوې';
$string['eventsubmissioncreated'] = 'سپارنه جوړه شوې';
$string['eventsubmissiondeleted'] = 'سپارنه حذف شوه';
$string['eventsubmissionreassessed'] = 'د سپارنې بیا ارزونه';
$string['eventsubmissionupdated'] = 'سپارنه اپډېټ شوه';
$string['eventsubmissionviewed'] = 'سپارنه کتل شوی';
$string['example'] = 'د مثال سپارنه';
$string['exampleadd'] = 'د مثال سپارنه اضافه کړئ';
$string['exampleassess'] = 'د مثال سپارنې ارزونه وکړئ';
$string['exampleassessments'] = 'د ارزونې لپاره د وړاندیزونو مثال';
$string['exampleassesstask'] = 'د مثالونو ارزونه';
$string['exampleassesstaskdetails'] = 'تمه شوې: {$a->expected}<br /> ارزول شوی: {$a->assessed}';
$string['examplecomparing'] = 'د مثال د سپارلو د ارزونو پرتله کول';
$string['exampledelete'] = 'مثال حذف کړئ';
$string['exampledeleteconfirm'] = 'ایا تاسو باوري یاست چې د لاندې مثال سپارنې حذف کول  غواړئ؟ د سپارښتنې حذف کولو لپاره په \'ادامه\' باندې کلیک وکړئ.';
$string['exampleedit'] = 'د ایډیټ مثال';
$string['exampleediting'] = 'د مثال اپډېټ کول';
$string['exampleneedassessed'] = 'تاسو باید لومړی د ټولو مثالونو د سپارلو ارزونه وکړئ';
$string['exampleneedsubmission'] = 'تاسو باید خپل کار وسپارئ او لومړی د مثال سپارنې وارزوئ';
$string['examplesbeforeassessment'] = 'مثالونه له خپلو سپارلو څخه وروسته موجود دي او د جوړې ارزونې دمخه باید و ارزول شي';
$string['examplesbeforesubmission'] = 'مثالونه باید د خپل وړاندې کولو دمخه ارزول شي';
$string['examplesmode'] = 'د مثالونو د ارزونې حالت';
$string['examplesubmissions'] = 'د مثالونو سپارنې';
$string['examplesvoluntary'] = 'د مثال د سپارلو ارزونه داوطلبي ده';
$string['exportsubmission'] = 'دا پاڼه صادره کړئ';
$string['feedbackauthor'] = 'د لیکوال لپاره فیډبیک';
$string['feedbackauthorattachment'] = 'ضمیمه';
$string['feedbackby'] = 'د {$ a by لخوا فیډبیک';
$string['feedbackreviewer'] = 'د بیاکتنې لپاره فیډبیک';
$string['feedbacksettings'] = 'فیډبک';
$string['givengrades'] = 'ورکړل شوې درجې';
$string['gradecalculated'] = 'د سپارنې لپاره محاسبه شوې درجه';
$string['gradedecimals'] = 'په درجه کې اعشاري ځایونه';
$string['gradeover'] = 'د سپارنې لپاره پراخه کچه';
$string['gradesreport'] = 'د ورکشاپ درجې راپور';
$string['gradetopassgrading'] = 'د بریاليتوب لپاره د ارزونې درجه';
$string['gradetopasssubmission'] = 'د بریالیتوب لپاره د سپارنې درجه';
$string['gradinggrade'] = 'د ارزونې لپاره رتبه';
$string['gradinggrade_help'] = 'دا تنظیم اعظمي درجې ټاکي چې د سپارنې ارزونې لپاره ترلاسه شوي وي.';
$string['gradinggradecalculated'] = 'د ارزونې لپاره محاسبه شوې درجه';
$string['gradinggradeof'] = 'د ارزونې لپاره درجې (د {$ a of)';
$string['gradinggradeover'] = 'د ارزونې لپاره پراخه رتبه';
$string['gradingsettings'] = 'د درجه بندۍ تنظیمات';
$string['groupnoallowed'] = 'تاسو ته اجازه نشته چې پدې ورکشاپ کې کومې ډلې ته لاسرسی ومومئ';
$string['iamsure'] = 'هو، زه ډاډه یم';
$string['indicator:cognitivedepth'] = 'د ورکشاپ درک';
$string['indicator:cognitivedepth_help'] = 'دا شاخص د ورکشاپ په فعالیت کې د زده کونکي لخوا د پوهې د ژورتیا پراساس دی.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'ټولنیز ورکشاپ';
$string['indicator:socialbreadth_help'] = 'دا شاخص د ورکشاپ په فعالیت کې د زده کونکي لخوا د رسیدونکي ټولنیز پلور پراساس دی.';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['info'] = 'معلومات';
$string['instructauthors'] = 'د سپارنې لارښوونې';
$string['instructreviewers'] = 'د ارزونې لپاره لارښوونې';
$string['introduction'] = 'توضيح';
$string['latesubmissions'] = 'ناوخته سپارنې';
$string['latesubmissions_desc'] = 'له آخري نیټې وروسته سپارنو ته اجازه ورکړئ';
$string['latesubmissions_help'] = 'که چیرې فعال شي، نو یو لیکوال کولی شي د سپارنې آخري نیټې یا د ارزونې مرحلې په لړ کې خپل کار وسپاري. که څه هم ځنډول شوې سپارنې نشي اېډېټ کېډلی.';
$string['latesubmissionsallowed'] = 'ناوخته سپارنې ته اجازه شته';
$string['maxbytes'] = 'د سپارنې د ضمیمې اعظمي اندازه';
$string['modulename'] = 'ورکشاپ';
$string['modulename_help'] = 'د ورکشاپ فعالیت موډیول ټولګې ته دا وړتیا ورکوي چې د زده کونکو د کارونو د ارزونې بیاکتنه او جوړه کړي. زده کونکي کولی شي هر ډول ډیجیټل موضوعات (فایلونه) وسپاري، لکه د کلمې پروسس شوي اسناد یا سپریډشیټونه او هم کولی شي د متن د مدیر په کارولو سره په مستقیم ډول په سیمه کې متن ولیکي. سپارنې د څو معیارونو د ارزونې د فارم په کارولو سره ارزول کیږي چې د ښوونکي لخوا ټاکل شوي. د جوړه ارزونې او د ارزونې د فورمې د درک کولو پروسه له مخکې څخه د ښوونکي لخوا له وړاندیز شویو سپارښتنو او له راجع شوې ارزونې سره په ګډه ترسره کیدی شي. زده کونکو ته فرصت ورکړل شوی ترڅو د خپل یو یا ډیرو فرمایشونو ارزونه وکړي. که اړتیا وي سپارښتنې او بیاکتنې به نامعلومه وي. زده کونکي د ورکشاپ په فعالیت کې دوه نمرې ترلاسه کوي - د دوی د سپارلو لپاره نمره او د دوی د ملګرو وړاندیزونو د ارزونې لپاره نمره. دواړه نمرې په درسي کتاب کې ثبت کیږي.';
$string['modulename_link'] = 'mod/workshop/view';
$string['modulenameplural'] = 'ورکشاپونه';
$string['myassessments'] = 'زما ارزونه';
$string['mysubmission'] = 'زما سپارنه';
$string['nattachments'] = 'د سپارنې د ضمیمو اعظمي شمیر';
$string['noexamples'] = 'پدې ورکشاپ کې تراوسه کوم مثال نشته';
$string['noexamplesformready'] = 'تاسو باید د مثال سپارنې له وړاندې کولو دمخه د ارزونې فورمه تشریح کړئ';
$string['nogradeyet'] = 'تردې دمه درجه نشته';
$string['nosubmissionfound'] = 'د دې کاروونکي لپاره هیڅ سپارنه ونه موندل شوه';
$string['nosubmissions'] = 'پدې ورکشاپ کې تراوسه سپارنه نه ده شوې';
$string['notassessed'] = 'تراوسه نه ده ارزول شوې';
$string['nothingfound'] = 'د ښودلو لپاره هیڅ نشته';
$string['nothingtoreview'] = 'د بیاکتنې لپاره هیڅ نشته';
$string['notoverridden'] = 'نه منل شوی';
$string['noworkshops'] = 'پدې کورس کې هیڅ ورکشاپونه موجود نه دي';
$string['noyoursubmission'] = 'تاسو تراوسه خپل کار نه دی سپارلی';
$string['overallfeedback'] = 'په عمومي ډول نظرونه';
$string['overallfeedbackfiles'] = 'د عمومي فیډبک د ضمیمو اعظمي شمیر';
$string['overallfeedbackmaxbytes'] = 'د افکار ضمیمه اعظمي حد';
$string['overallfeedbackmode'] = 'په عمومي ډول د نظر موډل';
$string['overallfeedbackmode_0'] = 'ناتوان شوی';
$string['overallfeedbackmode_1'] = 'فعال او اختیاري';
$string['overallfeedbackmode_2'] = 'فعال او اړین دی';
$string['overallfeedbackmode_help'] = 'که چیرې فعال شي، د متن ساحه د ارزونې فارم په پای کې ښودل کیږي. بیا کتونکي کولی شي د سپارنې عمومي ارزونه هلته ځای په ځای کړي، یا د دوی ارزونې اضافي توضیحات وړاندې کړي.';
$string['page-mod-workshop-x'] = 'د ورکشاپ هرډول پاڼه';
$string['participant'] = 'برخه اخیستونکی';
$string['participantrevierof'] = 'ګډونوال د بیاکتونکی دی';
$string['participantreviewedby'] = 'ګډونوال د سره بیاکتنه کیږي';
$string['phaseassessment'] = 'د ارزونې پړاو';
$string['phaseclosed'] = 'بند شوی';
$string['phaseevaluation'] = 'د درجې ورکولو د ارزونې پړاو';
$string['phasesetup'] = 'د تنظیم پړاو';
$string['phasesoverlap'] = 'د سپارنې پړاو او د ارزونې پړاو سره بدلېدلی نشي';
$string['phasesubmission'] = 'د سپارنې پړاو';
$string['pluginadministration'] = 'د ورکشاپ اداره';
$string['pluginname'] = 'ورکشاپ';
$string['prepareexamples'] = 'د مثال سپارنې چمتو کړئ';
$string['previewassessmentform'] = 'مخلید';
$string['privacy:metadata:aggregatedgradinggrade'] = 'د ورکړل شوې ورکشاپ فعالیت کې د کاروونکي لخوا رامنځته شوي ټولو ارزونو لپاره مجموعي درجه';
$string['privacy:metadata:assessmentgrade'] = 'د دې ارزونې لخوا وړاندیز شوي سپارنې لپاره مجموعي درجې';
$string['privacy:metadata:assessmentgradinggrade'] = 'د دې ارزونې چمتو کولو لپاره رتبه';
$string['privacy:metadata:assessmentgradinggradeover'] = 'د دې ارزونې چمتو کولو لپاره په لاسي ډول د درجې ارزښت ضایع کول';
$string['privacy:metadata:assessmentid'] = 'د ارزونې ID';
$string['privacy:metadata:authorid'] = 'د سپارنې لیکوال ID';
$string['privacy:metadata:dimensiongrade'] = 'د ورکړل شوې ارزونې اړخ کې درجې';
$string['privacy:metadata:dimensionid'] = 'د ارزونې ابعاد ID';
$string['privacy:metadata:example'] = 'ایا دا ریکارډ د مثال وړاندې کولو استازیتوب کوي';
$string['privacy:metadata:feedbackauthor'] = 'د لیکوال لپاره فیډبیک';
$string['privacy:metadata:feedbackauthorformat'] = 'د لیکوال لپاره د نظریاتو د متن فارمټ';
$string['privacy:metadata:feedbackreviewer'] = 'د هغه کاروونکي لپاره فیډبک چې ارزونه چمتو کوي';
$string['privacy:metadata:feedbackreviewerformat'] = 'د کاروونکي لپاره د فیډبیک د متن فارمټ چې ارزونه چمتو کوي';
$string['privacy:metadata:late'] = 'ایا سپارنه د پای له نیټې وروسته سپارل شوې';
$string['privacy:metadata:peercomment'] = 'د هغه کاروونکي لخوا پر ورکړل شوې درجې باندې نظر چې ارزونه چمتو کوي';
$string['privacy:metadata:peercommentformat'] = 'پر ورکړل شوې درجې باندې د نظر د متن فارمټ';
$string['privacy:metadata:preference:perpage'] = 'د سپارونو شمیر چې کاروونکي غوره کوي چې پر یوه پاڼه کې یې وګوري';
$string['privacy:metadata:published'] = 'ایا سپارښتنه باید ټولو ګډونوالو ته د ورکشاپ له بندیدو وروسته خپره شي';
$string['privacy:metadata:reviewerid'] = 'د هغه کاروونکي ID چې ارزونه وړاندې کوي';
$string['privacy:metadata:strategy'] = 'د درجې بندۍ د ستراتیژۍ د فرعي پلګ اېن نوم چې د ریکارډ ارزښتونه تشریح کوي';
$string['privacy:metadata:submissioncontent'] = 'د سپارنې موضوع';
$string['privacy:metadata:submissioncontentformat'] = 'د سپارنې د موضوع د متن فارمټ';
$string['privacy:metadata:submissiongrade'] = 'د سپارنې لپاره مجموعي نمرې چې د 0-100 په انټروال کې د اعشاري شمېرې په توګه لیکل شوي';
$string['privacy:metadata:submissiongradeover'] = 'د راټولو شويیو نمرو په منول توګه له پامه غورځول شوی ارزښت';
$string['privacy:metadata:submissionid'] = 'د سپارنې ID';
$string['privacy:metadata:submissiontitle'] = 'د سپارنې سرلیک';
$string['privacy:metadata:subsystem:corefiles'] = 'د ورکشاپ موډیول د سپارنې متن ته  دننه شوي / ضمیمه شوي فایلونه ساتي';
$string['privacy:metadata:subsystem:coreplagiarism'] = 'د ورکشاپ موډیول د ادبي غلا د مخه نیولو د سیسټمونو لپاره  خپلمنځي ملاتړ لري';
$string['privacy:metadata:timeaggregated'] = 'کله چې راټول شوي درجې وروستی محاسبه شوې وې';
$string['privacy:metadata:timecreated'] = 'کله چې دا ریکارډ په ډیټابیس کې رامنځته شوی و';
$string['privacy:metadata:timemodified'] = 'کله چې دا ریکارډ وروستی ځل په ډیټابیس کې بدل شوی و';
$string['privacy:metadata:userid'] = 'د کاروونکي ID چې لپاره یې جمع شوې نمرې محاسبه کیږي';
$string['privacy:metadata:weight'] = 'د ارزونې وزن';
$string['privacy:metadata:workshopaggregations'] = 'د ارزونې لپاره مجموعي نمرې لري';
$string['privacy:metadata:workshopassessments'] = 'د ورکشاپ د موډیول د سپارنو د ټاکل شوېو ارزونو په اړه معلومات لري';
$string['privacy:metadata:workshopgrades'] = 'د دې په اړه معلومات لري چې له درجې او نظریاتو سره د ارزونې فورمې څنګه ډکې شوې وې';
$string['privacy:metadata:workshopid'] = 'د ورکشاپ د فعالیت ID';
$string['privacy:metadata:workshopsubmissions'] = 'د ورکشاپ د موډیول د سپارنو په اړه معلومات لري';
$string['privacy:request:delete:content'] = 'موضوع حذف شوې (د کاروونکي لخوا یې غوښتنه شوې یا ختم شوی)';
$string['privacy:request:delete:title'] = '[حذف شوی]';
$string['publishedsubmissions'] = 'خپاره شوي سپارنې';
$string['publishsubmission'] = 'سپارنه خپرول';
$string['publishsubmission_help'] = 'خپاره شوي سپارنې نورو ته شتون لري کله چې د ورکشاپ بند شوی.';
$string['reassess'] = 'بیا ارزونه';
$string['receivedgrades'] = 'درجې ترلاسه شوې';
$string['recentassessments'] = 'د ورکشاپ ارزونه:';
$string['recentsubmissions'] = 'د ورکشاپ وړاندې کول:';
$string['resetassessments'] = 'ټولې ارزونې حذف کړئ';
$string['resetassessments_help'] = 'تاسو کولی شئ یوازې تخصیص شوې ارزونې پر سپارنو له اغېز پرته حذف کړئ. که غواړئ غوښتنې یې حذف شي، د دوی ارزونې به په مبهم ډول حذف شي او دا اپشن له پامه غورځول کیږي. په یاد ولرئ چې پدې کې د مثالونو سپارنې ارزونه هم شامل دي.';
$string['resetphase'] = 'د تنظیم مرحلې ته لاړشئ';
$string['resetphase_help'] = 'که چیرې فعال شي، نو ټول ورکشاپونه به د لومړني ترتیب مرحلې ته واچول شي.';
$string['resetsubmissions'] = 'ټولې سپارنې حذف  کړئ';
$string['resetsubmissions_help'] = 'ټولې سپارنې او د دوی ارزونې به حذف شي. دا د مثال په سپارلو اغیزه نه کوي.';
$string['saveandclose'] = 'ثبت کول او بندول';
$string['saveandcontinue'] = 'ثبت کول او سمول ادامه';
$string['saveandpreview'] = 'ثبت او مخکتنه';
$string['saveandshownext'] = 'ثبت او بیا یې وښیه';
$string['search:activity'] = 'ورکشاپ - د فعالیت معلومات';
$string['selfassessmentdisabled'] = 'د ځان ارزونه غیرفعاله شوې';
$string['showingperpage'] = 'په هر پاڼه کې {$ a} توکي ښیې';
$string['showingperpagechange'] = 'بدلول ...';
$string['someuserswosubmission'] = 'لږترلږه یو لیکوال شته دی چې تراوسه یې خپل کار نه دی سپارلی';
$string['sortasc'] = 'صعودي ډول';
$string['sortdesc'] = 'نزولي ډول';
$string['strategy'] = 'د رتبې ورکولو ستراتیژي';
$string['strategy_help'] = 'د درجه بندي کولو ستراتیژي د ارزونې کارول شوې فورمه او د سپارنو د درجې بندۍ تګلاره ټاکي. څلور اپشنونه شتون لري: * ټولېدونکې درجه بندي - نظریات او رتبه د مشخصو اړخونو په اړه ورکول کیږي* نظرونه - نظرونه د ځانګړي اړخونو په اړه ورکول کیږي مګر هیڅ درجه نه ورکول کیږي * د غلطیو شمیره - نظرونه او هو / هیڅ ارزونه د مشخص قیمتونو په اړه نه ورکول کیږي * روبرک - د ټاکل شوي معیارونو په اړه د کچې ارزونه ترسره کیږي';
$string['strategyhaschanged'] = 'د ورکشاپ د درجه بندۍ تګلاره بدله شوې ده ځکه چې فارم د اپډېټ لپاره خلاص شوی.';
$string['submission'] = 'سپارنه';
$string['submissionattachment'] = 'ضمیمه';
$string['submissionby'] = 'د {$ a by لخوا سپارنه';
$string['submissioncontent'] = 'د سپارنې موضوع';
$string['submissiondeleteconfirm'] = 'ایا تاسو باوري یاست چې غواړې لاندې سپارنې حذف کړئ؟';
$string['submissiondeleteconfirmassess'] = 'ایا تاسو باوري یاست چې غواړې لاندې سپارنې حذف کړئ؟ په یاد ولرئ چې دا به له دې سپارنې سره تړلې ارزونې هم حذف کړي، چې ممکن د بیاکتونکو پر درجه اغېز وکړي.';
$string['submissionend'] = 'د سپارنې آخري نیټه';
$string['submissionendbeforestart'] = 'د سپارنې نیټې لپاره د پرانیستو دمخه د سپارلو آخري نیټه ندی ټاکل کیدلی';
$string['submissionenddatetime'] = 'د سپارنې وروستۍ نیټه: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} د سپارنې لپاره وروستۍ نیټه';
$string['submissionendswitch'] = 'د سپارنې تر وروستۍ نیټې وروسته راتلونکي مرحلې ته لاړشئ';
$string['submissionendswitch_help'] = 'که چیرې د سپارلو وروستی نیټه وټاکل شي او دا بکس چک شي، ورکشاپ به په اوتومات ډول د سپارنې له وروستۍ نېټې وروسته د ارزونې مرحلې ته وګرځي. که تاسو دا ځانګړنه فعاله کړئ، نو سپارښتنه کیږي د ټاکل شوي تخصیص تګلاره هم تنظیم کړئ. که سپارنې ندي ځانګړي شوي، هیڅ ارزونه نشي ترسره کیدی حتی که ورکشاپ پخپله د ارزونې پړاو کې وي.';
$string['submissiongrade'] = 'د سپارنې لپاره درجې';
$string['submissiongrade_help'] = 'دا ترتیب اعظمي نمرې ټاکي چې ممکن د تسلیم شوي کار لپاره ترلاسه شي.';
$string['submissiongradeof'] = '(د {$a}) د سپارنې لپاره نمرې';
$string['submissionlastmodified'] = 'وروستی لیدل شوی';
$string['submissionrequiredcontent'] = 'تاسو اړتیا لرئ یو څه متن دننه کړئ یا فایل اضافه کړئ.';
$string['submissionrequiredfile'] = 'تاسو اړتیا لرئ فایل اضافه کړئ یا یو څه متن دننه کړئ.';
$string['submissionsettings'] = 'د سپارنې تنظیمات';
$string['submissionsreport'] = 'د ورکشاپ سپارلو راپور';
$string['submissionstart'] = 'له ... څخه سپارلو ته پرانیستی';
$string['submissionstartdatetime'] = 'له {$a->daydatetime} ({$a->distanceday}) څخه سپارلو ته پرانیستی';
$string['submissionstartevent'] = '{$ a د سپارنو لپاره پرانیستی';
$string['submissiontitle'] = 'سرلیک';
$string['submittednotsubmitted'] = 'سپارل شوی ({$a->submitted})/ ندي سپارل شوي ({$a->notsubmitted})';
$string['subplugintype_workshopallocation'] = 'د سپارلو تخصیص تګلاره';
$string['subplugintype_workshopallocation_plural'] = 'د سپارلو تخصیص تګلارې';
$string['subplugintype_workshopeval'] = 'د ارزونې درجه بندي';
$string['subplugintype_workshopeval_plural'] = 'د درجې بندۍ د ارزونې تګلارې';
$string['subplugintype_workshopform'] = 'د درجه بندۍ ستراتیژي';
$string['subplugintype_workshopform_plural'] = 'د سوداګرۍ درجه بندي';
$string['switchingphase'] = 'د بدلولو پړاو';
$string['switchphase'] = 'پړاو بدل کړئ';
$string['switchphase10'] = 'د تنظیم مرحلې ته لاړشئ';
$string['switchphase10info'] = 'تاسو ورکشاپ <strong> تنظیم پړاو <strong> ته اړوئ. پدې پړاو  کې، کاروونکي نشي کولی خپلې سپارنې یا خپلې ارزونې اپډېټ کړي. ښوونکي ممکن له دې مرحلې څخه د ورکشاپ د تنظیمات د بدلولو، د درجه بندۍ د ستراتیژی د تعدیل یا د ارزونې فورمې ټویک کولو لپاره وکاروي.';
$string['switchphase20'] = 'د سپارنې مرحلې ته لاړشئ';
$string['switchphase20info'] = 'تاسو ورکشاپ د سپارنې پړاو ته اړوئ. زده کونکي ممکن د دې مرحلې په لړ کې خپل کار وسپاري (د سپارنې د لاسرسي د کنټرول نیټې په ترڅ کې، که ټاکل شوې وي). ښوونکي ممکن د جوړه بیاکتنې لپاره وړاندیزونه ځانګړي کړي.';
$string['switchphase30'] = 'د ارزونې مرحلې ته ورشئ';
$string['switchphase30auto'] = 'ورکشاپ به له {$a->daydatetime} ({$a->distanceday}) وروسته په اوتومات ډول د ارزونې مرحلې ته وګرځي';
$string['switchphase30info'] = 'تاسو ورکشاپ <strong> د ارزونې پړاو <strong> ته اړوئ. پدې پړاو  کې بیاکتونکي ممکن هغه سپارښتنې وارزوي چې دوی ورته ځانګړي شوي (د ارزونې د لاسرسي کنټرول په نیټې کې، که ټاکل شوې وي).';
$string['switchphase40'] = 'د ارزونې مرحلې ته ورشئ';
$string['switchphase40info'] = 'تاسو ورکشاپ <strong> د درجه بندۍ د ارزونې <strong> پړاو ته اړوئ. پدې پړاو کې، کاروونکي نشي کولی خپلې سپارنې یا خپلې ارزونې اپډېټ کړي. ښوونکي ممکن د درجې د ارزونې وسیلې وکاروي تر څو وروستۍ درجې محاسبه کړي او بیاکتونکو لپاره نظریات چمتو کړي.';
$string['switchphase50'] = 'ورکشاپ بند کړئ';
$string['switchphase50info'] = 'تاسو د ورکشاپ بندولو په حال کې یاست. د دې پایله به د نمرو محاسبه وي چې د درجه بندۍ په کتاب کې به وښودل شي. زده کونکي ممکن د دوی سپارنې او د دوی د سپارنو ارزونه وګوري.';
$string['switchphaseauto'] = 'بدلول پلان شوي دي';
$string['switchphasenext'] = 'راتلونکي پړاو ته ورشئ';
$string['taskassesspeers'] = 'جوړې وارزوئ';
$string['taskassesspeersdetails'] = 'مجموعه: {$a->total}<br /> پاتې شوي: {$a->todo}';
$string['taskassessself'] = 'خپل ځان وارزوئ';
$string['taskconclusion'] = 'د فعالیت پایله وړاندې کړئ';
$string['taskdone'] = 'دنده ترسره شوه';
$string['taskfail'] = 'دنده ناکامه شوه';
$string['taskinfo'] = 'د دندې په اړه معلومات';
$string['taskinstructauthors'] = 'د سپارنې لپاره لارښوونې وړاندې کړئ';
$string['taskinstructreviewers'] = 'د ارزونې لپاره لارښوونې چمتو کړئ';
$string['taskintro'] = 'د ورکشاپ شرح ترتیب کړئ';
$string['tasksubmit'] = 'خپل کار وسپارئ';
$string['tasktodo'] = 'د ترسره کولو دنده';
$string['toolbox'] = 'د ورکشاپ اوزار بکس';
$string['undersetup'] = 'ورکشاپ د تنیظم کېدو په حال کې دی. مهرباني وکړئ انتظار وکړئ ترهغې چې دا بل پړاو ته بدل شي.';
$string['useexamples'] = 'مثالونه وکاروئ';
$string['useexamples_desc'] = 'د ارزونې په تمرین د مثال په توګه سپارنې وړاندې شوي';
$string['useexamples_help'] = 'که چیرې فعال شي، کاروونکي کولی شي د یو یا ډیرو مثال سپارنو د ارزولو هڅه وکړي او خپله ارزونه له یوې مرجع ارزونې سره پرتله کړي. درجه د ارزونې لپاره په ټولګي کې نه شمیرل کیږي.';
$string['usepeerassessment'] = 'د جوړې ارزونه وکاروئ';
$string['usepeerassessment_desc'] = 'زده کونکي ممکن د نورو د کار ارزونه وکړي';
$string['usepeerassessment_help'] = 'که چیرې فعال شي، ممکن له نورو کاروونکو څخه د یوه کاروونکي لپاره سپارنې تخصیص شي چې ارزونه وکړي او د خپلې سپارنې د درجې سربېره به د ارزونې لپاره یوه درجه ترلاسه کړي';
$string['userdatecreated'] = 'په <span> {$ a} </span> وسپارل شو';
$string['userdatemodified'] = 'په <span> {$ a} </span>  کې لیدل شوی';
$string['userplan'] = 'د ورکشاپ پلان کونکی';
$string['userplan_help'] = 'د ورکشاپ پلان کونکي د فعالیت ټول پړاوونه څرګندوي او د هر پړاو لپاره دندې لیست کوي. اوسنی پړاو  روښانه شوې او د دندې بشپړول له ټیک سره ښودل شوي.';
$string['userplanaccessibilityskip'] = 'اوسني دندو ته لاړشئ';
$string['userplanaccessibilitytitle'] = 'د ورکشاپ مهال ویش له{$ a}  پړاوونو سره';
$string['userplancurrentphase'] = 'اوسنۍ پړاو';
$string['useselfassessment'] = 'د ځان ارزونه وکاروئ';
$string['useselfassessment_desc'] = 'زده کونکي ممکن خپل کار وارزوي';
$string['useselfassessment_help'] = 'که چیرې فعال شي، یوه کارن ته شاید خپلې سپارنې د ارزونې لپاره تخصیص شي د خپلې سپارنې د درجې سربېره به د ارزونې لپاره یوه درجه ترلاسه کړي';
$string['viewworkshopsummary'] = 'د ورکشاپ لنډیز وګورئ';
$string['weightinfo'] = 'وزن: {$ a';
$string['withoutsubmission'] = 'له خپلې سپارنې څخه پرته بیاکتنه';
$string['workshop:addinstance'] = 'یو نوی ورکشاپ اضافه کړئ';
$string['workshop:allocate'] = 'د بیاکتنې لپاره سپارنې مختص کړئ';
$string['workshop:deletesubmissions'] = 'سپارنې حذف  کړئ';
$string['workshop:editdimensions'] = 'د ارزونې فورمې اېډېټ کړئ';
$string['workshop:exportsubmissions'] = 'سپارنې صادرول';
$string['workshop:ignoredeadlines'] = 'د وخت محدودیتونه له پامه غورځول';
$string['workshop:manageexamples'] = 'د مثال سپارنې اداره کړئ';
$string['workshop:overridegrades'] = 'تر حساب شوې درجې وخوت';
$string['workshop:peerassess'] = 'جوړه ارزونه';
$string['workshop:publishsubmissions'] = 'سپارنې خپرول';
$string['workshop:submit'] = 'وسپارئ';
$string['workshop:switchphase'] = 'پړاو بدل کړئ';
$string['workshop:view'] = 'ورکشاپ وګورئ';
$string['workshop:viewallassessments'] = 'ټولې ارزونې وګورئ';
$string['workshop:viewallsubmissions'] = 'ټولې سپارنې وګورئ';
$string['workshop:viewauthornames'] = 'د لیکوال نومونه وګورئ';
$string['workshop:viewauthorpublished'] = 'د خپاره شوي سپارښتنو لیکوالان وګورئ';
$string['workshop:viewpublishedsubmissions'] = 'خپاره شوي وړاندیزونه وګورئ';
$string['workshop:viewreviewernames'] = 'د بیاکتنې نومونه وګورئ';
$string['workshopname'] = 'د ورکشاپ نوم';
$string['yourassessmentfor'] = 'د {$ a لپاره ستاسو ارزونه';
$string['yourgrades'] = 'ستاسو درجې';
$string['yoursubmission'] = 'ستاسو سپارنه';
