<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'ps', version '4.2'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'عاجل لسټ ته اضافه کړئ';
$string['annotationcolour'] = 'د څنډې متن';
$string['black'] = 'تور';
$string['blue'] = 'شین';
$string['cannotopenpdf'] = 'PDF نشي پرانستی. شاید فایل خراب شوی وي یا په نه ملاتړي فارمټ کې وي';
$string['clear'] = 'پاک';
$string['colourpicker'] = 'د رنګ اخیستونکی';
$string['command'] = 'امر';
$string['comment'] = 'نظرونه';
$string['commentcolour'] = 'د نظر رنګ';
$string['commentcontextmenu'] = 'د نظرونو د محتوا مینو';
$string['commentindex'] = 'د نظرونو لنډیز';
$string['couldnotsavepage'] = 'د {$a} پاڼه یې ثبت نشوی کړی';
$string['currentstamp'] = 'ټاپه';
$string['default'] = 'په دیفالټ توګه فعاله شوی دی';
$string['default_help'] = 'که تنظیم شي دا فیډبک تګلاره به د ټولو نوو دندو لپاره په ډيفالټ توګه فعاله شي';
$string['deleteannotation'] = 'څنډې حذف کړئ';
$string['deletecomment'] = 'نظر حذف کړئ';
$string['deletefeedback'] = 'د فیډبک PDF حذف کړئ';
$string['downloadfeedback'] = 'د فیډبک PDFډانلوډ کړئ';
$string['draftchangessaved'] = 'ډرافټ څنډې ثبت شوې';
$string['drag'] = 'راکش کړئ';
$string['editpdf'] = 'PDF تشرېح کړئ';
$string['editpdf_help'] = 'د زده کوونکو سپارنې په مستقیم ډول په براوزر کې تشرېح کړئ او یو اېډېټ شوی د ډانلوډ وړ  PDF رامنځته کړئ';
$string['enabled'] = 'PDF تشرېح کړئ';
$string['enabled_help'] = 'که فعاله شي ښوونکی به وړ وي چې د دندو د جوړولو پر مهال تشریح شوی PDF فایل رامنځته کړي دا استاد ته اجازه ورکوي چې نظرونه اضافه کړي، رسم کړي او د زده کوونکو د کارونو پر سر باندې ټاپه وکړي. شرح په بروزر کې تر سره کیږي او هېڅ اضافه سافټ وېر اړین نه دی';
$string['errorpdfpage'] = 'د دې پاڼې د رامنځته کولو پر مهال یوه تېروتنه وشوه';
$string['expcolcomments'] = 'ټول نظرونه پراخه/ویجاړ کړئ';
$string['filter'] = 'نظرونه فلټر کړئ';
$string['generatefeedback'] = 'د فیډبک PDF رامنځته کړئ';
$string['generatingpdf'] = 'د PDF د رامنځته کولو پر مهال';
$string['gotopage'] = 'پاڼې ته ولاړ شئ';
$string['green'] = 'شین';
$string['highlight'] = 'هایلایټ';
$string['jsrequired'] = 'د یوه PDF د شرحې لپاره جاواسکرېپټ ته اړتیا ده. جاوا سکرېپټ په خپل براوزر کې فعاله کړئ تر څو دا ځانکړنه وکاروئ';
$string['launcheditor'] = 'د PDFاېډېټور پرانیزئ';
$string['line'] = 'کرښه';
$string['loadingeditor'] = 'د PDFاېډېټور  لاډ کېدل';
$string['navigatenext'] = 'بله پاڼه';
$string['navigateprevious'] = 'مخکینۍ پاڼه';
$string['output'] = 'پایله';
$string['oval'] = 'ببضوي';
$string['pagenumber'] = '{$a} پاڼه';
$string['pagexofy'] = 'له {$a->total} څخه {$a->page} پاڼه';
$string['partialwarning'] = 'په دې سپارنه کې ځینې فایلونه یوازې د مستقیم ډانلوډ له لارې تر لاسه کېدای شي';
$string['pathtogspathdesc'] = 'په یاد ولرئ چې د PDF شرح په {a}کې د تنظیم کېدو لپاره ګوسټسکرېپټ لارې ته اړتیا لري';
$string['pen'] = 'قلم';
$string['pluginname'] = 'د PDF شرح';
$string['preparesubmissionsforannotation'] = 'د شرحې لپاره سپارنې برابرې کړئ';
$string['privacy:metadata:colourpurpose'] = 'د نظر یا شرحې  رنګ';
$string['privacy:metadata:conversionpurpose'] = 'شرحې ته د اجازه ورکولو لپاره، فایلونه PDF ته اړول شوي دي';
$string['privacy:metadata:filepurpose'] = 'د کاروونکي لپاره له فیډبک سره  تشریح شوی PDF ساتي';
$string['privacy:metadata:rawtextpurpose'] = 'د عاجل ډېټا لپاره خام متن ساتي';
$string['privacy:metadata:tablepurpose'] = 'د ښوونکي ځانګړي شوي عاجل لست کې نظرونه ساتي';
$string['privacy:metadata:userid'] = 'د کارن ID';
$string['privacy:path'] = 'د PDFفیډبک';
$string['rectangle'] = 'چهارضلعي';
$string['red'] = 'سور';
$string['result'] = 'پایله:';
$string['searchcomments'] = 'نظرونه ولټوئ';
$string['select'] = 'وټاکئ';
$string['stamp'] = 'ټاپه';
$string['stamppicker'] = 'ټاپه اخیستونکی';
$string['stamps'] = 'ټاپې';
$string['stampsdesc'] = 'ټاپې باید د عکس فایلونه وي
وړاندیز شوی اندازه: 40x40). دا عکسونه د پی ډی ایف تشریح کولو لپاره د ټاپی وسیلې سره کارول کیدی شي.';
$string['test_notestfile'] = 'امتحاني PDF پاتې شوی دی';
$string['tool'] = 'وسیله';
$string['viewfeedbackonline'] = 'تشریح شوی PDF وښایاست';
$string['white'] = 'سپین';
$string['yellow'] = 'ژېړ';
