<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilitychecker', language 'ps', version '4.2'.
 *
 * @package     atto_accessibilitychecker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptytext'] = 'تش متن';
$string['entiredocument'] = 'دننه سند';
$string['imagesmissingalt'] = 'عکسونه بدیل متن غواړي. د دې لپاره چې دا خبرداری حل شي، د عکس ټګونو ته یو بدیله ځانګړنه وړاندې کړئ. بدیله ځانګړنه کارول کېدای شي خو یوازې هغه مهال چې عکس په خالص توګه ډیکورېشن لپاره وي او معلومات پکې نه وي.';
$string['needsmorecontrast'] = 'د مخ لید او شالید متنونو رنګونه بسونکی تېزوالی نه لري. د دې خبرداري د حل کولو لپاره د متن شالید او مخلید رنګ بدل کړئ چې متن د لوستلو وړ شي.';
$string['needsmoreheadings'] = 'متن ډېر دی او عنوان نه لري. عنوان به د سکرین لوستونکو ته اجازه ورکړي چې په صفحه کې یې لارښوونه وکړي او د هر چا لپاره صفحه د کارولو وړ کړي.';
$string['nowarnings'] = 'مبارک، د لاسرسي ستونزې و نه موندل شوې';
$string['pluginname'] = 'د لاسرسۍ چک کوونکی';
$string['privacy:metadata'] = 'د لاسرسۍ اتومات چک کوونکی پلګ اېن شخصي معلومات نه ثبت کوي.';
$string['report'] = 'د لاسرسۍ رپورټ';
$string['tablesmissingcaption'] = 'جدولونه باید زیرنویس ولري. دا اړینه نه ده چې هر جدول دې زیر نویس ولري خو زیر نویس بیاهم مرسته کوي.';
$string['tablesmissingheaders'] = 'جدول کې باید د قطارونو او یا ستونونو عنوانونه وکارول شي';
$string['tableswithmergedcells'] = 'په جدولونو کې باید یو ځای شوې خانې نه وي. که څه هم د جدولونو لپاره له کلونو راهیسې سټنډرډ مارکپونه شته دي ځینې سکرین لوستونکي لا هم نشي کولای بشپړ ملاتړ شوي مغلق جدولونه ولولي. کله چې امکان ولري جدول لوی کړئ او یو ځای شوې خانې پکې مه کاروئ';
