<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_media', language 'ps', version '4.2'.
 *
 * @package     atto_media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'اضافه کړئ';
$string['addcaptionstrack'] = 'کپشن لړۍ اضافه کړئ';
$string['addchapterstrack'] = 'د څپرکي  لړۍ اضافه کړئ';
$string['adddescriptionstrack'] = 'د شرحې لړۍ اضافه کړئ';
$string['addmetadatatrack'] = 'د میټا ډېټا لړۍ اضافه کړئ';
$string['addsource'] = 'یو بدیله سرچینه اضافه کړئ';
$string['addsource_help'] = 'دا توصیه کیږي چې بدیل رسنیزه سرچینه دې وړاندې شي، ځکه چې د موبایل او ډېسکټاپ بروزرونه بېلابېل فایل فارمټونه لري';
$string['addsubtitlestrack'] = 'د فرعي سرلیک لړۍ اضافه کړئ';
$string['addtrack'] = 'لړۍ اضافه کړئ';
$string['advancedsettings'] = 'پر مختللي تنظیمات';
$string['audio'] = 'غږ';
$string['audiosourcelabel'] = 'د غږ د سرچینې URL';
$string['autoplay'] = 'اتومات وغږول شي';
$string['browserepositories'] = 'ذخیره پرانیزي';
$string['captions'] = 'کپشنونه';
$string['captions_help'] = 'کپشنونه شاید په لړۍ کې د پېښېدونکي هر څه واضح کوي چې د ټلیفون د زنګ په څېر غږونه پکې شامل دي';
$string['captionssourcelabel'] = 'د کپشن لړۍ URL';
$string['chapters'] = 'څپرکي';
$string['chapters_help'] = 'د څپرکو عنوانونه د رسنیزو سرچینو د لارښوونې لپاره وکارول شي';
$string['chapterssourcelabel'] = 'د څپرک';
$string['controls'] = 'کنترولونه وښودل شي';
$string['createmedia'] = 'مېډیا د ننه شي';
$string['default'] = 'اصلي حالت';
$string['descriptions'] = 'وضاحتونه';
$string['descriptions_help'] = 'د یوه داسې متن لپاره شاید غږیزې شرحې وکارول شي چې انځوریز جزییات واضح کوي نه یوازې له غږیز څخه ښودل شوی';
$string['displayoptions'] = 'اپشنونه وښایاست';
$string['entername'] = 'نوم د ننه کړئ';
$string['entersource'] = 'سرچینه URL';
$string['enterurl'] = 'URL دننه کړئ';
$string['height'] = 'لوړوالی';
$string['kind'] = 'بڼه';
$string['label'] = 'لېبل';
$string['languagesavailable'] = 'شته ژبې';
$string['languagesinstalled'] = 'انسټال شوې ژبې';
$string['link'] = 'لېنک';
$string['loop'] = 'حلقه';
$string['mute'] = 'بې غږه شوی';
$string['pluginname'] = 'یو غږیز / تصویري فایل دننه یا اېډېټ کړئ';
$string['privacy:metadata'] = 'رسنیز پلګ اېن شخصي ډېټا نه ثبت کوي';
$string['remove'] = 'له منځه وړل';
$string['size'] = 'اندازه';
$string['srclang'] = 'ژبه';
$string['subtitles'] = 'فرعي سرلیکونه';
$string['subtitles_help'] = 'فرعي سرلیکونه شاید د ډیالوګ د ژباړې لپاره کارول کېدی شي';
$string['subtitlessourcelabel'] = 'د فرعي سرلیک د لړۍ URL';
$string['track'] = 'URL تعقیب کړئ';
$string['tracks'] = 'سرلیکونه';
$string['tracks_help'] = 'فرعي سرلیکونه، څپرکي، وضاحتونه او کپشنونه د یوه WebVTT فارمټ فایل له لارې اضافه کېدی شي. تعقیبي لېبلونه به په selection drop-down کې وښودل شي. د لړۍ د هر ډول لپاره  به هغه لړۍ وټاکل شي چې د ویډیو په پیل کې په ډیفالټ توګه ټاکل شوي';
$string['video'] = 'ویډیو';
$string['videoheight'] = 'د ویډیو لوړوالی';
$string['videosourcelabel'] = 'د ویډیو URL';
$string['videowidth'] = 'د ویډیو پلنوالی';
$string['width'] = 'عرض / پلنوالی';
