<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_recordrtc', language 'ps', version '4.2'.
 *
 * @package     atto_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = 'مجاز ډولونه';
$string['allowedtypes_desc'] = 'په اوتو کې کوم د ثبت تکمې ښکاره شي';
$string['attachrecording'] = 'ریکارډ اټچ کړئ';
$string['audioandvideo'] = 'اوډیو او ویډیو';
$string['audiobitrate'] = 'د اوډیو د استولو بایټ';
$string['audiobitrate_desc'] = 'د اوډیو د ریکارد کولو کیفیت (لوړ شمېر د لوړ کیفیت ښکارندويي کوي.)';
$string['audiortc'] = 'اوډیو ریکارډ کړئ';
$string['gumabort'] = 'یو عجیب څه وشول چې کمره او مایکروفون له کارولو یې مخنیوی وکړ';
$string['gumabort_title'] = 'یو څه وشول';
$string['gumnotallowed'] = 'کاروونکی باید بروزر ته د کمرې او مایکروفون د کارولو اجازه ورکړي';
$string['gumnotallowed_title'] = 'غلطې اجازې';
$string['gumnotfound'] = 'هېڅ وسیله نه ده وصل شوې یا فعاله شوې';
$string['gumnotfound_title'] = 'وسیله نشته';
$string['gumnotreadable'] = 'یو څه د بروزر مخه نیسي چې کمرې یا میکروفون څخه کار واخلي';
$string['gumnotreadable_title'] = 'د هارډوېر غلطي';
$string['gumnotsupported'] = 'ستاسو بروزر په یوه ناامنه اړیکه کې له ثبت شوي موضوع نه ملاتړ نه کوي او باید پلګ اېن بند شي';
$string['gumnotsupported_title'] = 'د ناامنه اړیکې لپاره ملاتړ نشته';
$string['gumoverconstrained'] = 'اوسنی مایکروفون/کمره له ورکړل شویو محدودیتونو سره نشي کولای یو لړۍ رامنځته کړي';
$string['gumoverconstrained_title'] = 'له محدودیتونو سره ستونزه';
$string['gumsecurity'] = 'ستاسو بروزر په یوه ناامنه اړیکه کې له ثبت شوي موضوع نه ملاتړ نه کوي او باید پلګ اېنونه بند شي';
$string['gumsecurity_title'] = 'د ناامنه اړیکو لپاره ملاتړ نشته';
$string['gumtype'] = 'له مایکروفون/کمره څخه د لړۍ اخیستلو هڅه مو وکړه خو محدودیتونو واضح نشول';
$string['gumtype_title'] = 'هېڅ محدودیتونه نه دي ځانګړي شوي';
$string['insecurealert'] = 'ستاسو بروزر شاید دې پلګ اېنونه ته د کار کولو اجازه ورنکړي که له HTTPS  یا Local host له لارې وکارول شي.';
$string['insecurealert_title'] = 'ناامنه اړیکه!';
$string['nearingmaxsize'] = 'د فایل د اپلوډ لپاره تاسو اعظمي اندازې ته رسېدلي یاست';
$string['nearingmaxsize_title'] = 'ثبت ودرېد';
$string['norecordingfound'] = 'څه اشتباه په ډاګه کیږي او هېڅ هم نه دي ریکاډ شوي';
$string['norecordingfound_title'] = 'هېځ ریکارد نه دی موندل شوی';
$string['nowebrtc'] = 'ستاسو بروزر تراوسه د WebRTC ټکنالوژۍ لپاره محدود یا هم هېڅ ملاتړ نه وړاندې کوي، او د دې پلګ اېنونه لپاره کارول کېدای نشي. هیله ده چې خپل بروزر اپډېټ یا بدل کړئ.';
$string['nowebrtc_title'] = 'WebRTC نه ملاتړیږي';
$string['onlyaudio'] = 'یوازې اوډیو';
$string['onlyvideo'] = 'یوازې ویډیو';
$string['pluginname'] = 'RTC ثبت کړئ';
$string['privacy:metadata'] = 'د RecordRTC پلګ اېنونه هېڅ شخصي ډېټا نه ثبت کوي.';
$string['recordagain'] = 'بیاځل یې ریکارد کړئ';
$string['recordingfailed'] = 'ریکارډ ناکام شو، بیاځل هڅه وکړئ';
$string['settings'] = 'د RecordRTC تنظیمات';
$string['startrecording'] = 'ثبت پیل کړئ';
$string['stoprecording'] = 'ثبت بند کړئ';
$string['timelimit'] = 'په ثانیو کې د وقت محدوده';
$string['timelimit_desc'] = 'د اوډیو یا ویډیو لپاره اعظمي مجاز اندازه';
$string['uploadaborted'] = 'اپلوډ بې پایلې پاته شو';
$string['uploadfailed'] = 'اپلوډ ناکام شو';
$string['uploadfailed404'] = 'اپلوډ ناکام شو: فایل ډېر لوی دی';
$string['uploadprogress'] = 'بشپړ شو';
$string['videobitrate'] = 'د ویډیو د لېږدولو اندازه';
$string['videobitrate_desc'] = 'د ویډیو د ثبت کیفیت (لوړه شمېره د لوړ کیفیت په معنی ده)';
$string['videortc'] = 'ویډیو ریکارډ کړئ';
