<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'ps', version '4.2'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'د خبرونو فیډ URL اضافه کړئ:';
$string['addheadlineblock'] = 'د RSS سرلیک بلاک اضافه کړئ';
$string['addnew'] = 'نوي اضافه کړئ';
$string['addnewfeed'] = 'یو نوی فیډ اضافه کړې';
$string['cannotmakemodification'] = 'تاسو اجازه نلرئ پدې وخت کې دې RSS فیډ ته بدلونونه رامنځته کړئ.';
$string['choosefeedlabel'] = 'فیډونه غوره کړئ کوم چې تاسو غواړئ په دې بلاک کې فعال کړئ:';
$string['clientchannellink'] = 'سرچینه سایټ...';
$string['clientnumentries'] = 'د فيډ ښودلو لپاره د ننوتلو د ډیفالټ شمیره.';
$string['clientshowchannellinklabel'] = 'ایا اصلي سایټ (چینل لینک) ته لینک باید ښودل شي؟ (په یاد ولرئ چې که چیرې فیډ لینک په نیوز فیډ کې نه وي چمتو شوي نو هیڅ لینک به ونه ښودل شي):';
$string['clientshowimagelabel'] = 'د چینل عکس وښایاست که شتون ولري:';
$string['configblock'] = 'دا بلاک جوړ کړئ';
$string['couldnotfindfeed'] = 'د ID سره فیډ ونه موندل شو';
$string['couldnotfindloadrssfeed'] = 'د RSS فیډ ونه موندل یا بارنشو.';
$string['customtitlelabel'] = 'دودیز سرلیک (د فیډ لخوا چمتو شوي سرلیک کارولو لپاره تش پریږدئ):';
$string['deletefeedconfirm'] = 'آیا تاسو ډاډه یاست چې غوارئ دا فیډ پاک کړئ؟';
$string['disabledrssfeeds'] = 'RSS فیډونه غیرفعاله شول';
$string['displaydescriptionlabel'] = 'د هر لینک تفصیل څرګند کړئ؟';
$string['editafeed'] = 'یو فیډ ایډیت کړئ';
$string['editfeeds'] = 'د RSS / اټوم خبرونو فیډونو کې ترمیم ، ګډون او یا ګډون له لاسه ورکړئ';
$string['editnewsfeeds'] = 'د خبرونو فیدونه ایډیټ کړئ';
$string['editrssblock'] = 'د RSS سرلیک بلاک';
$string['enableautodiscovery'] = 'د فیډونو اتومات کشف کول فعاله کړئ؟';
$string['enableautodiscovery_help'] = 'که چیرې فعال شي، فیډونه په ویب پاڼو کې په اتومات ډول موندل کیږي. د مثال په توګه ، که http://docs.moodle.org ته ننوتل شوی وي ، نو بیا http://docs.moodle.org/en/index.php؟title=Sp ځانګړی: رزمي چینجونه & فیډ=rss وموندل شي.';
$string['failedfeed'] = 'فیډ ډاونلوډ کولو کې پاتې شو – د {$a} وروسته به بیا هڅه وکړي';
$string['failedfeeds'] = 'د RSS یا یو څخه ډیر فیډونه ناکام شوي';
$string['feed'] = 'فیډ';
$string['feedadded'] = 'د خبر فیډ اضافه شول';
$string['feeddeleted'] = 'دخبر فیډ پاک شو';
$string['feeds'] = 'د خبرونو فیډونه';
$string['feedsaddedit'] = 'فیډونه اضافه/ ایډیټ کړئ';
$string['feedsconfigurenewinstance'] = 'د RSS فیډونو ښودلو لپاره د دې بلاک تنظیم کولو لپاره دلته کلیک وکړئ.';
$string['feedsconfigurenewinstance2'] = 'د RSS فیډونو ښودلو لپاره د دې بلاک تنظیم کولو لپاره پورته ایډیټ آیکن کلیک وکړئ.';
$string['feedupdated'] = 'د خبر فیډ اپډیټ شو';
$string['feedurl'] = 'د URL فید';
$string['findmorefeeds'] = 'نور RSS فیډ ومومئ';
$string['managefeeds'] = 'زما ټول فیډونه اداره کړئ';
$string['nofeeds'] = 'د دې سایټ لپاره هیڅ RSS فیډونه ندي ټاکل شوي.';
$string['numentries'] = 'انټري ګانې په هر فیډ کې';
$string['pickfeed'] = 'یو د خبر فیډ غوره کړئ';
$string['pluginname'] = 'RSS فیډونه له لرې لارې نه';
$string['privacy:metadata:block_rss_client:description'] = 'د RSS فیډ تفصیل.';
$string['privacy:metadata:block_rss_client:preferredtitle'] = 'د RSS فیډ غوره شوي (دودیز) سرلیک.';
$string['privacy:metadata:block_rss_client:shared'] = 'که چیرې د RSS فیډ ټولو کورسونو ته شتون ولري.';
$string['privacy:metadata:block_rss_client:skiptime'] = 'ټاکل شوی وخت په ثانیو کې چې کرون به د ناکام شوي RSS فیډونو هڅه کولو لپاره د هڅو تر مینځ انتظار وکړي.';
$string['privacy:metadata:block_rss_client:skipuntil'] = 'ټاکل شوی اعظمي وقت چې کارکوونکی به د ناکام شوي RSS فیډونه خلاصولو هڅه وکړي.';
$string['privacy:metadata:block_rss_client:tableexplanation'] = 'د RSS بلاک معلومات دلته زیرمه شوي.';
$string['privacy:metadata:block_rss_client:title'] = 'د RSS فیډ سرلیک.';
$string['privacy:metadata:block_rss_client:url'] = 'د RSS فیډ URL.';
$string['privacy:metadata:block_rss_client:userid'] = 'د کارونکي شناخت چې د RSS فیډ پکې اضافه کړی.';
$string['remotenewsfeed'] = 'د خبر فیډ ریموټ';
$string['rss_client:addinstance'] = 'نوی ریموټ RSS فیډ بلاک اضافه کړئ';
$string['rss_client:createprivatefeeds'] = 'د RSS شخصي فیډونه رامنځته کړئ';
$string['rss_client:createsharedfeeds'] = 'د RSS ګډ فیډونه رامنځته کړئ';
$string['rss_client:manageanyfeeds'] = 'د RSS فیډونه اداره کړئ';
$string['rss_client:manageownfeeds'] = 'خپل د RSS فیډونه اداره کړئ';
$string['rss_client:myaddinstance'] = 'په ډشبورډ کې نوی ریموټ RSS فیډ بلاک اضافه کړئ';
$string['seeallfeeds'] = 'ټول فیډونه وګورئ';
$string['sharedfeed'] = 'شریک شوی فیډ';
$string['shownumentrieslabel'] = 'د هر بلاک ښودلو لپاره د اعظمي شمیر ننوتل.';
$string['submitters'] = 'څوک به اجازه ورکړل شي چې د RSS نوي فیډونه تعریف کړي؟ تعریف شوي فیډونه ستاسو په سایټ کې د هرې پاڼې لپاره شتون لري.';
$string['submitters2'] = 'سپارونکي';
$string['timeout'] = 'وخت په دقیقو کې مخکې له دې چې د RSS فیډ په زیرمه کې پای ته ورسي. په یاد ولرئ چې دا وخت د پای ته رسیدو دمخه لږترلږه وخت ټاکي؛فیډ به د ختمیدو وروسته په راتلونکي کرون پلي کولو کې په زیرمه کې تازه شي. وړاندیز شوي ارزښتونه 30 دقیقې یا تر دې ډیر وي.';
$string['timeout2'] = 'وقت پای ته ورسید';
$string['updatefeed'] = 'د خبرونو فیډ URL اپډيټ کړئ:';
$string['viewfeed'] = 'فیډ وګورئ';
