<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'ps', version '4.2'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'نوی څپرکی اضافه کړئ';
$string['addafterchapter'] = 'د "{$a->title}" وروسته نوی څپرکی اضافه کړئ';
$string['book:addinstance'] = 'یو نوی کتاب اضافه کړئ';
$string['book:edit'] = 'د کتاب څپرکي';
$string['book:read'] = 'کتاب وګورئ';
$string['book:viewhiddenchapters'] = 'د کتاب پټ څپرکي وګورئ';
$string['chapterandsubchaptersdeleted'] = 'څپرکي "{$a->title}" او د هغې فرعي څپرکي {$a->subchapters} حذف شوي';
$string['chapterdeleted'] = 'څپرکی "{$a->title}" حذف شو';
$string['chapters'] = 'څپرکي';
$string['chaptertitle'] = 'د څپرکي سرلیک';
$string['confchapterdelete'] = 'ایا تاسو په رښتیا سره غواړئ دا څپرکی حذف کړئ؟';
$string['confchapterdeleteall'] = 'ایا تاسو په رښتیا سره غواړئ دا څپرکی او د دې ټول فرعي څپرکي حذف کړئ؟';
$string['content'] = 'موضوعات';
$string['customtitles'] = 'عادي سرلیکونه';
$string['customtitles_help'] = 'عموما د څپرکی سرلیک د موضوعاتو جدول کې ښودل شوی (TOC) او د موضوع پر سر د سرلیک په توګه. که د عادي سرلیکونو چک باکس ټک شوی وي، د څپرکی سرلیک د موضوع پر سر د سرلیک په توګه نه ښودل کیږي. یو مختلف سرلیک (شاید د څپرکي سرلیک څخه اوږد وي) ممکن د موضوع برخې په توګه دننه شي.';
$string['deletechapter'] = 'څپرکی "{$ a}" حذف کړئ';
$string['editchapter'] = 'د "{$ a}" څپرکی سمول';
$string['editingchapter'] = 'د اېډېټ کولو څپرکی';
$string['errorchapter'] = 'د کتاب د څپرکي په لوستلو کې تېروتنه.';
$string['eventchaptercreated'] = 'څپرکی جوړ شو';
$string['eventchapterdeleted'] = 'څپرکی حذف شو';
$string['eventchapterupdated'] = 'څپرکی اپډېټ شو';
$string['eventchapterviewed'] = 'څپرکی لیدل شوی';
$string['hidechapter'] = 'څپرکی "{$ a}" پټ کړئ';
$string['indicator:cognitivedepth'] = 'ادراکي کتاب';
$string['indicator:cognitivedepth_help'] = 'دا شاخص د ادراکي ژوروالي پر بنسټ دی چې د کتاب په یوه سرچینې کې د زده کونکي لخوا ترلاسه شوی.';
$string['indicator:cognitivedepthdef'] = 'د کتاب ادراک';
$string['indicator:cognitivedepthdef_help'] = 'برخه اخیستونکي د شننې پر مهال د کتاب فعالیتونو لخوا وړاندیز شوي د پوهې ښکیلتیا دې سلنې ته رسیدلې (کچه = هیڅ لید نشته، لید)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'ټولنیز کتاب';
$string['indicator:socialbreadth_help'] = 'دا شاخص د ټولنیز پلنوالي پر بنسټ دی چې د کتاب په یوه سرچینې کې د زده کونکي لخوا ترلاسه شوی.';
$string['indicator:socialbreadthdef'] = 'ټولنیز کتاب';
$string['indicator:socialbreadthdef_help'] = 'برخه اخیستونکي د ششنې پر مهال د کتاب فعالیتونو لخوا وړاندیز شوي ټولنیزې ښکیلتیا دې سلنې ته رسیدلې (کچې = هیڅ برخه نه اخیستل، یوازې برخه وال)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename'] = 'کتاب';
$string['modulename_help'] = 'د کتاب موډیول ښوونکي ته وړتیا ورکوي چې د کتاب په څیر فارمټ کې د څو پاڼو سرچینې رامنځته کړي، د فصلونو او فرعي فصلونو سره. کتابونه کولی شي د میډیا فایلونه او همداسې متن ولري او د معلوماتو اوږدو پاڼو ښودلو لپاره ګټور دي چې په برخو ویشل کیدی شي. یو کتاب کارول کیدی شي * چې د مطالعې انفرادي ماډیول ونو لپاره د لوستلو موضوع وښیي* د کارمندۍ څانګې د لاسي کتاب په توګه* د زده کونکي کار نمایش کونکي پورټ فولیو په توګه';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'کتابونه';
$string['movechapterdown'] = 'څپرکي "{$ a}" ته په لاندې خوا حرکت ورکړئ';
$string['movechapterup'] = 'څپرکي ته په پاس خوا حرکت ورکړئ "{$ a}"';
$string['navexit'] = 'له کتاب څخه ووځئ';
$string['navimages'] = 'انځورونه';
$string['navnext'] = 'بل';
$string['navnexttitle'] = 'بل: {$ a';
$string['navoptions'] = 'د بحري لینکونو لپاره موجود اختیارونه';
$string['navoptions_desc'] = 'د کتاب پاڼو کې د نیویګیشن ښودلو لپاره اختیارونه';
$string['navprev'] = 'تېر';
$string['navprevtitle'] = 'مخکینی: {$ a';
$string['navstyle'] = 'د لارښود ډول';
$string['navstyle_help'] = '*انځورونه - شبیه د نیوی گیشن لپاره کارول کیږي * متن - د څپرکي سرلیکونه د نیویګریشن لپاره کارول کیږي';
$string['navtext'] = 'متن';
$string['navtoc'] = 'یوازې TOC';
$string['nocontent'] = 'اوس مهال هیڅ موضوع په دې کتاب کې نه ده اضافه شوې.';
$string['numbering'] = 'د څپرکي فارمټ کول';
$string['numbering0'] = 'هیڅ نه';
$string['numbering1'] = 'شمېرې';
$string['numbering2'] = 'ګولۍ';
$string['numbering3'] = 'اضافه شوي';
$string['numbering_help'] = '* هیڅ نه - د څپرکی او فرعي څپرکی عنوانونه هیڅ ډول فارمت نلري * شمیره – د څپرکو او فرعي څپرکو سرلیکونه په 1، 1.1، 1.2، 2، نمبر شوي دي ... * ګولۍ – فرعي څپرکي د موضوع په جدول کې ګولۍ سره ښودل شوي او ضمیمه شوي * ضمیمه - فرعي څپرکي دي د موضوعاتو په جدول کې ضمیمه شوي';
$string['numberingoptions'] = 'د څپرکی د فارمټ کولو لپاره موجود اپشنونه';
$string['numberingoptions_desc'] = 'د موضوعاتو جدول کې د فصلونو او فرعي فصلونو ښودلو لپاره اپشنونه';
$string['page-mod-book-x'] = 'د هر کتاب موډیول پاڼه';
$string['pluginadministration'] = 'د کتاب اداره';
$string['pluginname'] = 'کتاب';
$string['previouschapter'] = 'تیر څپرکی';
$string['privacy:metadata'] = 'د کتاب د فعالیت موډیول هیڅ شخصي ډېټا نه ساتي.';
$string['removeallbooktags'] = 'د کتاب ټول ټګونه لرې کړئ';
$string['search:activity'] = 'د کتاب – د سرچینې معلومات';
$string['search:chapter'] = 'کتاب - څپرکي';
$string['showchapter'] = 'څپرکی "{$ a}" ښودل';
$string['subchapter'] = 'فرعي څپرکی';
$string['subchapternotice'] = '(یوازې یوځل شتون لري کله چې لومړی څپرکی رامنځته شو)';
$string['subplugintype_booktool'] = 'د کتاب توکی';
$string['subplugintype_booktool_plural'] = 'د کتاب توکي';
$string['tagarea_book_chapters'] = 'د کتاب څپرکي';
$string['tagsdeleted'] = 'د کتاب ټاګونه حذف شوي';
$string['toc'] = 'لړلیک';
$string['top'] = 'سر';
