<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'ps', version '4.2'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'د کورس وېشنیزه';
$string['aria:courseimage'] = 'د کورس انځور';
$string['aria:coursename'] = 'د کورس نوم';
$string['aria:courseshortname'] = 'د کورس لنډ نوم';
$string['aria:favourite'] = 'کورس ستوری شوی';
$string['coursealreadyfinished'] = 'کورس دمخه پای ته رسیدلی';
$string['coursenotyetfinished'] = 'کورس لا پای ته نه دی رسیدلی';
$string['coursenotyetstarted'] = 'کورس لا نه دی پیل شوی';
$string['coursetoolong'] = 'کورس ډیر اوږد دی';
$string['customfield_islocked'] = 'تړل شوی';
$string['customfield_islocked_help'] = 'که ډګر تړل شوی وي، یوازې هغه کاروونکي چې د تړل شوي دودیز ډګرونو بدلولو وړتیا لري (په تلوالي ډول هغه کاروونکو لخوا چې یوازې د سمبالګر تلواله دنده لري) به د دې وړتیا ولري چې دا د کورس امستنو کې بدل کړي.';
$string['customfield_notvisible'] = 'هیڅ یو';
$string['customfield_visibility'] = 'د لیدو وړ و';
$string['customfield_visibility_help'] = 'دا امستنه ټاکي چې څوک کولی شي د کورسونو لیست کې د دودیز ډګر نوم او ارزښت وګوري یا د ډشبورډ موجود دودیز ډګر چاڼ کې.';
$string['customfield_visibletoall'] = 'هرڅوک';
$string['customfield_visibletoteachers'] = 'ښوونکي';
$string['customfieldsettings'] = 'د عمومي کورس دودیز ډګرونو امستنې';
$string['errorendbeforestart'] = 'د پای نیټه ({$a}) د کورس د پیل نیټې څخه دمخه ده.';
$string['favourite'] = 'ستوری شوی کورس';
$string['gradetopassnotset'] = 'دا کورس د فارغولو لپاره ټاکل شوی نمره نه لري. دا ممکن د کورس (نمرو کتاب ترتیب) نمرو توکي کې وټاکل شي.';
$string['noaccesssincestartinfomessage'] = 'سلام {$a->userfirstname},

</br></br>په {$a->coursenamme} کې یو شمیر زده کوونکو هیڅکله کورس ته لاسرسی ندی لرلی.';
$string['nocourseactivity'] = 'د کورس د پیل او پای ترمینځ د کورس فعالیت بسیا ندی';
$string['nocourseendtime'] = 'کورس د پای وخت نلري';
$string['nocoursesections'] = 'د کورس برخې نشته';
$string['nocoursestudents'] = 'زده کوونکي نشته';
$string['norecentaccessesinfomessage'] = 'سلام {$a->userfirstname},
</br></br>په {$ a->coursename} کې یو شمیر زده کوونکو پدې وروستیو کې کورس ته لاسرسی ندی لرلی.';
$string['noteachinginfomessage'] = 'سلام {$a->userfirstname},

</br></br>په راتلونکي اونۍ کې د پیل نیټې سره کورسونه داسي  پیژندل شوي چې د ښوونکي یا زده کوونکي نوم لیکنه نلري.';
$string['privacy:completionpath'] = 'د کورس بشپړونه';
$string['privacy:favouritespath'] = 'کورس ستوري شوي معلومات';
$string['privacy:metadata:completionsummary'] = 'کورس کې د کارن په اړه د بشپړیدو معلومات شامل دي.';
$string['privacy:metadata:favouritessummary'] = 'کورس کې د کارن لخوا ستوري شوي کورس پورې اړوند معلومات شامل دي.';
$string['privacy:perpage'] = 'پر هرې پاڼې د ښودونکو کورسونو شمیر.';
$string['studentsatriskincourse'] = 'زده کوونکي په {$a} کورس کې د خطر سره مخ دي';
$string['studentsatriskinfomessage'] = 'سلام {$a->userfirstname},

</br></br>د {$a->coursename} کورس کې زده کوونکي د خطر سره مخ په توګه پیژندل شوي دي.';
$string['target:coursecompetencies'] = 'زده کوونکي د کورس لپاره د ټاکل شوي وړتیاوو نه ترلاسه کولو خطر کې دي';
$string['target:coursecompetencies_help'] = 'دا هدف تشریح کوي چې ایا زده کوونکی په کورس کې د ټاکل شوي وړتیاوو د نه ترلاسه کولو خطر لري. دا هدف په پام کې نیسي چې په کورس کې ټاکل شوي ټوله وړتیاوې باید د کورس تر پایه ترلاسه شي.';
$string['target:coursecompletion'] = 'زده کوونکي د کورس د بشپړیدو شرایطو د نه پوره کولو خطر کې دي';
$string['target:coursecompletion_help'] = 'دا هدف تشریح کوي چې ایا زده کوونکی د کورس بشپړیدو شرایطو د نه پوره کولو خطر کې ګڼل کیږي یا نه.';
$string['target:coursedropout'] = 'زده کوونکي چې د لاس اخیستلو خطر لري';
$string['target:coursedropout_help'] = 'دا هدف تشریح کوي چې ایا زده کوونکی د لاس اخیستلو له خطر سره مخ ګڼل کیږي .';
$string['target:noaccesssincecoursestart'] = 'هغه زده کوونکي چې تر اوسه يې کورس ته لاسرسی نه دی کړی';
$string['target:noaccesssincecoursestart_help'] = 'دا هدف د هغو زده کوونکو تشریح کوي چا چې هیڅکله داسې یو کورس ته چې دوی پکې شامل وي لاسرسی ندی لرلی.';
$string['target:noaccesssincecoursestartinfo'] = 'لاندې زده کوونکي په هغه کورس کې شامل شوي چې پیل شوی، مګر دوی هیڅکله کورس ته لاسرسی ندی لرلی.';
$string['target:norecentaccesses'] = 'زده کوونکي چې پدې وروستیو کې يې کورس ته لاسرسی ندی لرلی';
$string['target:norecentaccesses_help'] = 'دا هدف هغه زده کوونکي راپیژني چا چې هغه کورس چې دوي پکې نوم لیکنه کړې خو لاسرسی يې ورته ندی لرلی د ټاکل شوي تحلیل په جریان کې (په تلواله توګه تیره میاشت)';
$string['target:norecentaccessesinfo'] = 'لاندې زده کوونکو هغه کورس ته لاسرسی ندی کړی چې دوی د ټاکل شوي تحلیل په جریان کې ورته نوم لیکنه کړې (په تلواله توګه  تیره میاشت ).';
$string['target:noteachingactivity'] = 'کورسونه د نه پیل کیدو په خطر کې دي';
$string['target:noteachingactivity_help'] = 'دا هدف تشریح کوي چې ایا په راتلونکي اونۍ کې د پیل کیدو لپاره کورسونه به تدریسي فعالیت ولري.';
$string['target:noteachingactivityinfo'] = 'لاندې کورسونه چي په راتلونکو ورځو کې د پیل کیدو سره مخ دي د نه پیل کیدو خطر لري ځکه چې دوی نوم لیکل شوي ښوونکي یا زده کوونکي نلري.';
$string['targetlabelstudentgradetopassyes'] = 'زده کوونکي د دې امکان لري چې کورس ته بریالي کیدو لپاره تر ټولولږ نمرې ترلاسه نه کړي.';
$string['targetlabelteachingno'] = 'کورسونه د نه پیل کیدو خطر سره مخ دي';
$string['targetlabelteachingyes'] = 'هغه کاروونکي چې د ښوني وړتیاوې لري کورس ته لاسرسی لري';
