<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'fileconverter_googledrive', language 'ps', version '4.2'.
 *
 * @package     fileconverter_googledrive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disabled'] = 'غیر فعاله شوی';
$string['issuer'] = 'OAuth 2 خدمت';
$string['issuer_help'] = 'د OAuth 2 خدمت ګوګل ډرایو ته د لاسرسي لپاره کارول شوی.';
$string['pluginname'] = 'ګوګل ډرایو';
$string['privacy:metadata:fileconverter_googledrive:externalpurpose'] = 'دا معلومات د ګوګل ډرایو API ته لیږل شوي ترڅو په فایل کې فارمټ بدیل ته بدل شي. فایل په لنډ ډول په ګوګل ډرایو کې ساتل شوی او د تبادلې ترسره کیدو وروسته پاکیږي.';
$string['privacy:metadata:fileconverter_googledrive:filecontent'] = 'د فایل موضوع.';
$string['privacy:metadata:fileconverter_googledrive:filemimetype'] = 'د فایلMIME ډول.';
$string['privacy:metadata:fileconverter_googledrive:params'] = 'د پوښتنې پارامټرونه د ګوګل ډرایو API ته انتقال شوي.';
$string['test_conversion'] = 'د ازموینې سند بدلول';
$string['test_conversionnotready'] = 'د دې سند بدلوونکی په سمه توګه نه دی تنظیم شوی.';
$string['test_conversionready'] = 'د دې سند بدلوونکی په سمه توګه تنظیم شوی.';
$string['test_converter'] = 'وآزمایئ دا بدلوونکی سم کار کوي.';
$string['test_issuerinvalid'] = 'د سند بدلوونکي تنظیماتو کې د OAuth خدمت نامعتبره ارزښت ته ټاکل شوی.';
$string['test_issuernotconnected'] = 'د سند بدلوونکي تنظیماتو کې ټاکل شوي OAuth خدمت وصل شوی د سیسټم حساب نلري.';
$string['test_issuernotenabled'] = 'د سند بدلوونکي تنظیماتو کې ټاکل شوی OAuth خدمت نه دی فعال شوی.';
$string['test_issuernotset'] = 'د OAuth خدمت اړتیا لري چې د سند بدلوونکي تنظیماتو کې تنظیم شي.';
