<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_embedquestion', language 'ps', version '4.2'.
 *
 * @package     filter_embedquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptoptions'] = 'د هڅونې اختیارونه';
$string['defaultsheading'] = 'د پوښتنو ضمیمه کولو لپاره ډیفالټ اختیارونه';
$string['defaultsheading_desc'] = 'دا د اختیارونو لپاره ډیفالټ دي چې دا کنټرولوي چې ضمیمه شوې پوښتنې څنګه څرګندیږي او فعالیت کوي. دا هغه ارزښتونه دي چې کارول کیږي که چیرې یو ځانګړی اختیار نه وي ټاکل شوی کله چې پوښتنې ځای په ځای شوي وي.';
$string['defaultx'] = 'اصلي ({$a})';
$string['displayoptions'] = 'اختیارونه وښایاست';
$string['embedquestion'] = 'ځای په ځای شوې پوښتنه';
$string['errormaxmarknumber'] = 'اعظمي نښه باید یوه شمیره وي';
$string['errornopermissions'] = 'تاسو د دې پوښتنې ځای په ځای کولو اجازه نلرئ.';
$string['errorunknownquestion'] = 'نامعلومه، یا نه ستړې کیدونکې پوښتنه.';
$string['errorvariantformat'] = 'د بدلون شمیره باید یو مثبت عدد وي.';
$string['errorvariantoutofrange'] = 'د بدلون شمیره باید لږترلږه {{$a}کې مثبت عدد وي.';
$string['filtername'] = 'پوښتنې ځای په ځای کړئ';
$string['generalfeedback_desc'] = 'ایا عمومي نظر باید په ځای په ځای شویو پوښتنو کې د ډیفالټ لخوا وښودل شي.';
$string['howquestionbehaves'] = 'پوښتنه څنګه چلند کوي';
$string['howquestionbehaves_desc'] = 'د ځای په ځای شویو پوښتنو لپاره د کاروونکي لپاره ډيفالټ چلند.';
$string['iframetitle'] = 'ضمیمه شوې پوښتنه';
$string['invalidtoken'] = 'دا پوښتنه ممکن دلته ځای په ځای نشي.';
$string['markdp_desc'] = 'د ارقامو ډیفالټ شمیره چې باید د لسیز ټکي وروسته په ضمیمه شویو پوښتنو کې د درجو ښودلو په مهال وښودل شي.';
$string['markedoutof'] = 'نښه شوې له';
$string['marks_desc'] = 'ایا د عددي نمرو معلومات باید په ضمیمه شویو پوښتنو کې د ډیفالټ لخوا وښودل شي.';
$string['nameandcount'] = '{$a->name} ({$a->count})';
$string['noguests'] = 'د میلمنو کاروونکي اجازه نه لري چې د ضمیمه شويو پوښتنو سره اړیکه ونیسي.';
$string['notyourattempt'] = 'دا ستاسو هڅه نه ده.';
$string['pluginname'] = 'پوښتنې ځای په ځای کړئ';
$string['privacy:metadata'] = 'د ضمیمه شویو پوښتنو فلټر هیڅ شخصي ډیټا نه ساتي.';
$string['questionidnumber'] = 'د پوښتنې ID شمیره';
$string['responsehistory_desc'] = 'ایا د ځواب ویلو تاریخ جدول باید د ضمیمه شویو پوښتنو لپاره په ډیفالټ ډول وښودل شي.';
$string['restart'] = 'بیا پیل کړئ';
$string['rightanswer_desc'] = 'ایا د سمو ځوابونو اتومات تولید شوي ښودل د ضمیمه شویو پوښتنو لپاره د ډیفالټ لخوا وښودل شي. موږ سپارښتنه کوو چې تاسو دا ونه کاروئ، مګر پر ځای یې د پوښتنو لیکوالان وهڅوئ ترڅو په عمومي نظر کې سم ځواب روښانه کړي.';
$string['specificfeedback_desc'] = 'ایا د زده کوونکي ځواب ته ځانګړی نظر باید په ضمیمه شویو پوښتنو کې د ډیفالټ لخوا وښودل شي.';
$string['taskcleanup'] = 'د ضمیمه شویو پوښتنو زړې هڅې پاکې کړئ';
$string['warningfilteroffglobally'] = 'خبرداری: د ضمیمه شوي پوښتنې فلټر د سایټ پراخه فلټر تنظیماتو کې غیر فعال دی.';
$string['warningfilteroffhere'] = 'خبرداری: د ضمیمه شوي پوښتنې فلټر په دې کورس کې بند شوی دی.';
$string['whethercorrect_desc'] = 'ایا زده کوونکو ته باید داسې نښې ورکړل شي چې ایا د دوی ځواب په ځای په ځای شویو پوښتنو کې سم و. دا دواړه متني توضیحات \'سم\'، \'یو څه سمه\' یا \'ناسمه\' پوښښ کوي، او هر رنګ روښانه کول چې ورته معلومات رسوي.';
$string['whichquestion'] = 'کومه پوښتنه';
