<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'ps', version '4.2'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = '{$a->name} - {$a->date} په واسطه';
$string['contentheader'] = 'موضوع';
$string['display'] = 'د فولډر موضوع ښودل';
$string['display_help'] = 'که تاسو وټاکئ چې د فولډر موضوع د کورس په پاڼه کې وښودل شي، نو له جلا پاڼې سره به هیڅ تړاو ونلري. توضیحات به یوازې هغه وخت وښودل شي چې "د کورس په پاڼه کې د توضیحاتو څرګندونې" چک شوې وي<br />. دا هم په یاد ولرئ هغه ګډونوال چې دا کړنې ګوری به پدې حالت کې لاگ اېن کیدلی نشي.';
$string['displayinline'] = 'د کورس پاڼه په لیکه کړئ';
$string['displaypage'] = 'په جلا پاڼه';
$string['dnduploadmakefolder'] = 'فایلونه خلاص کړئ او فولډر جوړ کړئ';
$string['downloadfolder'] = 'فولډر ډاونلوډ کړئ';
$string['eventallfilesdownloaded'] = 'د ډاونلوډ شوي فولډر زېپ آرشیف';
$string['eventfolderupdated'] = 'فولډر اپډیټ شوی';
$string['folder:addinstance'] = 'نوی فولډر اضافه کړئ';
$string['folder:managefiles'] = 'په فولډر موډیول کې فایلونه اداره کړئ';
$string['folder:view'] = 'د فولډر موضوع وګورئ';
$string['foldercontent'] = 'فایلونه او فرعي فولډرونه';
$string['indicator:cognitivedepth'] = 'فولډر ادراکی';
$string['indicator:cognitivedepth_help'] = 'دا شاخص د پوهې ژورتیا پراساس دی چې د فولډر په سرچینې کې د زده کونکي لخوا تر لاسه شوی.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'ټولنيز فولډر';
$string['indicator:socialbreadth_help'] = 'دا شاخص د هغه ټولنیز پلور پراساس دی چې د فولډر په سرچینې کې د زده کونکي لخوا ترلاسه شوی.';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['maxsizetodownload'] = 'د فایل د ډاونلوډ کولو اعظمي اندازه (MB)';
$string['maxsizetodownload_help'] = 'د فولډر اعظمي اندازه چې د زېپ فایل په توګه ډاونلوډ کیدی شي. که صفر تنظیم شوی وي، د فولدر اندازه محدود نه ده.';
$string['modulename'] = 'فولډر';
$string['modulename_help'] = 'د فولډر موډیول ښوونکي ته وړتیا ورکوي چې په یو واحد فولډر کې ډیری اړونده فایلونه ښکاره کړي، د کورس پاڼه کې سکرول کول کموي. یو زېپ فولډر ممکن د ښودلو لپاره اپلوډ شي او نا زېپ شي، یا یو خالي فولډر رامنځته شوی او فایلونه پکې اپلوډ شي. یو فولډر کارول کیدی شي * په یوه موضوع د فایلونو لړۍ لپاره، د مثال په توګه په pdf فارمټ کې د تیرو ازموینو پاڼو سیټ یا د زده کونکو پروژې کې د کارولو لپاره د عکس فایلونو ټولګه * د کورس په پاڼه کې د ښوونکو لپاره د ګډ اپلوډ ځای د چمتو کولو په موخه (فولډر به پټ ساتل کیږي چې یوازې ښوونکي یې لیدلی شي)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'فولډر';
$string['newfoldercontent'] = 'د نوې فولډر موضوعه';
$string['noautocompletioninline'] = 'د فعالیت لیدو ته اتومات بشپړتیا د "انلاین ښودل" اختیار سره یوځای نشي انتخاب کیدی';
$string['page-mod-folder-view'] = 'فولډر موډیول اصلي پاڼه';
$string['page-mod-folder-x'] = 'د فولډر هرډول پاڼه';
$string['pluginadministration'] = 'د فولډر اداره';
$string['pluginname'] = 'فولډر';
$string['privacy:metadata'] = 'د فولډر سرچینې پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['search:activity'] = 'فولډر';
$string['showdownloadfolder'] = 'د ډاونلوډ فولډر تڼۍ وښایاست';
$string['showdownloadfolder_help'] = 'که د \'هو\' په توګه تنظیم شوی وي، نو یوه تڼۍ به ښودل شي چې د فولډر د موضوع د زېپ فایل په توګه ډاونلوډ کولو ته اجازه ورکوي.';
$string['showexpanded'] = 'د فرعي فولډرونو پراخه ښودل';
$string['showexpanded_help'] = 'که د "هو" په توګه تنظیم شوي وي، نو فرعي فولډرې په ډیفالټ توګه پراخې ښودل کیږي. که نه نو دوی ویجاړ شوي ښودل شوي.';
