<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'ps', version '4.2'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'فارم ته {$ a} فیلډ (ونه) اضافه کړئ';
$string['advancedelement'] = 'پرمختللی عنصر';
$string['close'] = 'بندول';
$string['custom'] = 'دود';
$string['day'] = 'ورځ';
$string['default'] = 'اصلي';
$string['display'] = 'ښودل';
$string['err_alphanumeric'] = 'تاسو باید دلته یوازې حروف یا شمیرې دننه کړئ.';
$string['err_email'] = 'تاسو باید دلته د اعتبار وړ بریښنالیک آدرس ورکړئ.';
$string['err_lettersonly'] = 'تاسو باید دلته یوازې لیکونه دننه کړئ.';
$string['err_maxfiles'] = 'تاسو باید دلته د {$ a than څخه ډیر فایلونه ضمیمه نکړئ.';
$string['err_maxlength'] = 'تاسو باید دلته له {$ a-> فارمیټ} حروف څخه زیات نه سئ.';
$string['err_minlength'] = 'تاسو باید لږترلږه {$ a-> ب formatه} حروف دلته دننه کړئ.';
$string['err_nonzero'] = 'تاسو باید داسې شمیره دننه کړئ چې دلته د 0 سره نه پیل کیږي.';
$string['err_nopunctuation'] = 'تاسو باید دلته د بې ثباتي حروف ولیکئ';
$string['err_numeric'] = 'تاسو باید دلته یو شمیره دننه کړئ.';
$string['err_rangelength'] = 'تاسو باید دلته د {$ a-> ب [ه [0]} او {$ a-> ب formatه [1]} حروف دننه کړئ.';
$string['err_required'] = 'تاسو باید دلته ارزښت ورکړئ.';
$string['err_wrappingwhitespace'] = 'ارزښت باید د سپین ځای سره نه پیل او پای ته ورسي.';
$string['err_wrongfileextension'] = 'ځینې فایلونه ({$ a-> ناسم فایلونه}) نشي پورته کولی. یوازې د دفایل  ډولونه {$ a-> سپین لیست allowed اجازه لري.';
$string['filesofthesetypes'] = 'منل شوې دوسیې ډولونه:';
$string['filetypesany'] = 'د ټولو دوتنو ډولونه';
$string['filetypesnotall'] = 'د ټولو دوتنو ډولونه';
$string['filetypesothers'] = 'نورې فایلونه';
$string['filetypesunknown'] = 'د دفایل  نامعلوم ډولونه: {$ a';
$string['general'] = 'عمومي';
$string['hideadvanced'] = 'پرمختللی پټول';
$string['hour'] = 'ساعت';
$string['minute'] = 'دقیقه';
$string['miscellaneoussettings'] = 'متفرقه تنظیمات';
$string['modstandardels'] = 'د معمولي ماډل تنظیمات';
$string['month'] = 'میاشت';
$string['newvaluefor'] = 'د {$ a for لپاره نوی ارزښت';
$string['nomethodforaddinghelpbutton'] = 'د مرستې د تڼۍ اضافه کولو لپاره هیڅ میتود شتون نلري ترڅو عنصر جوړ کړي {$a->name} (class {$a->classname})';
$string['nonexistentformelements'] = 'غیر موجود فارم عناصرو ته د مرستې تڼۍ اضافه کولو لپاره هڅه : {$ a';
$string['noselection'] = 'انتخاب نشته';
$string['nosuggestions'] = 'وړاندیزونه نشته';
$string['novalue'] = 'هیڅ نه دي انټر شوي';
$string['novalueclicktoset'] = 'د متن دننه کولو لپاره کلیک وکړئ';
$string['optional'] = 'اختیاري';
$string['othersettings'] = 'نور تنظیمات';
$string['passwordunmaskedithint'] = 'پسورډ سم کړئ';
$string['passwordunmaskinstructions'] = 'د بدلونونو ثبت  کولو لپاره انټر کېکاږئ';
$string['passwordunmaskrevealhint'] = 'ښکاره کول';
$string['privacy:metadata:preference:filemanager_recentviewmode'] = 'پدې وروستیو کې د فایل غوره کونکي عنصر انتخاب شوی لید حالت.';
$string['privacy:preference:filemanager_recentviewmode'] = 'ستاسو د فایل غوره کونکي کې د فایلونو ښودلو غوره لاره دا ده: {$ a';
$string['requiredelement'] = 'اړین ډګر';
$string['security'] = 'امنیت';
$string['selectallornone'] = 'ټول / هیڅ نه غوره کړئ';
$string['selected'] = 'ټاکل شوی';
$string['selecteditems'] = 'ټاکل شوي توکي:';
$string['showadvanced'] = 'پرمختللی ښودل';
$string['showless'] = 'لږ ښودل ...';
$string['showmore'] = 'نور وښیه ...';
$string['somefieldsrequired'] = 'دلته پدې ب formه کې fields $ a marked نښه شوي اړینې برخې شتون لري.';
$string['time'] = 'وخت';
$string['timeunit'] = 'د وخت واحد';
$string['timing'] = 'وخت';
$string['unmaskpassword'] = 'وخت';
$string['year'] = 'کال';
