<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'ps', version '4.2'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'کټګورۍ اضافه کړئ';
$string['addcomment'] = 'نظر اضافه کړئ';
$string['addentry'] = 'یو نوی اینټرۍ اضافه کړئ';
$string['addingcomment'] = 'یو نظر اضافه کړئ';
$string['alias'] = 'کلیدي ټکی';
$string['aliases'] = 'کلیدي ټکي';
$string['aliases_help'] = 'هرې ژبنۍ انټري کولی شي د اړونده کلیمو لیست ولري (یا عرف). که چیرې انټري  په اتوماتیک ډول تړلې وي، نو بیا به کوم ټکي هم له اتومات سره تړلي وي. هر ټکی په نوې کرښه کې دننه کړئ (په کامې سره نه جدا کیږي).';
$string['allcategories'] = 'ټولې کټګورۍ';
$string['allentries'] = 'ټول';
$string['allowcomments'] = 'په انټري ګانو کې د نظرونو اجازه ورکړئ';
$string['allowcomments_help'] = 'که چیرې فعال شي، ټول هغه ګډونوال چې د نظرونو د رامنځته کولو اجازه لري، به د دې توان ولري چې د قاموس په انټريګانو کې نظرونه اضافه کړي.';
$string['allowduplicatedentries'] = 'د دوه ګونی انټري ګانو اجازه';
$string['allowduplicatedentries_help'] = 'که چیرې فعال شوي، کېدی شي ډیری انټري ګانې ورته مفهوم نوم ولري.';
$string['allowprintview'] = 'د پرنټ بڼې ته اجازه ورکړئ';
$string['allowprintview_help'] = 'که چیرې فعال شوي وي، زده کونکي د لینکونو سره چاپ شوي دوستانه نسخه ته چمتو شوي. لینک تل ښوونکو ته شتون لري.';
$string['andmorenewentries'] = 'او $ a} ډیرې نوي انټري ګانې.';
$string['answer'] = 'ځواب';
$string['approvaldisplayformat'] = 'د تایید ښودلو فارمټ';
$string['approvaldisplayformat_help'] = 'کله چې مو د قاموس توکي تصویب کول ممکن تاسو د بېلابېلو نندارو فارمټ وکاروئ';
$string['approve'] = 'منظور کړئ';
$string['areaattachment'] = 'ضمیمې';
$string['areaentry'] = 'تعریفونه';
$string['areyousuredelete'] = 'ایا تاسو ډاډه یاست چې غواړې دا انټري حذف کړې؟';
$string['areyousuredeletecomment'] = 'ایا تاسو ډاډه یاست چې غواړې دا نظر حذف کړې؟';
$string['areyousureexport'] = 'ایا تاسو ډاډه یاست چې غواړې دا انټري ... ته صادره کړې؟';
$string['ascending'] = 'صعودي';
$string['attachment'] = 'ضمیمه';
$string['attachment_help'] = 'تاسو کولی شئ په اختیاري توګه یو یا ډیرو فایلونه د قاموس انټري ګانو ته وراضافه کړئ.';
$string['author'] = 'لیکوال';
$string['authorview'] = 'د لیکوال په واسطه لټول';
$string['back'] = 'شاته';
$string['cachedef_concepts'] = 'د مفاهیمو تړنه';
$string['cantinsertcat'] = 'کټګورۍ نه شي داخلیدلی';
$string['cantinsertrec'] = 'ریکارډ نشی دننه کولی';
$string['cantinsertrel'] = 'د کټګورۍ انټري نشی دننه کولی';
$string['casesensitive'] = 'دا انټري له لویو او کوچنیو حرفو سره حساسه ده.';
$string['casesensitive_help'] = 'دا تنظیم ټاکي کله چې پخپله انټري ګانو سره وصل شئ، چې ایا دقیق پورتنۍ او ټیټ قضیې سره سمون لازمي دي.';
$string['cat'] = 'کټ';
$string['categories'] = 'کټګورۍ';
$string['category'] = 'کټګوري';
$string['categorydeleted'] = 'کټګوري حذفه شوه';
$string['categoryview'] = 'د کټګوري په واسطه لټول';
$string['changeto'] = '{$a} ته بدل کړئ';
$string['cnfallowcomments'] = 'واضح کړئ که چیرې قاموس په ډیفالټ ډول پر انټري ګانو نظرونه ومني';
$string['cnfallowdupentries'] = 'واضح کړئ که چیرې قاموس په ډیفالټ توګه دوه ځلې انټري ګانو ته اجازه ورکړي';
$string['cnfapprovalstatus'] = 'د یوه زده کوونکي لخوا د پوسټ شوي انټري په ډیفالټ توګه د تصدیق حالت یې واضح کړئ';
$string['cnfcasesensitive'] = 'واضح کړئ که انټري د لېنک درلودلو پر مهال په ډیفالټ توګه له لویو او کوچنیو تورو سره حساسه وي';
$string['cnfdefaulthook'] = 'د ډیفالټ انتخاب کول وټاکئ څو وښایاست چې د قاموس څه مهال لومړی لیدل شوې';
$string['cnfdefaultmode'] = 'ډیفالټ چوکاټ وټاکئ چې وښایاست چې څه مهال د قاموس لومړی ځل لیدل شوی.';
$string['cnffullmatch'] = 'واضح کړئ که انټري د لېنک درلودلو پر مهال په ډیفالټ توګه په غوښتل شوي متن کې له لویو او کوچنیو تورو سره حساسه وي';
$string['cnflinkentry'] = 'تعریف کړئ که چیرې انټري باید په اتومات ډول په ډیفالټ توګه وصل شي';
$string['cnflinkglossaries'] = 'تعریف کړئ که چیرې د کلماتو ټولګه باید په اتومات ډول په ډیفالټ توګه وصل شي';
$string['cnfrelatedview'] = 'د ښودنې فارمټ وټاکئ چې د اتوماتیک لینک کولو او د انټري ګانو لید لپاره وکارول شي.';
$string['cnfshowgroup'] = 'واضح کړئ چې د ګروپ بدلېدل باید وښودل شي یا نه.';
$string['cnfsortkey'] = 'د ډلبندۍ له مخې ترتیب کول په ډیفالټ توګه وټاکئ';
$string['cnfsortorder'] = 'د ډلبندۍ له مخې تنظیم کولو ترتیب کول په ډیفالټ توګه وټاکئ.';
$string['cnfstudentcanpost'] = 'واضح کړئ که چیرې زده کونکي په ډیفالټ توګه انټري ګانې پوسټ کولای شي او که نه.';
$string['cnftabs'] = 'د قاموس فارمټ لپاره د لیدلو وړ ټب وټاکئ';
$string['comment'] = 'نظر';
$string['commentdeleted'] = 'نظر حذف شوی دی.';
$string['comments'] = 'نظرونه';
$string['commentson'] = 'څرګندونې په';
$string['commentupdated'] = 'نظر اپډېټ شوی.';
$string['completionentries'] = 'زده کوونکی باید انټري ګانې رامنځته کړي:';
$string['completionentriesdesc'] = 'زده کونکی باید لږترلږه {$ a} انتري/ انټري ګانې جوړې کړي';
$string['completionentriesgroup'] = 'اړینې انټري ګانې';
$string['concept'] = 'مفهوم';
$string['concepts'] = 'مفهومونه';
$string['configenablerssfeeds'] = 'دا سویچ به د ټولو د قاموسونو لپاره د RSS فیډ امکانات رامنځته کړي. تاسو به بیا هم اړتیا ولرئ د هرې قاموساتو لپاره تنظیماتو کې په لاسي ډول فیډونه فعال کړئ.';
$string['current'] = 'اوسمهال تنظیم شوی {$ a}';
$string['currentglossary'] = 'اوسني قاموس';
$string['date'] = 'نېټه';
$string['dateview'] = 'د نیټې پر ترتیب یې وښایاست';
$string['defaultapproval'] = 'په ډیفالټ توګه تصدیق شوي';
$string['defaultapproval_help'] = 'که نه ټاکل شوی وي، انټري د ښوونکي لخوا تصویب کیدو ته اړتیا لري مخکې لدې چې د هرچا لخوا د لیدلو وړ وي.';
$string['defaulthook'] = 'ډیفالټ هوک';
$string['defaultmode'] = 'ډیفالټ موډ';
$string['defaultsortkey'] = 'ډیفالټ ډول کلید';
$string['defaultsortorder'] = 'ډیفالټ د ډول ترتیب';
$string['definition'] = 'تعریف';
$string['definitions'] = 'تعریفونه';
$string['deletecategory'] = 'کټګورۍ حذف کړئ';
$string['deleteentry'] = 'انټري حذف کړئ';
$string['deleteentrya'] = 'انټري حذف کړئ: {$ a';
$string['deletenotenrolled'] = 'د هغو کاروونکو انټري ګانې حذف کړئ چې نوم لیکنه یې نه ده شوې';
$string['deletingcomment'] = 'د نظر حذف کول';
$string['deletingnoneemptycategory'] = 'د دې کټګورۍ حذف کول به هغه انټري ګانې حذف نه کړي چې پکې دي – هغه به له کټګورۍ د ایستل شوي په توګه په نښه شي.';
$string['descending'] = 'نزولي';
$string['destination'] = 'د وارد شوي انټري ګانو ځای';
$string['destination_help'] = 'انټري ګانې یا هم په اوسني قاموس او یا هم په نوي قاموس کې وارد کولی شي یا اضافه کیدی شي، پدې حالت کې به پهXML فایل کې د معلوماتو پراساس یو نوی قاموس رامنځته شي.';
$string['disapprove'] = 'تصویب ردول';
$string['displayformat'] = 'فارمټ وښایاست';
$string['displayformat_help'] = 'د 7 نمونې فارمټ نشته دی: * ساده، د قاموس سټایل - هیڅ لیکوال نه ښودل کیږي او ضمیمې د لینکونو په توګه ښودل شوي * له لیکوال پرته دوام - انټري ګانې د اېډېټ ایکونونو پرته له یو بل وروسته ښودل کیږي * د لیکوال سره بشپړ - د فورم په څیر د ډیزاین فارمټ د لیکوال ډېټا ښیې او له ضمیمې سره د لینکونو په څیر ښودل شوي * د لیکوال پرته بشپړ – له لیکوال پرته فورم ته ورته د ښودلو فارمټ او له ضمیمې سره د لینکونو په توګه ښودل شوي * دایرت المعارف - د "لیکوال سره بشپړ" لپاره خو ضمیمه شوي عکسونه په انلاین توګه ښودل شوي – د انټري لست - مفاهیم د لینکونو په توګه لیست شوي دي * پوښتل شوي پوښتنې - د پوښتنې او ځواب کلمې په ترتیب سره له مفکورې او تعریف سره ضمیمه شوي';
$string['displayformatcontinuous'] = 'له لیکوال پرته دوام';
$string['displayformatdefault'] = 'د ښودنې فارمټ ته ورته حالت یې ډیفالټ کړئ';
$string['displayformatdictionary'] = 'ساده، د قاموس سټایل';
$string['displayformatencyclopedia'] = 'دایرت المعارف';
$string['displayformatentrylist'] = 'د انټري ګانو لیست';
$string['displayformatfaq'] = 'FAQ';
$string['displayformatfullwithauthor'] = 'له لیکوال سره بشپړ';
$string['displayformatfullwithoutauthor'] = 'له لیکوال پرته بشپړ';
$string['displayformats'] = 'د فارمټونو ښودل';
$string['displayformatssetup'] = 'د فارمټونو تنظیم کول';
$string['duplicatecategory'] = 'د کټګورۍ دوه ګونۍ';
$string['duplicateentry'] = 'دوه ګونۍ انټري';
$string['editalways'] = 'تل د سمولو اجازه ورکړئ';
$string['editalways_help'] = 'دا تنظیم مشخص کوي چې ایا انټري ګانې تل د اېډېټ وړ دي یا ایا زده کونکي کولی شي د ټاکل شوي اېډېټ وخت (معمولا 30 دقیقې) په لړ کې خپلې انټري ګانې تدوین کړي.';
$string['editcategories'] = 'کټګوریانې ایډیټ کړئ';
$string['editcategory'] = 'کټګورۍ ایډیټ کړئ';
$string['editentry'] = 'انټري اېډېټ کړئ';
$string['editentrya'] = 'انټري اېډېټ کړئ';
$string['editingcomment'] = 'نظر اصلاح کړئ';
$string['entbypage'] = 'په هره پاڼه کې ښودل شوي';
$string['entries'] = 'انټريګانې';
$string['entrieswithoutcategory'] = 'له کټګورۍ پرته انټري';
$string['entry'] = 'انټري';
$string['entryalreadyexist'] = 'انتري لا دمخه شته ده';
$string['entryapproved'] = 'دا انټري تصویب شوی';
$string['entrydeleted'] = 'انټري  حذف شوه';
$string['entryexported'] = 'انټري  په بریالیتوب سره صادر شوه';
$string['entryishidden'] = '(دا انټري دا مهال پټه ده)';
$string['entryleveldefaultsettings'] = 'د انټري د کچې ډیفالټ تنظیمات';
$string['entrylink'] = 'د انټري لینک: {$ a';
$string['entrynotapproved'] = 'ننوته نده تصویب شوې';
$string['entrysaved'] = 'دا انټري ثبت شوې';
$string['entryupdated'] = 'دا انټري اپډېټ شوې';
$string['entryusedynalink'] = 'دا انټري باید په اوتومات ډول لېنک شي';
$string['entryusedynalink_help'] = 'که چیرې د سایټ پراخه قاموسونو اتوماتیک اړیکه د مدیر لخوا فعال شوي وي او دا چک باکس ټک شوی وي، انټري  به په اتوماتيک ډول اړیکه ونیسي د مفاهمې ټکي او عبارتونه د کورس په ټولو برخو کې څرګندیږي.';
$string['errcannoteditothers'] = 'تاسو نشئ کولی د نورو خلکو انټري ایډیټ کړئ.';
$string['errconceptalreadyexists'] = 'دا مفهوم دمخه شتون لري. په دې لندیز کې هیڅ نقل ته اجازه نشته.';
$string['errdeltimeexpired'] = 'تاسو دا حذف کولی نشئ وخت مو ختم شو!';
$string['erredittimeexpired'] = 'د دې انټري ګانو لپاره د اېډېټ وخت پای ته رسیدلی.';
$string['errorparsingxml'] = 'د فایل پارس کولو پر مهال تېروتنه وشوه. ډاډ ترلاسه کړئ چې دا معتبر XML نحو دی.';
$string['eventcategorycreated'] = 'کټګورۍ جوړه شوې';
$string['eventcategorydeleted'] = 'کټګورۍ حذف شوې';
$string['eventcategoryupdated'] = 'کټګورۍ اپډېټ شوې';
$string['evententryapproved'] = 'انټري تصدیق شوي دي';
$string['evententrycreated'] = 'انټري رامنځته شوي دي';
$string['evententrydeleted'] = 'انټري حذف شوی دی';
$string['evententrydisapproved'] = 'انټري رد کړل شوي دي';
$string['evententryupdated'] = 'انټري  اپډېټ شوې';
$string['evententryviewed'] = 'انټري لیدل شوي';
$string['explainaddentry'] = 'اوسني قاموس ته نوې انټري  اضافه کړئ. <br /> مفهوم او تعریف لازمي برخې دي.';
$string['explainall'] = 'ټولې انټري ګانې په یوه پاڼه وښایاست';
$string['explainalphabet'] = 'د دې شاخص په کارولو سره قاموس ولټوئ';
$string['explainexport'] = 'د قاموسونو د انټري د صادرولو لپاره لاندې تڼۍ باندې کلیک وکړئ. <br /> تاسو کولی شئ هرکله چې وغواړئ دا پدې یا بل کورس کې وارد کړئ <p. په یاد ولرئ چې ضمیمې (د بیلګې په توګه عکسونه) او لیکوالان نه صادریږي. </ p>';
$string['explainimport'] = 'تاسو باید د پروسې معیار تعریف او واردولو لپاره فایل مشخص کړئ. <p> غوښتنه وسپارئ او پر پایلو بیاکتنه وکړئ. </ p>';
$string['explainspecial'] = 'هغه انټري ګانې ښیې چې له لیک سره نه پیل کیږي';
$string['exportedentry'] = 'صادر شوی انټري';
$string['exportentries'] = 'انټري ګانې صادرې کړئ';
$string['exportentriestoxml'] = 'XML فایل ته انټري ګانې صادرې کړئ';
$string['exportfile'] = 'دوسیې ته انټري ګانې صادرې کړئ';
$string['exportglossary'] = 'د قاموس صادرول';
$string['exporttomainglossary'] = 'اصلي قاموس ته یې صادر کړئ';
$string['filetoimport'] = 'د واردولو لپاره فایل';
$string['filetoimport_help'] = 'په خپل کمپیوټر کې د XML فایل لپاره پلتنه وکړئ او ویې ټاکئ چې د واردولو لپاره انټري ګانې لري.';
$string['fillfields'] = 'مفهوم او تعریف لازمي برخې دي.';
$string['filtername'] = 'د قاموسونو اتومات نښلېدل';
$string['fullmatch'] = 'یوازې ټولې ټکې ولیکئ';
$string['fullmatch_help'] = 'دا تنظیم مشخص کوي چې ایا یوازې ټولې ټکي به سره وصل شي، د مثال په توګه، د "جوړونې" په نوم د قاموسونو انټري به د "جوړولو" کلمه کې لینک رامنځته نه کړي.';
$string['glossary:addinstance'] = 'نوی قاموس اضافه کړئ';
$string['glossary:approve'] = 'تصویب شوي انټري ګانې تصویب او رد کړئ';
$string['glossary:comment'] = 'نظرونه جوړ کړئ';
$string['glossary:export'] = 'انټري صادر کړئ';
$string['glossary:exportentry'] = 'یوه انټري  صادره کړئ';
$string['glossary:exportownentry'] = 'خپله یوه انټري صادره کړئ';
$string['glossary:import'] = 'انټري وارده کړئ';
$string['glossary:managecategories'] = 'کټګورۍ اداره کړئ';
$string['glossary:managecomments'] = 'نظرونه اداره کړئ';
$string['glossary:manageentries'] = 'انټري اداره کړئ';
$string['glossary:rate'] = 'انټري ګانې درجه بندي کړئ';
$string['glossary:view'] = 'قاموس وګورۍ';
$string['glossary:viewallratings'] = 'د اشخاصو لخوا ورکړل شوي ټوله خام درجه بندي وګورئ';
$string['glossary:viewanyrating'] = 'ټولې درجه بندۍ وګورئ چې هر چا ترلاسه کړې';
$string['glossary:viewrating'] = 'خپلې ترلاسه کړې ټولې درجه بندي وګورئ';
$string['glossary:write'] = 'نوې انټري ګانې جوړې کړئ';
$string['glossaryleveldefaultsettings'] = 'د قاموس د کچې ډیفالټ تنظیمات';
$string['glossarytype'] = 'د قاموس ډول';
$string['glossarytype_help'] = 'اصلي قاموس هغه دی چې پکې د ثانوي ژورنالونو څخه انټري وارده شي. په کورس کې یوازې یو اصلي قاموس کیدی شي. که چیرې د قاموس انټري ګانو وارداتو ته اړتیا نه وي، نو په کورس کې ټول قاموسونو کیدی شي ثانوي وي.';
$string['guestnoedit'] = 'میلمنو ته د قاموس د اډیټ کولو اجازه نشته';
$string['importcategories'] = 'کټګورۍ وارد کړئ';
$string['importedcategories'] = 'وارد شوي کټګورۍ';
$string['importedentries'] = 'وارد شوې انټري ګانې';
$string['importentries'] = 'انټري وارده کړئ';
$string['importentriesfromxml'] = 'د XML فایل څخه انټري وارده کړئ';
$string['includegroupbreaks'] = 'د ډلې وقفې شامل کړئ';
$string['indicator:cognitivedepth'] = 'ادراکي قاموس';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'ټولنیز قاموس';
$string['indicator:socialbreadth_help'] = 'دا شاخص د ټولنیز پراخوالی پراساس دی چې د زده کونکي لخوا په قاموس فعالیت کې ترلاسه شوی.';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['isglobal'] = 'ایا دا قاموس نړیوال دی؟';
$string['isglobal_help'] = 'یو نړیوال قاموس انټري ګانې لري چې د سایټ له ټولو برخو سره تړلې دي، نه یوازې له هغه کورس سره چې قاموس پکې دی. یوازې اداره کونکي کولی شي د نړیوال په توګه یو قاموس  رامنځته کړي.';
$string['letter'] = 'لیک';
$string['linkcategory'] = 'دا کټګورۍ په اتومات ډول وصل کړئ';
$string['linkcategory_help'] = 'که چیرې د قاموس اتوماتیک اړیکه فعال شوې وي او دا تنظیم فعال شوی وي، د کټګورۍ نوم به په اتوماتيک ډول وصل شي هرچېرې چې په کورس کې څرګندیږي. کله چې یو ګډونوال د کټګورۍ د نوم لینک تعقیب کړي، دوی به د لابراتوار "کټګورۍ لخوا براؤز" پاڼې ته استول کیږي.';
$string['linking'] = 'اتومات لېنک';
$string['mainglossary'] = 'اصلي قاموس';
$string['maxtimehaspassed'] = 'بښنه غواړم، خو د دې نظر د اېډېټ لپاره اعظمي وخت ({$ a}) تېر شوی!';
$string['modulename'] = 'قاموس';
$string['modulename_help'] = 'د قاموسونو فعالیت د ماډیول ګډونوالو ته وړتیا ورکوي چې د تعریفونو لیست رامنځته کړي او ثبت یې کړي، لکه قاموس، او یا سرچینې یا معلومات راټول او تنظیم کړي. یو ښوونکی کولی شي فایلونه له اړوندو خبرونو سره ضمیمه کړي. ضمیمه شوي عکسونه په انټري ګانو کې ښودل شوي. انټري ګانې د الفبا یا د کټګورۍ، نیټې یا لیکوال له اړخه لټول کیدی شي. انټري ګانې په ډیفالټ توګه تصویب کیدی شي یا د استاد لخوا تصویب ته اړتیا وي مخکې لدې چې د هرچا لخوا ولیدل شي. که چیرې د قاموسونو اتومات لېنک فلټر فعال شي، انټري ګانې به په اتوماتيک ډول وصل شي چېرې چې د کورس ټکي او / یا عبارتونه د کورس په منځ کې څرګندیږي. یو ښوونکی کولی شي په انټري ګانو باندې نظریاتو ته اجازه ورکړي. انټري ګانې د ښوونکو یا زده کونکو لخوا ارزول کیدی شي (د پیر ارزونه). درجه بندي کولی شي د وروستي درجې رامنځته کولو لپاره راټول شي چې په درسي کتاب کې ثبت شوې وي. قاموس ډیری کارونې لري، لکه * د کلیدي اصطلاحاتو همکاری بانک * «ستاسو د پېژندلو ځای» چې نوي زده کونکي خپل نوم او شخصي توضیحات اضافه کوي * په عملي موضوع کې د غوره تمرین سرچینه * د شریکولو ساحه د ګټورو ویډیوګانو، عکسونو یا غږ فایلونو * د یادولو لپاره د حقایقو بیاکتنه سرچینه';
$string['modulename_link'] = 'mod/glossary/view';
$string['modulenameplural'] = 'قاموسونه';
$string['newentries'] = 'نوي قاموسونه انټري ګانې';
$string['newglossary'] = 'نوی قاموس';
$string['newglossarycreated'] = 'نوی قاموس رامنځته  شو.';
$string['newglossaryentries'] = 'د نوي قاموس انټري ګانې:';
$string['nocomment'] = 'هیڅ نظر ونه موندل شو';
$string['nocomments'] = '(پدې انټري  کې هیڅ نظر نه دی ترلاسه شوی)';
$string['noconceptfound'] = 'هیڅ مفهوم یا تعریف ونه موندل شو.';
$string['noentries'] = 'په دې برخه کې هیڅ انټري ونه موندل شوه';
$string['noentry'] = 'انټري ونه موندل شول.';
$string['nopermissiontodelcomment'] = 'تاسو نشئ کولی د نورو خلکو نظرونه حذف کړئ!';
$string['nopermissiontodelinglossary'] = 'تاسو نشئ کولی پدې قاموس کې نظرونه ولرئ!';
$string['nopermissiontoviewresult'] = 'تاسو کولی شئ یوازې د خپلو انټري ګانو پایلو ته وګورئ';
$string['notapproved'] = 'د قاموسونو انټري لاهم ندي تصویب شوي.';
$string['notcategorised'] = 'کټګوري شوي ندي';
$string['numberofentries'] = 'د انټري ګانو شمېر';
$string['onebyline'] = '(په هره کرښه کې یوه)';
$string['page-mod-glossary-edit'] = 'د قاموس د اضافه / اېډېټ پاڼه';
$string['page-mod-glossary-view'] = 'د قاموسونو ایډیټ پاڼه وګورئ';
$string['page-mod-glossary-x'] = 'د هر قاموس ماډیول پاڼه';
$string['pluginadministration'] = 'د قاموسونو اداره';
$string['pluginname'] = 'قاموس';
$string['popupformat'] = 'د پاپ اپ فارمټ';
$string['print'] = 'چاپ';
$string['printerfriendly'] = 'د دوستانه چاپ نسخه';
$string['printviewnotallowed'] = 'د چاپ بڼې د لیدلو اجازه نشته';
$string['privacy'] = 'د پایلو محرمیت';
$string['privacy:metadata:core_comments'] = 'په قاموس تعریفونو باندې شوي نظرونه د کور_کمنټ سیسټم په کارولو سره ثبت کیږي';
$string['privacy:metadata:core_files'] = 'د قاموس تعریفونو سره تړلي فایلونه د کور_ فایل سیسټم په کارولو سره ثبت کیږي';
$string['privacy:metadata:core_rating'] = 'په قاموسونو کې اضافه شوي درجه بندي د کور_ریټینګ سیسټم په کارولو سره ثبت شوي';
$string['privacy:metadata:core_tag'] = 'د قاموسونو په تعریفونو کې شامل شوي ټګونه د کور_ټاګ سیسټم په کارولو سره ثبت شوي';
$string['privacy:metadata:glossary_entries'] = 'د ورکړل شوي قاموسونو د فعالیت لپاره د کاروونکي د انټري ګانو په اړه معلومات';
$string['privacy:metadata:glossary_entries:attachment'] = 'د انټري ضمیمه چې کارن اضافه کړی';
$string['privacy:metadata:glossary_entries:concept'] = 'د انټري ګانو مفکوره چې کاروونکي اضافه کړې';
$string['privacy:metadata:glossary_entries:definition'] = 'د انټري ګانو تعریف چې کاروونکي اضافه کړی';
$string['privacy:metadata:glossary_entries:glossaryid'] = 'د قاموس فعالیت ID';
$string['privacy:metadata:glossary_entries:timemodified'] = 'دا مهال ویش په ګوته کوي چې کله د قاموس انټري د کاروونکي لخوا لیدل شوي';
$string['privacy:metadata:glossary_entries:userid'] = 'د کاروونکي ID  چې دا لنډمهاله انټري  اضافه کوي';
$string['question'] = 'پوښتنه';
$string['rejectedentries'] = 'رد شوې انټري ګانې';
$string['rejectionrpt'] = 'د رد راپور';
$string['removeallglossarytags'] = 'د قاموس ټول ټګونه لرې کړئ';
$string['resetglossaries'] = '... څخه انټري ګانې حذف کړئ';
$string['resetglossariesall'] = 'له ټولو قاموسونو څخه انټري ګانې حذف کړئ';
$string['rssarticles'] = 'د RSS وروستي مقالو شمیر';
$string['rssarticles_help'] = 'دا تنظیم د RSS فیډ کې شاملولو لپاره د قاموسونو انټري ګانو نظریاتو مشخص کوي. د 5 او 20 تر منځ عموما د منلو وړ.';
$string['rsssubscriberss'] = 'د \'{$ a}\' تصوراتو لپاره د RSS فیډ څرګند کړئ';
$string['rsstype'] = 'د دې فعالیت لپاره RSS فیډ';
$string['rsstype_help'] = 'د دې فعالیت لپاره چې RSS فیډ فعال کړئ، یا له لیکوال سره مفاهیم وټاکئ یا د لیکوال پرته مفاهیم په فیډ کې شامل کړئ.';
$string['search:activity'] = 'د قاموسونو - د فعالیت معلومات';
$string['search:entry'] = 'د قاموسونو – انټري ګانې';
$string['searchindefinition'] = 'بشپړ متن وپلټئ';
$string['secondaryglossary'] = 'دوهم قاموس';
$string['showall'] = 'ټول \'لینک\' وښایاست';
$string['showall_help'] = 'که چیرې فعال شي، برخه اخیستونکي کولی شي په یوځل کې ټولې انټري ګانې وښيي.';
$string['showalphabet'] = 'د الفبا اړیکې وښایاست';
$string['showalphabet_help'] = 'که چیرې فعال شي، برخه اخیستونکي کولی شي د الفبا د لیکونو په واسطه قاموسونه وښیي.';
$string['showspecial'] = '\'ځانګړې\' لینک وښایاست';
$string['showspecial_help'] = 'که چیرې فعال شي، برخه اخیستونکي کولی شي د ځانګړي حرفونو، لکه @ او # لخوا قاموس وښيي.';
$string['sortby'] = 'تنظیم یی کړه په';
$string['sortbycreation'] = 'د جوړېدو نېټه';
$string['sortbylastupdate'] = 'په وروستي اپډېټ سره';
$string['sortchronogically'] = 'د نېټې په ترتیب سره یې تنظیم کړئ';
$string['special'] = 'ځانګړي';
$string['standardview'] = 'د الفبا پر بنست ښودل';
$string['studentcanpost'] = 'زده کونکي کولی شي انټري اضافه کړي';
$string['tagarea_glossary_entries'] = 'د قاموسونو انټري ګانې';
$string['tagsdeleted'] = 'د قاموسونو ټګونه حذف شوي';
$string['totalentries'] = 'ټولې انټريګانې';
$string['usedynalink'] = 'په اتوماتیک ډول انټري ګانې اتومات لینک کړئ';
$string['usedynalink_help'] = 'که چیرې د سایټ په کچه د قاموسونو اتوماتیک اړیکه د مدیر لخوا فعال شوي وي او دا تنظیم فعال شوی وي، نو په  "نوې انټري  اضافه کړئ" کې دا اپشن شته دی چې په اتوماتيک ډول انټري لینک کړي چې د کورس په ټوله برخه کې د مفهوم ټکي او عبارتونه څرګند شي.';
$string['visibletabs'] = 'د لیدلو وړ ټب';
$string['waitingapproval'] = 'د تصدیق په انتظار';
$string['warningstudentcapost'] = '(یوازې هغه وخت تطبیق کیږي کله چې قاموس اصلي نه وي)';
$string['withauthor'] = 'له لیکوال سره مفاهیم';
$string['withoutauthor'] = 'له لیکوال پرته تصورونه';
$string['writtenby'] = 'په واسطه';
$string['youarenottheauthor'] = 'تاسو د دې نظر لیکوال نه یاست، نو تاسو د دې د اېډېټ اجازه نه لرئ.';
