<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'ps', version '4.2'.
 *
 * @package     gradereport_singleview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'ټولې درجې';
$string['assessmentname'] = 'د درجې توکي';
$string['blanks'] = 'خالي درجې';
$string['bulkappliesto'] = 'لپاره';
$string['bulkfor'] = 'د {$ a لپاره درجې';
$string['bulkinsertvalue'] = 'ارزښت دننه کړئ';
$string['bulklegend'] = 'لوی حجم داخلول';
$string['bulkperform'] = 'د لوی حجم داخلول ترسره کړئ';
$string['entrypage'] = 'د درجې کاروونکي یا د درجې توکي';
$string['eventgradereportviewed'] = 'د ټولګي یو لید راپور لیدل شوی.';
$string['exclude'] = 'وایستل شي';
$string['excludeall'] = 'ټولې درجې لرې کړئ';
$string['excludefor'] = 'د {$ a لپاره جلا کړئ';
$string['excludenone'] = 'هیڅ درجه مه پریږدئ';
$string['feedbackfor'] = 'د {$ a لپاره نظر';
$string['filtergrades'] = 'د {$ a لپاره درجې وښایاست.';
$string['gradefor'] = 'د {$ a لپاره درجې';
$string['gradeitem'] = 'د درجې توکی: {$ a';
$string['gradeitemcannotbeoverridden'] = 'د دې درجې توکي نشی لرې کیدلی';
$string['gradeuser'] = 'د درجې کاروونکي : {$ a';
$string['itemsperpage'] = 'په هره پاڼه توکي';
$string['noscreens'] = 'یو مناسب لید سکرین ونه موندل شو.';
$string['notvalid'] = 'یو سم لید سکرین نه دی: {$ a';
$string['override'] = 'لرې کول';
$string['overrideall'] = 'ټول ټولګي لرې کړه';
$string['overridefor'] = 'د {$ a لپاره اړول';
$string['overridenone'] = 'هیڅ ډول درجې مه لیکئ';
$string['pluginname'] = 'یو نظر';
$string['privacy:metadata'] = 'د درجې واحد نظر لید یوازې په نورو ځایونو کې زیرمه شوي ډېټا ښیې.';
$string['save'] = 'ثبت کړئ';
$string['savegrades'] = 'د درجې ثبت کول';
$string['savegradessuccess'] = 'درجې د {$ a} توکو لپاره ټاکل شوې وې';
$string['singleview:view'] = 'راپور وګورئ';
$string['summarygrade'] = 'له حد، درجې، نظر لپاره قطارونو سره د کاروونکو جدول، او ایا یوه ځانګړي درجه لرې شي یا جلا شي.';
$string['summaryuser'] = 'د درجې کټګوریو، درجې، حد، نظر سره د درجې توکو جدول، او ایا د کوم ځانګړي درجې تحلیل یا خارج کول.';
$string['userselect'] = 'فعالیت وټاکئ';
