<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'ps', version '4.2'.
 *
 * @package     gradingform_guide
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'وروستی کارول شوی نظر اضافه کړئ';
$string['addcriterion'] = 'معیارونه اضافه کړئ';
$string['alwaysshowdefinition'] = 'زده کونکو ته د لارښود تعریف تعریف کړئ';
$string['backtoediting'] = 'بېرته سمون ته';
$string['clicktocopy'] = 'د دې متن کاپي کولو لپاره د معیار په فیډبیک کې کلیک وکړئ';
$string['clicktoedit'] = 'د اېډېټ لپاره کلیک وکړئ';
$string['clicktoeditname'] = 'د معیار نوم ایډیټ کولو لپاره کلیک وکړئ';
$string['comment'] = 'نظر';
$string['comments'] = 'وروستي کارول شوي نظرونه';
$string['commentsdelete'] = 'نظر حذف کړئ';
$string['commentsempty'] = 'د نظر اصلاح کولو لپاره کلیک وکړئ';
$string['commentsmovedown'] = 'لاندې حرکت وکړئ';
$string['commentsmoveup'] = 'پورته حرکت وکړئ';
$string['confirmdeletecriterion'] = 'ایا ته باوري یې چې دا شیان حذف کول غواړې؟';
$string['confirmdeletelevel'] = 'ایا تاسو باوري یاست چې دا کچه حذف کول غواړئ؟';
$string['criterion'] = 'د معیار نوم';
$string['criteriondelete'] = 'معیارونه حذف کړئ';
$string['criterionempty'] = 'د معیارونو د سمولو لپاره کلیک وکړئ';
$string['criterionmovedown'] = 'لاندې حرکت وکړئ';
$string['criterionmoveup'] = 'پورته وخوت';
$string['criterionname'] = 'د معیار نوم';
$string['criterionremark'] = '$ a} د معیارونو بیا نمره ورکول';
$string['definemarkingguide'] = 'د نمرو ورکولو لارښود تعریف کړئ';
$string['description'] = 'توضيح';
$string['descriptionmarkers'] = 'د نښه کونکو لپاره توضیحات';
$string['descriptionstudents'] = 'د زده کونکو لپاره توضیحات';
$string['err_maxscoreisnegative'] = 'د اعظمي شمیرې اعتبار ندی، منفي ارزښتونه اجازه نلري';
$string['err_maxscorenotnumeric'] = 'د کلیمې اعظمي نمرې باید عددي وي';
$string['err_nocomment'] = 'نظر باید خالي نه وي';
$string['err_nodescription'] = 'د زده کونکي توضیحات باید خالي نه وي';
$string['err_nodescriptionmarkers'] = 'د مارکر توضیحات باید خالي نه وي';
$string['err_nomaxscore'] = 'د کلمې اعظمي نمرې باید خالي نه وي';
$string['err_noshortname'] = 'د معیار نوم باید خالي نه وي';
$string['err_scoreinvalid'] = '\'{$a->criterianame}\' ته ورکړل شوې نمره ناسمه ده، اعظمي نمره دا ده: {$a->maxscore}';
$string['err_scoreisnegative'] = '\'{$a->criterianame}\' ته ورکړل شوې نمره باوري نه ده، منفي ارزښتونو ته اجازه نشته';
$string['err_shortnametoolong'] = 'د معیار نوم باید له 256 تورو څخه کم وي';
$string['gradingof'] = '{$ a درجه بندي';
$string['guide'] = 'د نمرو ورکولو لارښود';
$string['guidemappingexplained'] = 'خبرداری: ستاسو د نمرو ورکولو لارښود د <b>{$a->maxscore} points</b> اعظمي درجه لري خو ستاسو په فعالیت کې اعظمي حد {$a->modulegrade} دی ستاسو د نمره ورکولو په لارښود کې ټاکل شوی اعظمي سکور به په ماډیول کې تر اعظمي درجې پورې وټاکل شي. <br /> د منځنۍ نمرې به په منظم ډول بدلې شي او نږدې موجودې درجې ته به روڼد اف شي.';
$string['guidenotcompleted'] = 'مهرباني وکړئ د هر معیار لپاره معتبره درجه چمتو کړئ';
$string['guideoptions'] = 'د لارښود اختیارونو ته نمره کول';
$string['guidestatus'] = 'د اوسني نمره ورکولو لارښود دریځ';
$string['hidemarkerdesc'] = 'د مارکر معیارونه توضیحات پټ کړئ';
$string['hidestudentdesc'] = 'د زده کونکو د معیارونو توضیحات پټ کړئ';
$string['insertcomment'] = 'په مکرر ډول کارول شوي نظرونه دننه کړئ';
$string['maxscore'] = 'اعظمي نمرې';
$string['name'] = 'نوم';
$string['needregrademessage'] = 'د نمرو ورکولو لارښود تعریف وروسته له دې بدل شو چې دا زده کونکی فارغ شو. زده کونکی نشي کولی دا د نمرو ورکولو لارښود تر هغه وخته وګوري چې تاسو د نمرو ورکولو لارښود وګورئ او درجه اپډېټ کړئ.';
$string['pluginname'] = 'د نمرو ورکولو لارښود';
$string['previewmarkingguide'] = 'د مخکتنې نمره ورکولو لارښود';
$string['privacy:metadata:criterionid'] = 'د پرمختللي نمره ورکولو لپاره معیار ته یو ID ونکی.';
$string['privacy:metadata:fillingssummary'] = 'د کاروونکي درجې په اړه معلومات ذخیره کوي او د نمرو ورکولو لارښود لپاره نظر.';
$string['privacy:metadata:instanceid'] = 'هغې درجې ته ID ونکی چې د یوه فعالیت لخوا کارول کیږي.';
$string['privacy:metadata:preference:showmarkerdesc'] = 'ایا د نمره ورکولو معیارونو توضیحات وښودل شي';
$string['privacy:metadata:preference:showstudentdesc'] = 'ایا د زده کونکو معیارونو توضیحات وښودل شي';
$string['privacy:metadata:remark'] = 'د دې درجې معیار پورې اړوند څرګندونې.';
$string['privacy:metadata:score'] = 'د دې درجې معیار لپاره نمره.';
$string['regrademessage1'] = 'تاسو د نمرو ورکولو لارښود ته هغه بدلونونه ثبت کوئ چې دمخه د درجه بندي لپاره کارول شوي. مهرباني وکړئ په ګوته کړئ چې که موجوده درجې بیاکتنې ته اړتیا ولري. که تاسو دا تنظیم کړئ نو د نمرو ورکولو لارښود به د زده کونکو څخه پټ وي تر هغه چې د دوی توکو ته بیاځل نمرې ورکول کیږي.';
$string['regrademessage5'] = 'تاسو د نمرو ورکولو لارښود ته د پام وړ بدلونونه ثبت کوئ چې دمخه د درجه بندي لپاره کارول شوي. د درسي کتاب ارزښت به بدلیدونکی وي، خو د نمرو ورکولو لارښود به له زده کونکو څخه پټ وي ترهغې پورې چې د دوی توکي بیرته تنظیم شي.';
$string['regradeoption0'] = 'د بیا درجه بندۍ لپاره نمره مه ورکوئ';
$string['regradeoption1'] = 'د بیا درجه بندۍ لپاره نمره ورکړئ';
$string['restoredfromdraft'] = 'یادونه: د دې کس د درجې کولو وروستۍ هڅه په سمه توګه ثبت نه شوه نو ځکه د ډرافټ درجې رېسټور شوې. که تاسو غواړئ دا بدلونونه کنسل کړئ لاندې د \'لغو\' تڼۍ وکاروئ.';
$string['save'] = 'ثبت کړئ';
$string['saveguide'] = 'د نمرو ورکولو لارښود ثبت کړئ او چمتو یې کړئ';
$string['saveguidedraft'] = 'د ډرافټ په څیر ثبت کړئ';
$string['score'] = 'نمره';
$string['showmarkerdesc'] = 'د مارکر معیارونو توضیحات وښایاست';
$string['showmarkspercriterionstudents'] = 'زده کونکو ته د هر معیار په توګه نمرې وښایاست';
$string['showstudentdesc'] = 'د زده کونکو د معیار توضیحات وښایاست';
