<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'ps', version '4.2'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'د {$ a لخوا ایښودل شوی';
$string['addgroup'] = 'کاروونکي  په ګروپ کې شامل کړئ';
$string['addgroupstogrouping'] = 'ګروپ بندي و کې ډله اضافه کړئ';
$string['addgroupstogroupings'] = 'ډلې اضافه / لرې کړئ';
$string['adduserstogroup'] = 'کاروونکي  اضافه / لرې کړئ';
$string['allocateby'] = 'د غړو ټاکل';
$string['anygrouping'] = 'هر ډول ډله جوړول';
$string['autocreategroups'] = 'په اتومات توګه ډلې جوړې شي';
$string['backtogroupings'] = 'بېرته ډلې جوړونې ته';
$string['backtogroups'] = 'بېرته ډلو ته';
$string['badnamingscheme'] = 'باید حتما یو \'@\' یا یو \'#\' کرکټر ولري';
$string['byfirstname'] = 'د الفبا له مخې له لومړي نوم ، وروستی نوم سره';
$string['byidnumber'] = 'له الفبا سره سم پرID شمیری';
$string['bylastname'] = 'د الفبا له مخې په وروستي نوم ، لومړی نوم سره';
$string['createautomaticgrouping'] = 'اتوماتیکې ډلې جوړې کړئ';
$string['creategroup'] = 'ډله جوړه کړئ';
$string['creategrouping'] = 'ډله جوړول';
$string['creategroupinselectedgrouping'] = 'په ګروپ بندي و کې ډله جوړه کړئ';
$string['createingrouping'] = 'د خپل جوړ شوي ډلو ګروپ بندي';
$string['createorphangroup'] = 'بې اساسه ډله جوړه کړئ';
$string['databaseupgradegroups'] = 'د ډلو  نسخه اوس {$ a ده';
$string['defaultgrouping'] = 'ډیفالټ ډله';
$string['defaultgroupingname'] = 'ډله کول';
$string['defaultgroupname'] = 'ډله';
$string['deleteallgroupings'] = 'ټولې ډلې حذف کړئ';
$string['deleteallgroups'] = 'ټولې ډلې حذف کړئ';
$string['deletegroupconfirm'] = 'ایا تاسو باوري یاست چې غواړئ ډله \'{$ a حذف کړئ؟';
$string['deletegrouping'] = 'ډله بندي کول';
$string['deletegroupingconfirm'] = 'ایا تاسو باوري یاست چې د \'{$ a}\' ډله کول حذف کوئ؟ (په ګروپ کې ډلې نه دي حذف شوي.)';
$string['deletegroupsconfirm'] = 'ایا ته باوري یې چې لاندې ګروپونه حذف کول  غواړئ؟';
$string['deleteselectedgroup'] = 'ټاکل شوې ډله حذف  کړئ';
$string['editgroupingsettings'] = 'د ډلې جوړونې تنظیمول';
$string['editgroupsettings'] = 'ډلې تنظیمات ایډیټ کړئ';
$string['editusersgroupsa'] = 'ډلې تنظیمات ایډیټ کړئ';
$string['enrolmentkey'] = 'د نوم ثبتولو کیلي';
$string['enrolmentkey_help'] = 'د نوم لیکنې کیلي کورس ته لاسرسی فعاله کوي یوازې هغه چا پورې محدود وي چې کلي پوهیږي. که چیرې د ډلې نوم لیکنې کلیمه مشخص شوې وي ، نو نه یوازې دا کلي ته به ننوځي کاروونکي  کورس ته داخل کړي ، بلکه دا به پخپله دوی ته د دې ډلې غړیتوب ورکړي. یادونه: د ډلې نوم لیکنې کلي باید د ځان ثبتولو په تنظیماتو کې فعال شي او د کورس لپاره د نوم لیکنې کلي هم باید مشخص شي.';
$string['enrolmentkeyalreadyinuse'] = 'دا د نوم لیکنې کیلي لا دمخه د بلې ډلې لپاره کارول شوې.';
$string['erroraddremoveuser'] = 'ډلې ته د {$a}  کاروونکي  اضافه / لرې کولو کې تېروتنه';
$string['erroreditgroup'] = 'د ډلې $ a په جوړولو / اپډېټ کولو کې تېروتنه';
$string['erroreditgrouping'] = 'د ګروپ بندي و creating $ a creating په جوړولو / اپډېټ کولو کې تېروتنه';
$string['errorinvalidgroup'] = 'تیروتنه ، ناباوره ډله {$ a';
$string['errorremovenotpermitted'] = 'تاسو اجازه نلرئ چې په اوتومات ډول اضافه شوي ډلې غړی لرې کړئ {$ a';
$string['errorselectone'] = 'مهرباني وکړئ د دې اپشن  له غوره کولو دمخه یوه ډله وټاکئ';
$string['errorselectsome'] = 'مهرباني وکړئ د دې اپشن  له غوره کولو دمخه یوه یا ډیرې ډلې غوره کړئ';
$string['evenallocation'] = 'یادونه: د ګروپ تخصیص حتی ساتلو لپاره ، د هرې ډلې ریښتیني شمیره ستاسو د ټاکل شوي شمیر سره توپیر لري.';
$string['eventgroupcreated'] = 'ډله جوړه شوې';
$string['eventgroupdeleted'] = 'ډله حذف  شوه';
$string['eventgroupingcreated'] = 'ډله جوړونه جوړه شوې';
$string['eventgroupingdeleted'] = 'ډله جوړونه حذف شوې';
$string['eventgroupinggroupassigned'] = 'ګروپ ګروپ بندي و لپاره ګومارل  شوی';
$string['eventgroupinggroupunassigned'] = 'ګروپ له ګروپ بندي و څخه وایستل شو';
$string['eventgroupingupdated'] = 'ډله کول اپډېټ شول';
$string['eventgroupmemberadded'] = 'د ډلې د غړي اضافه کړل';
$string['eventgroupmemberremoved'] = 'د ډلې غړي لیرې کړای شو';
$string['eventgroupupdated'] = 'ډله اپډېټ شوې';
$string['existingmembers'] = 'موجود غړي: {$ a';
$string['filtergroups'] = 'ډلې لخوا فلټر کړئ د:';
$string['group'] = 'ډله';
$string['groupaddedsuccesfully'] = 'ګروپ {$ a successfully په بریالیتوب سره اضافه شو';
$string['groupaddedtogroupingsuccesfully'] = 'ګروپ ګروپ بندي و ته په بریالیتوب سره اضافه شو';
$string['groupby'] = 'د پر بنسټ اتومات جوړول';
$string['groupdescription'] = 'ډلې تشریح';
$string['groupinfo'] = 'د ټاکل شوې ډلې په اړه معلومات';
$string['groupinfomembers'] = 'د ټاکل شوو غړو په اړه معلومات';
$string['groupinfopeople'] = 'د ټاکل شوو خلکو په اړه معلومات';
$string['grouping'] = 'ډله کول';
$string['grouping_help'] = 'ګروپ بندي  د کورس په اوږدو کې د ډلو ټولګه ده. که چیرې ګروپ بندی غوره شوی وي ، نو زده کونکي چې په ګروپ بندۍ کې یوه ګروپ ته ګومارل  شوي وي نو یوځای به کار وکړی شي.';
$string['groupingaddedsuccesfully'] = 'ګروپ بندي  {$ a successfully په بریالیتوب سره اضافه شول';
$string['groupingdescription'] = 'ډله جوړول';
$string['groupingname'] = 'ګروپ بندي و نوم';
$string['groupingnameexists'] = 'د ډلې نوم \'\' $ a} \'دمخه په دې کورس کې شته دي ، مهرباني وکړئ یو بل وټاکئ';
$string['groupings'] = 'ګروپ بندي';
$string['groupingsection'] = 'ګروپ بنديو ته لاسرسی';
$string['groupingsection_help'] = 'ګروپ بندي  د کورس په اوږدو کې د ډلو ټولګه ده. که چیرې دلته ګروپ بندي  غوره شي، نو یوازې په دې ګروپ کې ډلې ته ټاکل شوي زده کونکي به دې برخې ته لاسرسی ولري.';
$string['groupingsonly'] = 'یوازې ډلې ډلې کول';
$string['groupmember'] = 'د ډلې غړی';
$string['groupmemberdesc'] = 'د یوې ډلې د غړي لپاره معیاري رول.';
$string['groupmembers'] = 'د ډلې غړي';
$string['groupmemberssee'] = 'د ډلې غړي وګورئ';
$string['groupmembersselected'] = 'د ټاکل شوې ډلې غړي';
$string['groupmode'] = 'ډلییز حالت';
$string['groupmode_help'] = 'دا تنظیمات درې اپشنونه لري: * هیڅ ډلې * جلا ډلې - د هرې ډلې غړي کولی شي یوازې خپله ډله وګوري ، نور د لیدلو وړ نه دي * د لیدلو وړ ګروپونه - د هرې ډلې غړي پخپله ډله کې کار کوي ، مګر کولی شي نورې ډلې هم وګوري
په کورس کې ټاکل شوی د ګروپ موډ په کورس کې د ټولو فعالیتونو لپاره ډیفالټ حالت دی. هر فعالیت چې د ډلو ملاتړ کوي هم کولی شي خپل د ګروپ حالت تعریف کړي، که څه هم که د ډلې حالت د کورس په کچه اړ ایستل شوی وي ، د هر فعالیت لپاره د ډلې حالت تنظیم له پامه غورځول کیږي.';
$string['groupmodeforce'] = 'د ځواک ډله اکر';
$string['groupmodeforce_help'] = 'که د ګروپ حالت مجبور شي ، نو د کورس ګروپ حالت د کورس په هر فعالیت کې پلي کیږي. بیا په هر فعالیت کې د ګروپ حالت تنظیمات له پامه غورځول کیږي.';
$string['groupmy'] = 'زما ډله';
$string['groupname'] = 'ډلې نوم';
$string['groupnameexists'] = 'د \'{$ a}\' ګروپ نوم لا دمخه په دې کورس کې شته دي ، مهرباني وکړئ یو بل وټاکئ';
$string['groupnotamember'] = 'بخښنه غواړو ، تاسو د دې ډلې غړي نه یاست';
$string['groups'] = 'ډلې';
$string['groupscount'] = 'ډلې ({$ a})';
$string['groupsettingsheader'] = 'ډلې';
$string['groupsgroupings'] = 'ډلې او ډلې کول';
$string['groupsinselectedgrouping'] = 'ډلې په کې:';
$string['groupsnone'] = 'هیڅ ډلې نه';
$string['groupsonly'] = 'یوازې ډلې';
$string['groupspreview'] = 'ډلې ډلې مخلید';
$string['groupsseparate'] = 'ډلې جلا کړئ';
$string['groupsvisible'] = 'لیدل شوې ډلې';
$string['grouptemplate'] = 'ډله @';
$string['hidepicture'] = 'انځور پټ کړئ';
$string['importgroups'] = 'ډلې وارد کړئ';
$string['importgroups_help'] = 'ډلې ممکن د متن فایل له لارې وارد شي. د فایل فارمټ باید په لاندې ډول وي: * د فایل هر کرښه یو ریکارډ ولري * هر ریکارډ د ډیټا لړۍ ده چې په کامو سره جلا شوی وي* لومړی ریکارډ د ساحې نومونو لیست لري چې د فایل پاتې فارمټ تعریف کوي * د برخې اړین نوم د ډلې نوم دی. انتخابي برخې دا دي ، د ډلې ID شمېره، توضیحات، د نوم لیکنې کیلئ، د ګروپ بندۍ نوم.';
$string['importgroups_link'] = 'group/import';
$string['includeonlyactiveenrol'] = 'یوازې فعال ثبت کول شامل کړئ';
$string['includeonlyactiveenrol_help'] = 'که چیرې فعال شي ، معطل شوي کاروونکي  به په ډلو کې شامل نه شي.';
$string['javascriptrequired'] = 'دا پاڼه جاواسکریپټ فعالولو ته اړتیا لري.';
$string['members'] = 'د هرې ډلې غړي';
$string['membersofselectedgroup'] = 'غړي:';
$string['mygroups'] = 'زما ډلې';
$string['namingscheme'] = 'د نوم ورکولو سکیم';
$string['namingscheme_help'] = 'دا (@) سمبول ممکن د هغو ډلو په جوړولو کې وکارول شي چې په نومونه کې یې توري ولري. د مثال په توګه ګروپ @ به د ګروپ A ، ګروپ B ، ګروپ C ، ... په نوم ګروپونه رامنځته کړي ... د هیش سمبول (#) ممکن د هغو د ډلو په جوړولو کې وکارول شي چې شمېرې پکې شاملې وي. د مثال په توګه ګروپ # به د ګروپ 1 ، ګروپ 2 ، ګروپ 3 ، په نوم ګروپونه تولید کړي ...';
$string['newgrouping'] = 'نوې ډله کول';
$string['newpicture'] = 'نوی انځور';
$string['newpicture_help'] = 'په JPG یا PNG فارمټ کې یو عکس وټاکئ  انځور به مربع ته کښل کیږي او 100x100  پکسل ته به بدل شي.';
$string['noallocation'] = 'تخصیص نشته';
$string['nogroup'] = 'هیڅ ډله نده';
$string['nogrouping'] = 'ډله نشته';
$string['nogroups'] = 'تر دې دمه په دې کورس کې هیڅ ډله نه ده جوړه شوې';
$string['nogroupsassigned'] = 'هیڅ ډلې نه دي ټاکل شوې';
$string['nopermissionforcreation'] = 'ډله "{$ a}" نشي رامنځته کولی ځکه چې ته اړین اجازه نلرې';
$string['nosmallgroups'] = 'د وروستۍ کوچنۍ ډلې مخه ونیسئ';
$string['notingroup'] = 'په ډلو کې کاروونکي له پامه غورځوي';
$string['notingrouping'] = '[په ګروپ بندۍ کې نه دی]';
$string['notingrouplist'] = '[په ګروپ کې نه دی]';
$string['nousersinrole'] = 'په ټاکل شوي رول کې مناسب کاروونکي شتون نلري';
$string['number'] = 'ډله / د غړو شمېرنه';
$string['numgroups'] = 'د ډلو شمېر';
$string['nummembers'] = 'د هرې ډلې غړي';
$string['othergroups'] = 'نورې ډلې';
$string['overview'] = 'عمومي کتنه';
$string['potentialmembers'] = 'احتمالي غړي: {$ a';
$string['potentialmembs'] = 'احتمالي غړي';
$string['printerfriendly'] = 'د پرنټر دوستانه ننداره';
$string['privacy:metadata:groups'] = 'د ډلې غړیتوب ریکارډ.';
$string['privacy:metadata:groups:groupid'] = 'د ډلې ID';
$string['privacy:metadata:groups:timeadded'] = 'د مهال ویش ښیي چې کله کاروونکي په ګروپ کې اضافه شوي وو.';
$string['privacy:metadata:groups:userid'] = 'د کاروونکي  ID  چې په ګروپ پورې تړاو لري.';
$string['random'] = 'په تصادفي ډول';
$string['removefromgroup'] = 'کارن له $ a ډلې څخه لرې کړئ';
$string['removefromgroupconfirm'] = 'ایا تاسو په رښتیا سره  غواړئ چې کاروونکي   "{$a->user}" له ډلې  "{$a->group}" څخه لرې کړئ؟';
$string['removegroupfromselectedgrouping'] = 'له ګروپ بندي و څخه ډله لرې کړئ';
$string['removegroupingsmembers'] = 'ټولې ډلې له  ګروپ بنديو څخه لرې کړئ';
$string['removegroupsmembers'] = 'د ډلې ټول غړي لرې کړئ';
$string['removeselectedusers'] = 'ټاکل شوي کاروونکي  لرې کړئ';
$string['selectfromgroup'] = 'له ډلې څخه غړي وټاکئ';
$string['selectfromgrouping'] = 'له ډلې کولو څخه غړي وټاکئ';
$string['selectfromrole'] = 'غړي د رول سره وټاکئ';
$string['showgroupsingrouping'] = 'په ګروپ بندي و کې ډلې وښایاست';
$string['showmembersforgroup'] = 'د ډلې لپاره غړي وښایاست';
$string['toomanygroups'] = 'د دې شمیر ډلو آبادولو لپاره کافي کاروونکي نه دي - په ټاکل شوي رول کې یوازې {$ a} کاروونکي شتون لري.';
$string['usercount'] = 'د کارن شمېرل';
$string['usercounttotal'] = 'د کارن شمیرل ({$ a})';
$string['usergroupmembership'] = 'د کاروونکي  غړیتوب: وټاکئ';
