<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscc', language 'ps', version '4.2'.
 *
 * @package     imscc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cc2moodle_checking_schema'] = 'د CC فارمټ! د سکیما چک کول ...';
$string['cc2moodle_invalid_schema'] = 'سکیما د اعتبار وړ نده.';
$string['cc2moodle_manifest_dont_load'] = 'د XML نوملړ نشي اپلوډ کولی.';
$string['cc2moodle_req_auth'] = 'تېروتنه: د عام کارتریج کڅوړه واک ته اړتیا لري.';
$string['cc2moodle_valid_schema'] = 'د سکیما اعتبار!';
$string['cc_import_req_dom'] = 'تیروتنه: د عام کارتریج واردول د DOM اکسټنشن ته اړتیا لري.';
$string['cc_import_req_libxml'] = 'تیروتنه: د عادي کارټرېج واردول د LIBXML اکسټنشن ته اړتیا لري.';
$string['cc_import_req_libxmlminversion'] = 'تیروتنه: د عادي کارټرېج واردات د LIBXML نسخه 2.6.30 یا نوي ته اړتیا لري.';
$string['cc_import_req_php5'] = 'تیروتنه: د عام کارتریج واردات د PHP 5 یا له هغه څخه لوړ اړتیا لري.';
$string['cc_import_req_xsl'] = 'تیروتنه: د عام کارتریج واردول XSL ته اړتیا لري.';
$string['checkingforimscc'] = 'IMS-CC چک کوي ...';
$string['enable_cc_import'] = 'د سي سي واردول فعاله کړئ';
$string['enable_cc_import_description'] = 'دا تنظیم د معیاري بیا رغونې فعالیت په کارولو سره د عام کارتریج (IMS-CC) کڅوړې واردوي. په یاد ولرئ چې په سرور کې د دې د انسټال کولو لپاره PHP5 ، DOM ، XSL او LIBXML (2.6.30 یا نوي) اکسټنشنو ته اړتیا ده.';
