<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'ps', version '4.2'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'د آرشیف بسته';
$string['areacontent'] = 'موضوع';
$string['contentheader'] = 'موضوع';
$string['deploymenterror'] = 'د موضوع د بستې تېروتنه!';
$string['imscp:addinstance'] = 'د IMS موضوع نوی بسته اضافه کړئ';
$string['imscp:view'] = 'د IMS موضوع وګورئ';
$string['indicator:cognitivedepth_help'] = 'دا شاخص د IML موضوع بستې په سرچینې کې د زده کونکي لخوا د پوهې د ژورتیا پر بنسټ دی.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'د IMS ټولنیزه بسته';
$string['indicator:socialbreadth_help'] = 'دا شاخص د IMS موضوع بستې سرچینې کې د زده کونکي لخوا رسیدونکي ټولنیز پلور پراساس دی.';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['keepold'] = 'آرشیف بستې';
$string['keepoldexplain'] = 'څومره بستې باید آرشیف شي؟';
$string['modulename'] = 'د IMS موضوع بسته';
$string['modulename_help'] = 'د IMS موضوع بسته د فایلونو ټولګه ده چې له توافق شوي معیار سره سم بسته کیږي نو دوی کولی شي په بېلابېلو سیسټمونو کې بیا وکارول شي. د IMS موضوع بستې ماډیول د دې ډول موضوع بستو ته وړتیا ورکوي چې د زېپ فایل په توګه اپلوډ شي او د سرچینې په توګه په کورس کې شامل شي. موضوع معمولا د پاڼو تر منځ نیویګیشن سره د څو پانو په اوږدو کې ښودل کیږي. په پاپ اپ کړکۍ کې د موضوع د ښودلو لپاره د نیویګیشن مینو یا تڼیو سره بېلابېل اپشنونه شته دي. د IMS موضوع بسته ممکن د ملټي میډیا موضوع او متحرکاتو د وړاندې کولو لپاره وکارول شي.';
$string['modulename_link'] = 'mod/imscp/view';
$string['modulenameplural'] = 'د IMS موضوع بستې';
$string['navigation'] = 'نیویګیشن';
$string['packagefile'] = 'د بستې فایل';
$string['page-mod-imscp-x'] = 'د IMS موضوع ماډیول پاڼه';
$string['pluginadministration'] = 'د IMSCP اداره';
$string['pluginname'] = 'د IMS موضوع بسته';
$string['privacy:metadata'] = 'د IMS موضوع بسته پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['search:activity'] = 'د IMS موضوع بسته - سرچینې معلومات';
$string['toc'] = 'TOC';
