<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'ps', version '4.2'.
 *
 * @package     install
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'ټاکل شوې اډمین ډایرکټوري ناسم دی';
$string['admindirname'] = 'اډمېن ډایرکټوري';
$string['admindirsetting'] = 'ډیر لږ ویب هاسټونه ستاسو لپاره ځانګړي URL کاروي/ اداره کوي تر څو کنټرول پینل یا یو څه ته لاسرسي ومومئ. بدبختانه دا د موډل اډمین پاڼو لپاره د معیاري موقعیت سره ټکر لري. تاسو کولی شئ دا په خپل انسټالیشن کې د اډمېن ډایرکټوري له نوم بدلولو سره ، او په دې ځای کې د نوي نوم اېښودلو سره حل کړئ. د بېلګې په ډول<br /> <br /><b>moodleadmin</b><br /> <br />  دا به په موډل کې د اداری لېنکونه  سم کړي.';
$string['admindirsettinghead'] = 'د اډمېن ډایرکټوري تنظیمول ...';
$string['admindirsettingsub'] = 'ډیر لږ ویب هاسټونه ستاسو لپاره ځانګړي URL کاروي/ اداره کوي تر څو کنټرول پینل یا یو څه ته لاسرسي ومومئ. بدبختانه دا د موډل اډمین پاڼو لپاره د معیاري موقعیت سره ټکر لري. تاسو کولی شئ دا په خپل انسټالیشن کې د اډمېن ډایرکټوري له نوم بدلولو سره ، او په دې ځای کې د نوي نوم اېښودلو سره حل کړئ. د بېلګې په ډول<br /> <br /><b>moodleadmin</b><br /> <br />  دا به په موډل کې د اداری لېنکونه  سم کړي.';
$string['availablelangs'] = 'د ژبې موجود بستې';
$string['caution'] = 'احتیاط';
$string['chooselanguage'] = 'ژبه غوره کړئ';
$string['chooselanguagehead'] = 'ژبه غوره کړئ';
$string['chooselanguagesub'] = 'مهرباني وکړئ د انسټال کولو لپاره ژبه وټاکئ  دا ژبه به د سایټ لپاره د ډیفالټ ژبې په توګه وکارول شي، که څه هم وروسته به بدله شي.';
$string['cliadminemail'] = 'د نوي اډمېن کاروونکي بریښنالیک آدرس';
$string['cliadminpassword'] = 'د نوي اډمېن کاروونکي پسورډ';
$string['cliadminusername'] = 'د اډمین حساب کارن نوم';
$string['clialreadyconfigured'] = 'د کانفیګیورېشن فایل config.php  له مخکې شته دی. مهرباني وکړئ د دې سایټ لپاره د موډل د انسټال کولو لپاره اډمېن / کلیک / انسټال_ database.php وکاروئ .';
$string['clialreadyinstalled'] = 'د کانفیګیورېشن فایل config.php  له مخکې شته دی. مهرباني وکړئ د دې سایټ لپاره د موډل د اپګرېد کولو لپاره اډمېن/ کلیک / انسټال_ database.php وکاروئ .';
$string['cliinstallfinished'] = 'انسټالېشن په بریالیتوب سره بشپړ شو.';
$string['cliinstallheader'] = 'موډل {$ a} د قوماندې لاین انسټالولو برنامه';
$string['climustagreelicense'] = 'په غیر متقابل حالت کې تاسو باید د جواز - جواز اپشن  په مشخص کولو سره جواز ورکولو سره موافق یاست';
$string['cliskipdatabase'] = 'د ډیټابیس انسټالېشن پرېښودل شي.';
$string['clitablesexist'] = 'د ډیټابیس جدولونه له مخکې شتون لري؛ د CLI لګول دوام نلري.';
$string['compatibilitysettings'] = 'ستاسو د PHP  تنظیماتو چیک کول ...';
$string['compatibilitysettingshead'] = 'ستاسو د PHP  تنظیماتو چیک کول ...';
$string['compatibilitysettingssub'] = 'ستاسو سرور باید دا ټولې ازموینې تیرې کړي ترڅو موډل په سمه توګه پرمخ بوځي';
$string['configfilenotwritten'] = 'انسټال کونکي سکریپټ ندی توانیدلی چې په اتوماتيک ډول config.php  فایل رامنځته کړي چې ستاسو ټاکل شوي تنظیمات پکې وي،  شاید ځکه چې د موډل ډایرکټوري  د لیکلو وړ ندی. تاسو کولی شئ په لاسي ډول د موډل د ریښې په ډایرکټوري کې د config.php  په نوم فایل کې لاندینی کوډ کاپي کړئ .';
$string['configfilewritten'] = 'config.php په بریالیتوب سره جوړ شوی';
$string['configurationcomplete'] = 'شکل بندي بشپړه شوه';
$string['configurationcompletehead'] = 'شکل بندي بشپړه شوه';
$string['configurationcompletesub'] = 'موډل هڅه کړې چې ستاسو د موډل انسټالولو ريښې په فایل کې ستاسو تنظیم ثبت  کړي.';
$string['database'] = 'ډیټابیس';
$string['databasehead'] = 'د ډیټابیس تنظیمات';
$string['databasehost'] = 'د ډیټابیس کوربه';
$string['databasename'] = 'د ډیټابیس نوم';
$string['databasepass'] = 'د ډیټابیس پټنوم';
$string['databaseport'] = 'د ډیټابیس پورټ';
$string['databasesocket'] = 'د یونیکس ساکټ';
$string['databasetypehead'] = 'د ډیټابیس ډرایور غوره کړئ';
$string['databasetypesub'] = 'موډل د ډیټابیس سرورونو له ډیری ډولونو څخه ملاتړ کوي. مهرباني وکړئ د سرور له مدیر سره اړیکه ونیسئ که تاسو نه پوهیږئ چې کوم ډول یې وکاروئ.';
$string['databaseuser'] = 'د ډیټابیس کاروونکی';
$string['dataroot'] = 'ډېټا ډایرکټوري';
$string['datarooterror'] = 'ډېټا ډایرکټوري چې تا ځانګړې کړې وه ونه موندل شو. یا لاره سمه کړئ یا ډایرکټوري په لاسي ډول جوړ کړئ.';
$string['datarootpermission'] = 'د ډیټا ډایرکټوري ونو اجازه';
$string['datarootpublicerror'] = 'د "ډېټا  ډایرکټرۍ" چې تاسو مشخص کړی د ویب له لارې مستقیم لاسرسی لري ، تاسو باید مختلف ډایرکټوري ونه وکاروئ.';
$string['dbconnectionerror'] = 'موږ هغه ډیټابیس سره ونښلول شو چې تا مشخص کړی. مهرباني وکړئ د خپل ډیټابیس تنظیمات  چیک کړئ.';
$string['dbcreationerror'] = 'د ډیټابیس جوړولو تیروتنه. له ورکړل شوي تنظیماتو سره د ورکړل شوي ډیټابیس نوم نشي جوړولی';
$string['dbhost'] = 'هاسټ سرور';
$string['dbpass'] = 'رمز';
$string['dbport'] = 'درشل';
$string['dbprefix'] = 'د جدولونو مختاړی';
$string['dbtype'] = 'ډول';
$string['directorysettings'] = '<p> مهرباني وکړئ د دې موډل انسټالولو ځایونه تایید کړئ . < / p> <p> <b> ویب پته: </ b> بشپړه ویب پته وټاکئ چې موډل به لاسرسی ولري. که ستاسو ویب پاڼه له ډېرو URLs  له لارې د لاسرسي وړ وي نو بیا خورا طبیعي ډول یې غوره کړئ چې ستاسو زده کونکي یې کاروي. سلیش مه شاملوئ. < / p> <p> <b>  موډل ډایرکټوري  </ b> دې انسټالېشن ته بشپړ ډایرکټوري مشخص کړئ ډاډ ترلاسه کړئ چې د لوی حروف/ کوچیني حروف سم دي. </ p> <p> < b> د ډېټا  ډایرکټوري: </ b> تاسو داسې ځای ته اړتیا لرئ چې موډل کولی شي اپلوډ شوي فایلونه ثبت  کړي. دا ډایرکټوري  باید د لوستلو وړ او د ویب سرور کاروونکي  لخوا لیکل شوي وي (معمولا \'هیڅ نه\' یا \'اپاچی\' وي) ، مګر دا باید په مستقیم ډول د ویب له لارې لاسرسی ونلري. انسټال کوونکی به هڅه وکړي چې د نشتون په حالت کې یې پیدا کړي. </ p>';
$string['directorysettingshead'] = 'مهرباني وکړئ د دې موډل انسټالولو ځایونه تایید کړئ';
$string['directorysettingssub'] = '<b> ویب پته: </ b> بشپړ ویب پته مشخص کړئ چیرې چې موډل د لاسرسی وړوي. که ستاسو ویب پاڼه له ډېرو URLs  له لارې د لاسرسي وړ وي نو بیا خورا طبیعي ډول یې غوره کړئ چې ستاسو زده کونکي یې کاروي. سلیش مه شاملوئ  < br /> < br /> <b> موډل ډایرکټوري  </ b>  دې انسټالېشن ته بشپړ ډایرکټوري مشخص کړئ ډاډ ترلاسه کړئ چې د لوی حروف/ کوچیني حروف سم دي.< br /> < br /> <b>  ډېټا ډایرکټوري: </ b>  تاسو داسې یو ځای ته اړتیا لرئ چې موډل اپلود شوي فایلونه ثبت کړی شي. دا ډایرکټوري  باید د ویب سرور کاروونکي  لخوا د لوستلو وړوي او د لیکلو وړوي (معمولا \'هیڅ نه\' یا \'اپاچی\' وي) ، مګر دا باید په مستقیم ډول د ویب له لارې لاسرسی ونلري. انسټالر به هڅه وکړي دا پیدا کړي که شتون ونلري.';
$string['dirroot'] = 'موډل ډایرکټوري';
$string['dirrooterror'] = 'د \'موډل ډایرکټرۍ\' تنظیم ناسم بریښي - موږ هلته د موډل انسټالیشن نه شو موندلی. لاندې ارزښت بیا تنظیم شوی دی.';
$string['download'] = 'ډاونلوډ';
$string['downloadlanguagebutton'] = 'د & quot ؛ {$ a} & quot ؛ ژبه ډاونلوډ کړئ';
$string['downloadlanguagehead'] = 'د ژبې کڅوړه ډاونلوډ کړئ';
$string['downloadlanguagenotneeded'] = 'تاسو ممکن د ډیفالټ ژبې پاکټ په کارولو سره د لګولو پروسې ته دوام ورکړئ ، "{$ a}".';
$string['downloadlanguagesub'] = 'تاسو اوس د ژبې کڅوړې ډاونلوډ کولو او پدې ژبه کې د انسټال کولو پروسې ته دوام ورکولو اپشن  لرئ . < / br /> <BR /> که تاسو د ژبې بستې نشئ ډاونلوډ کولی ، نو د انسټال کولو پروسه به په انګلیسي کې دوام وکړي. (یوځل چې د انسټال کولو پروسه بشپړه شي ، تاسو به د ژبې اضافي کڅوړې ډاونلوډ او انسټالولو فرصت ولرئ)';
$string['doyouagree'] = 'ایا تاسو موافق یاست؟ (هو/ نه)';
$string['environmenthead'] = 'ستاسو د چاپیریال چک کول ...';
$string['environmentsub'] = 'موږ ګورو چې ستاسو د سیسټم بیلابیل برخې د سیسټم غوښتنې پوره کوي';
$string['environmentsub2'] = 'د هر ماډل خپرول د PHP  نسخه اړتیا لري او یو شمیر لازمي PHP اکسټنشنونه لري. له هر انسټال او اپګرېډ څخه مخکې د بشپړ چاپیریال چیک کول ترسره کیږي. که تاسو نه پوهیږئ نوی نسخه څنګه انسټال کړئ مهرباني وکړئ د سرور مدیر سره اړیکه ونیسئ یا د PHP اکسټنشنونه فعال کړئ.';
$string['errorsinenvironment'] = 'د چاپیریال چیک ناکام شو!';
$string['fail'] = 'ناکامي';
$string['fileuploads'] = 'د فایل اپلوډ';
$string['fileuploadserror'] = 'دا باید دوام ولري';
$string['fileuploadshelp'] = '<p> داسې ښکاري چې د فایل اپلوډ کول ستاسو په سرور کې غیر فعال دي. </ p> <p> موډل لاهم انسټال کیدی شي ، مګر له دې وړتیا پرته تاسو به د کورس فایلونو یا نوي کاروونکي  پروفایل عکسونو اپلوډ کولو توان ونلرئ. </ p> <p>  د فایل د اپلوډ کولو د وړتیا لپاره تاسو (یا ستاسو د سیسټم مدیر) به ستاسو سیسټم کې اصلي php.ini فایل اېډېټ کولو ته اړتیا ولري او د <b> فایل_اپلوډ لپاره تنظیم بدل کړي</ b> \'1\' ته. </ p>';
$string['inputdatadirectory'] = 'ډېټا  ډایرکټوري :';
$string['inputwebadress'] = 'ویب پته:';
$string['inputwebdirectory'] = 'د موډل ډایرکټوري :';
$string['installation'] = 'لګول';
$string['langdownloaderror'] = 'بدبختانه ژبه "{$ a}" ډاونلوډ کولی نشو. د انسټالولو پروسه به په انګلیسي کې دوام ومومي.';
$string['langdownloadok'] = 'ژبه "{$ a}" په بریالیتوب سره انسټال شوه. د انسټالولو پروسه به پدې ژبه کې دوام ومومي.';
$string['memorylimit'] = 'د حافظې حد';
$string['memorylimiterror'] = 'د PHP حافظې حد خورا لږ ټاکل شوی دی ... تاسو ممکن وروسته له ستونزو سره مخ شئ.';
$string['memorylimithelp'] = '<p> ستاسو د سرور لپاره د PHP حافظې حد اوس مهال {$ a } ته ټاکل شوی . < / p> <p> دا ممکن وروسته موډل د حافظې ستونزې رامنځته کړي ، په ځانګړي توګه که ستاسو ډیری موډلونه او / یا ډیری کاروونکي  فعال وي. </ p> <p>  وړاندیز مو دا دی چې تاسو  PHP  له لوړ حد سره تنظیم کړئ که امکان ولري 40M. د دې تر سره کولو لپاره ډیرې لارې شته دي چې تاسو یې هڅه  کولای شئ: </ p> < ol > <li> که تاسو وړ یاست، نو له <i>--enable-memory-limit</i> سره PHP  بیا تنظیم کړئ. دا به موډل ته اجازه ورکړي چې خپل ځان د حافظې له حد سره تنظیم کړي. < / li> <li> که تاسو خپل php.ini فایل ته لاسرسی لرئ ، نو تاسو کولی شئ د<b>memory_limit</b>  تنظیمات 40M ته بدل کړئ. که تاسو لاسرسی نلرئ تاسو وکولی شئ له خپل مدیر څخه وغواړئ چې دا ستاسو لپاره ترسره کړي. </ li> <li> د PHP  په ځینو سرورونو کې تاسو کولی شئ په موډل ډایرکټوري کې د htaccess فایل رامنخته کولی شی چې دا کرښه لري<blockquote><div>php_value memory_limit 40M</div></blockquote> <p>';
$string['mysqliextensionisnotpresentinphp'] = 'PHP  د دې لپاره له  MySQLiاکسټنشن سره سم تنظیم شوی ندی ترڅو له  MySQLi سره اړیکه ونیسي. مهرباني وکړئ خپل د php.ini فایل وګورئ یا د PHP ترکیب کړئ.';
$string['nativemariadbhelp'] = '<p> ډیټابیس هغه ځای دی چیرې چې د موډل تنظیمات او ډیری ډیټا زیرمه شوي وي او باید په همدلته تنظیم شي.</ p> <p> د ډیټابیس نوم ، کارن نوم او پټنوم اړین برخې دي؛ د جدول مختاړی انتخابي دی. </ p> <p> د ډیټابیس نوم کې ممکن یوازې د تورو او شمیرو کرکټرونه لکه ډالر ($) او انډر سکور (_) شامل وي </ p> <p> که ډیټابیس اوس مهال شتون ونلري او هغه کارن چې تاسو ځانګړی کړی اجازه لري موډل به هڅه وکړي له سمې اجازې او تنظیماتو سره نوی ډیټابیس رامنځته کړي. </ p> <p> دا ډرایور د پخواني انجن پخواني سره سمون نه لري. </ p>';
$string['nativemysqli'] = 'پرمختللی  MySQL (اصلي /  MySQL )';
$string['nativemysqlihelp'] = '<p> ډیټابیس هغه ځای دی چیرې چې د موډل تنظیمات او ډیری ډیټا زیرمه شوي وي او باید په همدلته تنظیم شي.</ p> <p> د ډیټابیس نوم ، کارن نوم او پټنوم اړین برخې دي؛ د جدول مختاړی انتخابي دی. </ p> <p> د ډیټابیس نوم کې ممکن یوازې د تورو او شمیرو کرکټرونه لکه ډالر ($) او انډر سکور (_) شامل وي </ p> <p> که ډیټابیس اوس مهال شتون ونلري او هغه کارن چې تاسو ځانګړی کړی اجازه لري موډل به هڅه وکړي له سم اجازې او تنظیماتو سره نوی ډیټابیس رامنځته کړي.';
$string['nativeoci'] = 'اوریکل (اصلي / oci )';
$string['nativeocihelp'] = 'اوس تاسو اړتیا لرئ ډیټابیس تنظیم کړئ چې ډیری موډل ډېټا  به پکې زیرمه شي. دا ډیټابیس باید مخکې رامنځته شوی وي او کارن نوم او پسورډ دې ته لاسرسی لپاره رامنځته شوي وي. د جدول مختاړی لازمي دی.';
$string['nativepgsql'] = 'پوسټ ګریسال (اصلي / pgsql )';
$string['nativepgsqlhelp'] = 'اوس تاسو اړتیا لرئ ډیټابیس تنظیم کړئ چې ډیری موډل ډېټا  به پکې زیرمه شي. دا ډیټابیس باید مخکې رامنځته شوی وي او کارن نوم او پسورډ دې ته لاسرسی لپاره رامنځته شوي وي. د جدول مختاړی لازمي دی. ډېټا بېس باید له مخکې شتون ولري او کارن باید دواړو ته لاسرسی ولري هم لوست او هم لیکلو ته.';
$string['nativesqlsrv'] = 'د SQL * سرور مایکروسافټ (اصلي / sqlsrv )';
$string['nativesqlsrvhelp'] = 'اوس تاسو اړتیا لرئ ډیټابیس تنظیم کړئ چې ډیری موډل ډېټا  به پکې زیرمه شي. دا ډیټابیس باید لا دمخه رامنځته شوی وي او کارن نوم او رمز دې ته د لاسرسی لپاره رامنځته شوي وي. د جدول مختاړی لازمي دی.';
$string['nativesqlsrvnodriver'] = 'د PHP د SQL سرور لپاره د مایکروسافټ ډرایورونه ندي انسټال شوي یا په سمه توګه تنظیم شوي ندي.';
$string['ociextensionisnotpresentinphp'] = 'PHP  له OCI8  اکسټنشن سره په سمه توګه نه دی تنظیم شوی نو دا کولی شي له اوریکل سره اړیکه ونیسي. مهرباني وکړئ خپل php.ini فایل وګورئ یاPHP  ترکیب کړئ.';
$string['pass'] = 'کامیاب';
$string['paths'] = 'لارې';
$string['pathserrcreatedataroot'] = 'د ډېټا  ډایرکټوري  ({$ a-> dataroot }) د انسټالر لخوا نشي رامنځته کیدلی.';
$string['pathshead'] = 'د لارو تصدیق کول';
$string['pathsrodataroot'] = 'د ډېټا رټ ډایرکټوري  د لیکلو وړ ندی.';
$string['pathsroparentdataroot'] = 'مورنۍ ډایرکټوري  ({$ a-> والدین}) د لیکلو وړ ندی. د ډېټا  ډایرکټوري  ({$ a-> dataroot })  د انسټالر لخوا نشي رامنځته کیدلی.';
$string['pathssubadmindir'] = 'لږ ویب هاسټونه تاسو ته کنټرول پینل یا یو څه ته د لاسرسي لپاره د ځانګړي URL په توګه / اداره کاروي. بدبختانه دا د موډل اډمین پاڼو لپاره له معیاري موقعیت سره ټکر لري. تاسو کولی شئ دا په خپل انسټالېشن کې د اډمېن ډایرکټوري نوم له بدلولو او په دې ځای کې د نوی نوم ځای په ځای کولو سره حل کړئ. د بېلګې په توګه:  <em>moodleadmin</em> دا به په موډل کې د اډمېن لینکونه تنظیم کړي.';
$string['pathssubdataroot'] = '<p> یو ډایرکټوري چې موډل به د کارنانو لخوا د فایل ټول اپلوډ شوي موضوعات ثبت کړي.</ p> <p>  دا ډایرکټوري  باید د ویب سرور کاروونکي  لخوا د لوستلو او لیکلو وړ وي (معمولا \'www-data\' ، \'nobody\' ، یا \' apache\') </ p> <p>  دا باید په مستقیم ډول په ویب کې د لاسرسۍ وړنه وي. </ p> <p> که چیرې ډایرکټوري  اوس مهال شتون ونه لري ، نو د انسټال کولو پروسه به یې د رامنځته کولو هڅه وکړي. </ p>';
$string['pathssubdirroot'] = '<p> د موډل کوډ لرونکي ډایرکټوري  ته بشپړه لار. </ p>';
$string['pathssubwwwroot'] = '<p> بشپړ پته چې موډل به پکې د لاسرسی وړوي د بیلګې په توګه پته چې کاروونکي به د براوزر پټې ته انټر کوي ترڅو موډل ته لاسرسی ومومي . < / p> <p> د ډیری پتونو په کارولو سره موډل ته لاسرسی ممکن ندی. که ستاسو سایټ د ډیری پتونو له لارې د لاسرسي وړ وي نو بیا ترټولو اسانه غوره کړئ او د هر بل پتې لپاره دایمي ریډریکټر تنظیم کړئ. </ p> <p> که ستاسو سایټ دواړه له انټرنیټ او داخلي شبکې څخه د لاسرسي وړ وي (ځینې وختونه انټرانیټ نومیږي) ، نو دلته عامه پته وکاروئ. </ p> <p> که اوسنی پته سمه نه وي ، نو مهرباني وکړئ د خپل براوزر پته بار کې URL بدل کړئ او انسټال یې بیا پیل کړئ. </ p>';
$string['pathsunsecuredataroot'] = 'د ډېټا روپ ځای امن ندی';
$string['pathswrongadmindir'] = 'اډمین ډایرکټوري شتون نلري';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP  د PGSQL اکسټنشن سره په سمه توګه نه دی تنظیم شوی نو دا کولی شي له PostgreSQL  سره اړیکه ونیسي. مهرباني وکړئ خپل php.ini فایل وګورئ یا PHP ترکیب کړئ.';
$string['phpextension'] = '} $ a} د PHP اکسټنشن';
$string['phpversion'] = 'د PHP  نسخه';
$string['phpversionhelp'] = '<p> موډل د PHP لږترلږه 5.6.5 یا 7.1 نسخې ته اړتیا لري( 7.0.x ځینې انجن محدودیتونه لري)</p> <p>  تاسو دا مهال {$a} نسخه پرمخ وړئ </p> <p> تاسو باید PHP  اپګرېډ کړئ یا  د PHP له نوې نسخې سره هاسټ ته لاړشئ. </ p>';
$string['releasenoteslink'] = 'د موډل د دې نسخې په اړه د معلوماتو لپاره ، مهرباني وکړئ د خپرېدو  یادداشتونه په {release a at وګورئ';
$string['safemode'] = 'امن حالت';
$string['safemodeerror'] = 'موډل ممکن په امن حالت کې ستونزه ولري';
$string['safemodehelp'] = '<p> موډل ممکن په امن حالت کې بیلابیلې ستونزې ولري ، لږترلږه دا ندی چې د نوي فایلونو رامنځته کولو لپاره به اجازه ورنکړل شي. </ p> <p> امن حالت اکثرا یوازې د پارونیډ عامه ویب هاسټ لخوا فعال کیږي، نو تاسو ممکن د خپل موډل سایټ لپاره یوازې د نوي ویب هاسټ توب شرکت ومومئ. </ p> <p>  که تاسو یې غواړئ کولی شئ د انسټال کولو د دوام هڅه وکړئ ، مګر وروسته د یو څه ستونزو تمه کوئ. </ p>';
$string['sessionautostart'] = 'د ناستې اتومات پیل';
$string['sessionautostarterror'] = 'دا باید بند وی';
$string['sessionautostarthelp'] = '<p> موډل د غونډې ملاتړ ته اړتیا لري او پرته له دې به فعالیت ونکړي. </ p> <p> ناستې په php.ini فایل کې فعال کیدی شي ... د ناستې لپاره وګورئ.اوټو سټارټ پارامټر . </ p>';
$string['sqliteextensionisnotpresentinphp'] = 'PHP  د SQLite له اکسټنشن سره سم تنظیم شوی ندی. مهرباني وکړئ خپل php.ini فایل وګورئ یاPHP  ترتیب کړئ.';
$string['upgradingqtypeplugin'] = 'د پوښتنې / ډول پلګ اېن اپګرېډ کول';
$string['welcomep20'] = 'تاسو دا پاڼه ځکه  ګورئ  چې تاسو په خپل کمپیوټر کې د <strong> {$ a-> Packname } pack $ a-> Packversion } < /strong>  بسته په بریالیتوب سره انسټال او پیل کړې . مبارک!';
$string['welcomep30'] = 'د<strong>{$a->installername}</strong>  دا خپرولو کې غوښتنلیکونه شامل دي ترڅو داسې یو چاپیریال رامنځته کړي چې پکې<strong>Moodle</strong>  به کار کوي.';
$string['welcomep40'] = 'په کڅوړه کې <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong> هم شامل دي.';
$string['welcomep50'] = 'پدې بسته کې د ټولو غوښتنلیکونو کارول د دوی اړوند جوازونو لخوا اداره کیږي. بشپړ <strong>{$a->installername}</strong>  کڅوړه <a href="http://www.opensource.org/docs/definition_plain.html">open source</a>  ده او له<a href="http://www.gnu.org/copyleft/gpl.html">GPL</a>  جواز سره توزیع شوی دی';
$string['welcomep60'] = 'پدې بسته کې د ټولو غوښتنلیکونو کارول د دوی اړوند جوازونو لخوا اداره کیږي. بشپړ <strong>{$a->installername}</strong>  کڅوړه <a href="http://www.opensource.org/docs/definition_plain.html">open source</a>  ده او له<a href="http://www.gnu.org/copyleft/gpl.html">GPL</a>  جواز سره توزیع شوی دی';
$string['welcomep70'] = 'د " موډل </ strong>  د تنظیم سره د ادامه ورکولو لپاره لاندې" Next " تڼۍ باندې کلیک کړئ.';
$string['wwwroot'] = 'ویب پته';
$string['wwwrooterror'] = 'د \'ویب پته\' اعتبار نلري - د دې موډل انسټال کول داسې نه بریښي. لاندې ارزښت بیا تنظیم شوی دی.';
