<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'ps', version '4.2'.
 *
 * @package     langconfig
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabet'] = 'ئ‎ ,ۍ‎ ,ی‎ ,ې‎ ,ي‎ ,ۀ‎ ,ه‎ ,و‎ ,ڼ‎ ,ن‎ ,م‎ ,ل‎ ,ګ‎ ,ک‎ ,ق‎ ,ف‎ ,غ‎ ,ع‎ ,ظ‎ ,ط‎ ,ض‎ ,ص‎ ,ښ‎ ,ش‎ ,س‎ ,ږ‎ ,ژ‎ ,ز‎ ,ړ‎ ,ر‎ ,ذ‎ ,ډ‎ ,د‎ ,خ‎ ,ح‎ ,څ‎ ,چ‎ ,ځ‎ ,ج‎ ,ث‎ ,ټ‎ ,ت‎ ,پ‎ ,ب‎ ,ا';
$string['backupnameformat'] = '%Y%m%d-%H%M';
$string['decsep'] = '.';
$string['firstdayofweek'] = '6';
$string['iso6391'] = 'ps';
$string['iso6392'] = 'pus';
$string['labelsep'] = ':&nbsp;';
$string['listsep'] = ',';
$string['locale'] = 'ps_AF';
$string['localecldr'] = 'ps-AF';
$string['localewin'] = 'انګلیسي_استرالیا .252522';
$string['oldcharset'] = 'ISO-8859-1';
$string['strftimedatetime'] = '%d %B %Y، %I:%M %p';
$string['strftimedatetimeshort'] = '%y/%m/%d، %H:%M';
$string['strftimedaydate'] = '%A، %d %B %Y';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['strftimedayshort'] = '%A، %d %B';
$string['strftimedaytime'] = '%a، %H:%M';
$string['strftimemonthyear'] = '%m/%Y';
$string['strftimerecent'] = '%d %b، %H:%M';
$string['strftimerecentfull'] = '%a، %d %b %Y، %I:%M %p';
$string['thisdirection'] = 'rtl';
$string['thisdirectionvertical'] = 'btt';
$string['thislanguage'] = 'لیسي';
$string['thislanguageint'] = 'Pashto';
$string['thousandssep'] = ',';
