<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'ps', version '4.2'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'ومنه';
$string['accept_grades'] = 'له وسیلې څخه د نمرو منل';
$string['accept_grades_admin'] = 'له وسیلې څخه د نمرو منل';
$string['accept_grades_admin_help'] = 'مشخص کړئ چې ایا د وسیلې چمتو کونکي کولی شي د دې وسیلې مثالونو سره تړلې نمرې اضافه، اپډېټ کړي، ولولي، یا حذف کړي. ځینې وسیلې چمتو کونکي د وسیلې په منځ کې د ترسره شوي کړنو پراساس موډل ته د راپور ورکولو د کچې ملاتړ کوي، چې نوره همغږې تجربه رامنځته کوي.';
$string['accept_grades_help'] = 'مشخص کړئ چې ایا د وسیلې چمتو کونکی کولی شي یوازې د دې بهرني وسیلې مثال سره تړلي درجې اضافه، نوي کړي، ولولي او حذف کړي. ځینې وسیلې چمتو کونکي د وسیلې په منځ کې د ترسره شوي کړنو پراساس موډل ته د راپور ورکولو د کچې ملاتړ کوي، چې نوره همغږې تجربه رامنځته کوي. په یاد ولرئ چې دا تنظیم ممکن د وسیلې په تشکیلاتو کې لوی شي.';
$string['accepted'] = 'منل شوی';
$string['action'] = 'عمل';
$string['activate'] = 'فعال کړئ';
$string['activatetoadddescription'] = 'تاسو اړتیا لرئ مخکې لدې چې تفصیل اضافه کړئ دا وسیله فعاله کړئ.';
$string['active'] = 'فعال';
$string['activity'] = 'فعالیت';
$string['addnewapp'] = 'بهرني غوښتنلیک فعال کړئ';
$string['addserver'] = 'نوی باوري سرور اضافه کړئ';
$string['addtype'] = 'د مخه ټاکل شوی وسیله اضافه کړه';
$string['allow'] = 'اجازه ورکړئ';
$string['allowsetting'] = 'په موډل کې د 8K تنظیمات ذخیره کولو لپاره وسیلې ته اجازه ورکړئ';
$string['always'] = 'تل';
$string['autoaddtype'] = 'توکي اضافه کړئ';
$string['automatic'] = 'اتومات، د وسیلېURL پراساس';
$string['baseurl'] = 'اساس URL / وسیلې راجسټریشن نوم';
$string['basiclti'] = 'LTI';
$string['basiclti_base_string'] = 'د LTI OAuth اساسه لړۍ';
$string['basiclti_endpoint'] = 'د LTI لانچ پای ټکی';
$string['basiclti_in_new_window'] = 'ستاسو فعالیت په نوې کړکۍ کې پرانستل شو';
$string['basiclti_in_new_window_open'] = 'په نوې وینډو کې پرانيزئ';
$string['basiclti_parameters'] = 'د LTI لانچ پارامټرونه';
$string['basicltiactivities'] = 'د LTI فعالیتونه';
$string['basicltifieldset'] = 'د عادي مثال ساحې تنظیم';
$string['basicltiintro'] = 'د فعالیت تشریح';
$string['basicltiname'] = 'د فعالیت نوم';
$string['basicltisettings'] = 'د زده کړې د وسیله د همکارۍ د وړتیا(LTI)  لومړني تنظیمات';
$string['cancel'] = 'لغوه کول';
$string['cancelled'] = 'لغوه شوي دي';
$string['cannot_delete'] = 'تاسو ممکن د دې وسیلې تنظیمات حذف نکړئ.';
$string['cannot_edit'] = 'تاسو ممکن د دې وسیلې تنظیم ایډیټ نه کړئ.';
$string['capabilities'] = 'وړتیاوې';
$string['capabilities_help'] = 'هغه وړتیاوې وټاکئ چې تاسو غواړئ د وسیلې چمتو کونکي ته وړاندیز وکړئ. له یو څخه ډیر وړتیا ټاکل کېدی شي.';
$string['capabilitiesrequired'] = 'دا وسیله د فعالولو لپاره لاندې معلوماتو ته لاسرسی ته اړتیا لري:';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Click to continue</a>';
$string['comment'] = 'نظر';
$string['configpassword'] = 'د ډیفالټ ریموټ توکی پاسورډ';
$string['configpreferheight'] = 'اصلي ټاکل شوی لوړوالی';
$string['configpreferwidget'] = 'د ډیجیټل لانچ په توګه ویجټ تنظیم کړئ';
$string['configpreferwidth'] = 'اصلي ټاکل شوی سور';
$string['configresourceurl'] = 'د اصلي سرچینې URL';
$string['configtoolurl'] = 'د ډیفالټ ریموټ توکی URL';
$string['configtypes'] = 'د LTI غوښتنلیکونه فعال کړئ';
$string['configured'] = 'تنظیم شوی';
$string['confirmtoolactivation'] = 'ایا تاسو ډاډه یاست چې غواړئ دا وسیله فعال کړئ؟';
$string['course_tool_types'] = 'د کورس وسیلې';
$string['courseactivitiesorresources'] = 'د کورس فعالیتونه یا سرچینې';
$string['courseid'] = 'د کورس ID شمیره';
$string['courseinformation'] = 'د کورس معلومات';
$string['courselink'] = 'کورس ته لاړشئ';
$string['coursemisconf'] = 'کورس ناسمه جوړ شوی دی';
$string['createdon'] = 'جوړ شوی په';
$string['curllibrarymissing'] = 'د خارجي وسیلې لپاره د PHP  cURL اکسټنشن اړین دی.';
$string['custom'] = 'عادي پارامټرونه';
$string['custom_config'] = 'د عادي توکی تشکیلات کارول.';
$string['custom_help'] = 'عادي پارامټرونه هغه تنظیمات دي چې د وسیلې چمتو کونکي لخوا کارول کیږي. د مثال په توګه، د عادي پارامټر ممکن د چمتو کونکي څخه د یوې ځانګړې سرچینې ښودلو لپاره وکارول شي. هر پارامټر باید په جلا لیکه کې د "نوم = ارزښت" فارمټ په کارولو سره دننه شي؛ د مثال په توګه، "څپرکی = 3". دا ثبت دی چې دا ساحه پرته له ځنډه پریښودل شي پرته لدې چې د وسیلې چمتو کونکي لخوا لارښود شوی وي.';
$string['custominstr'] = 'عادي پارامټرونه';
$string['debuglaunch'] = 'د ډیبګ اپشن';
$string['debuglaunchoff'] = 'نورمال پیل';
$string['debuglaunchon'] = 'دبیګ لانچ';
$string['default'] = 'ډیفالټ';
$string['default_launch_container'] = 'د ډیفالټ لانچ لوښی';
$string['default_launch_container_help'] = 'د لانچ لوښي د وسیلې په ښودلو اغیزه کوي کله چې له کورس څخه پیل شوي وي. ځینې لانچ لوښي وسیلې ته د سکرین ډیری شتمنۍ چمتو کوي، او نور د موډل چاپیریال سره ډیر انسجام احساس چمتو کوي. * ** ډیفالټ ** - د وسیلې تنظیم لخوا ټاکل شوي لانچ کانټینر وکاروئ. * ** ضمیمه ** - وسیله د موجوده موډل کړکۍ په منځ کې ښودل کیږي، په یوه داسې ډول چې له نورو فعالیتونو سره ورته وي. * ** ایمبیډ، پرته له بلاکونو ** - وسیله د موجوده موډل کړکۍ د پاڼې په پورتنۍ برخه کې یوازې د نیوی گیشن کنټرولونو سره ښودل کیږي. * ** نوې کړکۍ ** - وسیله په نوې کړکۍ کې پرانیستل کیږي، ټول موجود ځای نیسي. په براوزر پورې اړه لري، دا به په نوي ټب یا پاپ اپ کړکۍ کې پرانیستل شي. امکان لري چې براوزرز به د نوې کړکۍ له پرانیستل کېډو څخه مخنیوی وکړي.';
$string['delegate'] = 'ښوونکي ته معرفي کړئ';
$string['delete'] = 'حذف کول';
$string['delete_confirmation'] = 'ایا تاسو ډاډه یاست چې غواړئ د دې مخکیني تشکیل شوې وسیلې حذف کړئ؟';
$string['deletetype'] = 'د مخه جوړ شوی وسیله حذف کړئ';
$string['display_description'] = 'د پیل په اړه د فعالیت توضیحي ښودل';
$string['display_description_help'] = 'که ټاکل شوی وي، نو د فعالیت تفصیل (پورته مشخص شوی) به د وسیلې چمتو کونکي موضوع څخه پورته ښکاره شي. تفصیل ممکن د وسیلې لانچرانو لپاره اضافي لارښوونو چمتو کولو لپاره وکارول شي، خو دا اړتیا نلري. توضیح هیڅکله نه څرګندیږي کله چې د وسیلې لانچ کونټینر په نوې کړکۍ کې وي.';
$string['display_name'] = 'کله چې په لاره اچول شوی وي د فعالیت نوم وښایاست';
$string['display_name_help'] = 'که ټاکل شوی وي، نو د فعالیت نوم (پورته مشخص شوی) به د وسیلې چمتو کونکي موضوع څخه پورته ښکاره شي. دا امکان لري چې د وسیلې چمتو کونکي هم سرلیک وښیې. دا اپشن کولی شي د فعالیت سرلیک دوه ځله ښکاره کولو مخه ونیسي. سرلیک هیڅکله نه ښودل کیږي کله چې د وسیلې لانچ کونټینر په نوې کړکۍ کې وي.';
$string['domain_mismatch'] = 'د URL ډومین د وسیلې له تنظیم سره سمون نه لري.';
$string['donot'] = 'مه لېږه';
$string['donotaccept'] = 'مه منئ';
$string['donotallow'] = 'اجازه مه ورکوئ';
$string['duplicateregurl'] = 'دا د ثبت URL د کارولو په حال کې دی';
$string['editdescription'] = 'د دې وسیلې د توضیحاتو لپاره دلته کلیک وکړئ';
$string['edittype'] = 'مخکینی شکل ټاکل شوی وسیله';
$string['embed'] = 'دننه کیدل';
$string['embed_no_blocks'] = 'دننه کیدل، پرته له بلاکونو';
$string['enableemailnotification'] = 'د خبرتیا بریښنالیکونه واستوئ';
$string['enableemailnotification_help'] = 'که چیرې فعال شوي، زده کونکي به د بریښنالیک خبرتیا ترلاسه کړي کله چې د دوی وسیلې سپارنې درجه بندي شي.';
$string['enterkeyandsecret'] = 'خپل مصرف کونکي کلید او شریک پټ کړئ';
$string['enterkeyandsecret_help'] = 'که تاسو ته د مصرف کلیمې او / یا شریک پټ ورکړل شوي وي، نو دلته یې داخل کړئ';
$string['errorbadurl'] = 'URL یو معتبره URL  وسیله یا کارتریج ندی.';
$string['errorincorrectconsumerkey'] = 'د مصرف کوونکي کلید ناسمه ده.';
$string['errorinvaliddata'] = 'نامعتبره معلومات: {$ a';
$string['errorinvalidmediatype'] = 'د رسنۍ نامعتبره ډول: {$ a';
$string['errorinvalidresponseformat'] = 'د موضوع - توکي د ځواب ناسم فارمټ.';
$string['errormisconfig'] = 'ناسمه جوړه شوې وسیله. مهرباني وکړئ د موډل مدیر څخه وغواړئ چې د وسیلې تنظیمات سم کړي.';
$string['errortooltypenotfound'] = 'د LTI توکی ډول ونه موندل شو.';
$string['existing_window'] = 'موجودې وینډو';
$string['extensions'] = 'د LTI اکسټنشنو خدمتونه';
$string['external_tool_type'] = 'د مخه ټاکل شوی وسیله';
$string['external_tool_type_help'] = '* ** اتوماتیک، د وسیلې URL پراساس ** - تر ټولو ښه د وسیلې تنظیم پخپله ټاکل شوی. که د آلې URL ونه پېژندل شي، د وسیلې تنظیم کولو توضیحات ممکن په لاسي ډول دننه شي. * ** یو ټاکلې مخکینۍ جوړه شوی وسیله ** - د ټاکل شوي وسیلې لپاره د وسیلې تنظیم به له بهرنۍ وسیلې چمتو کونکي سره د اړیکه پر مهال وکارول شي. که چیرې د آلې URL د وسیلې چمتو کونکي پورې اړه ونلري، نو خبرداری به وښودل شي. دا تل ضروري نه وي چې د وسیلې URL دننه کړئ. * ** عادي تنظیم ** - ممکن اړتیا وي چې د پیرودونکي کیلي او شریک شوی راز په لاسي ډول دننه شي. ممکن د مصرف کلیمې او شریک شوی راز د وسیلې له چمتو کونکي څخه ترلاسه شي. په هرصورت، ټولې وسیلې د مصرف کونکي کیلي او شریک راز ته اړتیا نلري، پدې حالت کې ممکن ساحې خالي پاتې شي.### د مخه تنظیم شوې وسیلې چې درې ایکنونه اېډېټ کوي د مخکې تنظیم شوي د توکی د drop_down مینو څخه وروسته شتون لري: * ** اضافه ** - د کورس کچې وسیلې تشکیلات رامنځته کړئ. پدې کورس کې ټولې بهرنۍ وسیلې ممکن د وسیلې تنظیم وکاروي. * ** سمون ** - د غورځونې مینو څخه د کورس کچې وسیله غوره کړئ، بیا دا آله کلیک کړئ. د وسیلې تنظیماتو توضیحات ممکن اېډېټ شي. * ** حذف ** - د کورس کچې غوره توکی لرې کړئ.';
$string['external_tool_types'] = 'د مخه ټاکل شوي وسیلې';
$string['failedtoconnect'] = 'موډل ونه توانید چې د "{$ a}" سیسټم سره اړیکه ونیسي';
$string['failedtocreatetooltype'] = 'د نوې وسیلې په جوړولو کې پاتې راغی. مهرباني وکړئ URL وګورئ او بیا هڅه وکړئ.';
$string['failedtodeletetoolproxy'] = 'د وسیلې راجسټریشن حذف کولو کې ناکام شو. تاسو اړتیا لرئ اړتیا لرئ د "بهرنۍ وسیلې راجسټریشنونه اداره کړئ" او په لاسي ډول یې حذف کړئ.';
$string['filter_basiclti_configlink'] = 'خپل غوره سایټونه او د دوی رمزونه تنظیم کړئ';
$string['filter_basiclti_password'] = 'رمز لازمي دی';
$string['filterconfig'] = 'د LTI اداره';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'د ناسم جوړ شوي بیلګې لپاره موجوده تشکیلات وکاروئ';
$string['fixnew'] = 'نوی تشکیلات';
$string['fixnewconf'] = 'د ناسمه تنظیم شوې بیلګې لپاره نوی تشکیلات تعریف کړئ';
$string['fixold'] = 'موجود وکاروئ';
$string['force_ssl'] = 'SSL اړ کړئ';
$string['force_ssl_help'] = 'د دې اختیار ټاکل د دې وسیلې چمتو کونکي ته ټول لانچونه د SSL کارولو ته اړ باسي. سربیره پردې، د وسیلې چمتو کونکي څخه د ویب خدماتو ټولې غوښتنې به SSL وکاروي. که دا اختیار وکاروئ، تایید کړئ چې دا موډل سایټ او د وسیلې چمتو کونکي د SSL ملاتړ کوي.';
$string['forced_help'] = 'دا تنظیم په کورس یا د سایټ کچې وسیلې تنظیماتو کې اړ ایستل شوی. تاسو ممکن دا د دې انټرفېس څخه بدل نه کړئ.';
$string['generaltool'] = 'عمومي وسیله';
$string['global_tool_types'] = 'نړېوالې مخکې جوړې شوې وسیلې';
$string['grading'] = 'د درجې مسیر لاسته راوړنه';
$string['icon_url'] = 'ایکن URL';
$string['icon_url_help'] = 'ایکن URL  ایکن ته اجازه ورکوي چې د دې فعالیت اصلاح کولو لپاره د کورس په لیست کې څرګند شي. د ډیفالټ LTI ایکن کارولو پرځای، یو عکس چې د فعالیت ډول وړاندې کوي ممکن مشخص شي.';
$string['id'] = 'ID';
$string['indicator:cognitivedepth_help'] = 'دا شاخص د هغه پوهې پر ژورتیا پورې اړه لري چې د LTI  په فعالیت کې د زده کونکي لخوا ترلاسه شوی.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'LTI ټولنیز';
$string['indicator:socialbreadth_help'] = 'دا شاخص د LTI فعالیت کې د زده کونکي لخوا رسیدونکي ټولنیز پلور پراساس دی.';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidid'] = 'د LTI ID ناسم و';
$string['launch_in_moodle'] = 'په موډل کې وسیله پرانیزئ';
$string['launch_in_popup'] = 'په پاپ اپ کې وسیله پرانیزئ';
$string['launch_url'] = 'د توکی URL';
$string['launch_url_help'] = 'د وسیلې URL د بهرنۍ وسیلې ویب پته په ګوته کوي، او ممکن اضافي معلومات ولري، لکه د ښودلو سرچینه. که تاسو ډاډه نه یاست چې د وسیلې URL لپاره څه شی انټر کړئ، نو مهرباني وکړئ د نورو معلوماتو لپاره د وسیلې چمتو کونکي سره چک کړئ. تاسو کولی شئ د کارتریج URL دننه کړئ که تاسو یې لرئ، او د فارم پاتې برخې به په اتوماتيک ډول ډکه شي. که تاسو دمخه تنظیم شوي وسیله غوره کړې وي، نو تاسو ممکن د وسیلې URL انټر کولو ته اړتیا ونلرئ. که د وسیلې لینک یوازې د وسیلې چمتو کونکي سیسټم کې لانچ کولو لپاره وکارول شي، او یوې ځانګړې سرچینې ته لاړ نشي، نو احتمال همدا قضیه به وي.';
$string['launchinpopup'] = 'لانچ کانټینر';
$string['launchinpopup_help'] = 'لانچ کانتینر د وسیلې پر ښودلو اغیزه کوي کله چې له کورس څخه پیل شي. ځینې لانچ کانتینرونه وسیلې ته د سکرین ډیری شتمنۍ چمتو کوي، او نور د موډل له چاپیریال سره د ډیر انسجام احساس چمتو کوي. * ** ډیفالټ ** - د وسیلې د تنظیماتو لخوا ټاکل شوي لانچ کانټینر وکاروئ. * ** ضمیمه ** - وسیله د موجوده موډل کړکۍ په منځ کې ښودل کیږي، د ورته ډول نورو فعالیتونو ډولونو سره ورته. * ** ایمبیډ، پرته له بلاکونو ** - وسیله د موجوده موډل کړکۍ د پاڼې په پورتنۍ برخه کې یوازې د نیوی گیشن کنټرولونو سره ښودل کیږي. * ** نوې کړکۍ ** - وسیله په نوې کړکۍ کې پرانیستل کیږي، ټول موجود ځای نیسي. په براوزر پورې اړه لري، دا به په نوي ټب یا پاپ اپ کړکۍ کې خلاص شي. امکان لري چې براوزرونه به د نوې کړکۍ له خلاصیدو څخه مخنیوی وکړي.';
$string['launchoptions'] = 'اپشنونه پرانیزئ';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'د کورس ځانګړی وسیلې تشکیلات اضافه کړئ';
$string['lti:addinstance'] = 'د نوي بهرني وسیلې فعالیتونه اضافه کړئ';
$string['lti:admin'] = 'کله چې وسیله پرانیستل شي نو مدیر اوسئ';
$string['lti:grade'] = 'د بیروني وسیلې لخوا راستون شوي درجې وګورئ';
$string['lti:manage'] = 'کله چې وسیله په لاره واچول شي نو ښوونکی اوسئ';
$string['lti:requesttooladd'] = 'د یوې وسیلې غوښتنه د سایټ په کچه تنظیم شوې ده';
$string['lti:view'] = 'د بهرني وسیلې فعالیتونه پیل کړئ';
$string['lti_administration'] = 'مخکینی شکل ټاکل شوی وسیله';
$string['lti_errormsg'] = 'دې وسیلې لاندې خطا پیغام راستولی: "{$ a}"';
$string['lti_launch_error'] = 'د خارجي وسیلې په کارولو کې یوه تېروتنه رامنځته شوه:';
$string['lti_launch_error_tool_request'] = '<p> د دې لپاره چې د وسیلې تنظیمات بشپړ شي مدیر ته غوښتنه وسپارئ، <a href=">a-> admin_request_url target "लक्ष्य =" _ غوره "> دلته </a> کلیک وکړئ. </p>';
$string['lti_launch_error_unsigned_help'] = '<p> دا تېروتنه ممکن د وسیلې چمتو کونکي لپاره شریک شويو پایلو او د مصرف پاتې شوې کلیمې پایله وي. </ p> <p> که تاسو د مصرف کلیمې او شریک راز لرئ نو تاسو ممکن د بهرني وسیلې د مثال د اېډېټ کولو پر مهال دا انټر کړئ ( ډاډ ترلاسه کړئ چې پرمختللي اختیارونه د لیدو وړ دي). </ p> <p> په بدیل سره، تاسو کولی شئ <a href="{$a-> course_tool_editor} "> د کورس د کچې د وسیلې د چمتو کونکي جوړښت جوړ کړئ </a>. </p>';
$string['lti_tool_request_added'] = 'د وسیلې د سمون غوښتنه په بریالیتوب سره وسپارل شوه. تاسو ممکن د وسیلې د تنظیماتو د بشپړولو لپاره له یوه مدیر سره اړیکه ونیسئ.';
$string['lti_tool_request_existing'] = 'د وسیلې ډومېن لپاره د وسیلې تنظیم دمخه وړاندې شوی.';
$string['ltisettings'] = 'د LTI تنظیمات';
$string['ltiunknownserviceapicall'] = 'د LTI نامعلوم خدمت API کال.';
$string['main_admin'] = 'عمومي مرسته';
$string['main_admin_help'] = 'بهرنۍ وسیلې د موډل کاروونکو ته اجازه ورکوي چې پرته له ځنډه د کوربه توب د زده کړې له سرچینو سره تعامل وکړي. د ځانګړي لانچ پروتوکول له لارې، لیرې وسیله به د لانور کاروونکو په اړه ځینې عمومي معلوماتو ته لاسرسی ولري. د مثال په توګه، د ادارې نوم، د کورس ID، کارن ID، او نور معلومات لکه د کاروونکي نوم یا بریښنالیک پته. پدې پاڼه کې لیست شوي وسیله په دریو کټګوریو کې جلا شوي: * ** فعال ** - دا چمتو کونکي وسیلې د مدیر لخوا تصویب شوي او تنظیم شوي. دوی د دې موډل مثال په هر کورس کې کارول کیدی شي. که چیرې د مصرف کلیمې او شریک شوی راز انټر شي، نو د دې موډل مثال او ریموټ وسیلې ترمنځ د اعتماد اړیکه رامنځته کیږي چې د ثبت د اړیکې چینل چمتو کوي. * ** د انتظار په حال کې** - د دې وسیلې چمتو کونکي د بستې وارداتو له لارې راغلي، خو د مدیر لخوا تنظیم شوي ندي. ښوونکي ممکن لاهم د دې چمتو کونکو څخه وسیلې وکاروي که چیرې دوی د مصرف کلیمې او شریک راز ولري، یا که هیڅ اړتیا نلري. * ** رد شوی ** - د دې وسیلو چمتو کونکي د هغه په توګه په نښه شوي دي چې مدیر هیڅ اراده ونلري ترڅو دا ټول موډل مثال ته چمتو کړي. ښوونکي ممکن لاهم د دې چمتو کونکو څخه وسیلې وکاروي که چیرې دوی د مصرف کلیمې او شریک راز ولري، یا که هم شاید اړتیا نه وي.';
$string['manage_external_tools'] = 'وسیلې اداره کړئ';
$string['manage_tool_proxies'] = 'د بهرني وسیلې راجسټریشنونه اداره کړئ';
$string['manage_tools'] = 'د مخه تنظیم شوي وسیلې اداره کړئ';
$string['manuallyaddtype'] = 'په بدیل توګه، تاسو کولی شئ <a href="{$a}"> پخپله یوه وسیله تنظیم کړئ </a>.';
$string['miscellaneous'] = 'متفرقه';
$string['misconfiguredtools'] = 'د نا سم شکل ورکړل شوي توکي بیلګې کشف شوې';
$string['missingparameterserror'] = 'دا پاڼه ناسمه ده: : "{$a} "';
$string['module_class_type'] = 'د موډل موډل ډول';
$string['modulename'] = 'بهرنۍ توکي';
$string['modulename_help'] = 'د بهرني توکي فعالیت موډیول زده کونکو ته وړتیا ورکوي چې په نورو ویب پا ڼو کې د زده کړې سرچینو او فعالیتونو سره تعامل وکړي. د مثال په توګه ، بهرنۍ توکي کولی شي د خپرونکي لخوا د نوي فعالیت ډول یا زده کړې موادو ته لاسرسی چمتو کړي. د بهرنۍ توکي فعالیت رامنځته کولو لپاره ، د یوې توکي چمتو کونکي چې د LTI ملاتړ کوي (د زده کړې توکي انټرپایبربلیت) ته اړتیا لري. یو ښوونکی کولی شي د بهرنۍ توکي فعالیت رامنځته کړي یا د سایټ د مدیر لخوا له ترتیب شوي توکي څخه کار واخلي. د بیروني توکي فعالیتونه په یو څو لارو کې د URL سرچینو سره توپیر لري: * بهرني وسایل د شرایطو څخه خبر دي لکه دوی د کارونکي په اړه معلوماتو ته لاسرسی لري چا چې دا توکۍ پیل کړی ، لکه اداره ، کورس او نوم *  بهریۍ توکي د لوستل٬ نوي کول او حذف کول د فعالیت مثال سره تړلې درجې ملاتړ کوي * د بهرني توکي تشکیلات ستاسو د سایټ او توکي چمتو کونکي ترمنځ د اعتبار اړیکه رامنځته کوي ، د دوی ترمنځ ثبت اړیکو ته اجازه ورکوي.';
$string['modulename_link'] = 'mod/lti/view';
$string['modulenameplural'] = 'بهرني وسایل';
$string['modulenamepluralformatted'] = 'د LTI بیلګې';
$string['name'] = 'نوم';
$string['never'] = 'هیڅکله نه';
$string['new_window'] = 'نوې وینډو';
$string['no_lti_configured'] = 'هیڅ فعاله بهرني توکي نه دي تشکیل شوي.';
$string['no_lti_pending'] = 'دلته د پاتې کیدو پاتې تجهیزات شتون نلري.';
$string['no_lti_rejected'] = 'هیڅ رد شوي بهرني توکي شتون نلري.';
$string['no_lti_tools'] = 'دلته هیڅ بهرني توکي نه دي تنظیم شوي.';
$string['no_tp_accepted'] = 'دلته د بهرني منل شوي توکي نوم لیکنه شتون نلري.';
$string['no_tp_cancelled'] = 'دلته د بهرني منسوب شوي توکي نوم لیکنه شتون نلري.';
$string['no_tp_configured'] = 'دلته هیڅ د غیر راجستر شوي بهرني توکي نوم لیکنې ندي تشکیل شوي.';
$string['no_tp_pending'] = 'دلته د انتظار بهرني راجستر کولو توکۍ نشته.';
$string['no_tp_rejected'] = 'دلته د رد شوي بهرني نوم لیکني توکۍ شتون نلري.';
$string['noattempts'] = 'د دې توکي مثال باندې هیڅ هڅې ندي شوي.';
$string['noltis'] = 'د بهرني توکي مثالونه شتون نلري';
$string['noprofileservice'] = 'د پېژندنې خدمت ونه موندل شو';
$string['noservers'] = 'هیڅ سرور ونه موندل شو';
$string['notypes'] = 'په موډل کې دا مهال د LTI توکي ندي ترتیب شوي. د یو څه اضافه کولو لپاره پورته د نصب لینک باندی کلیک وکړئ.';
$string['noviewusers'] = 'هیڅ کاروونکۍ له اجازې سره ونه موندل شو تر څو دا توکۍ وکاروي.';
$string['optionalsettings'] = 'اختیاري تنظیمات';
$string['organization'] = 'د سازمان توضیحات';
$string['organizationdescr'] = 'د سازمان توضیحات';
$string['organizationurl'] = 'د سازمان URL';
$string['organizationurl_help'] = 'د دې موډل مثال د URL اساس. که دا ساحه خالي پاتې شي ، نو د ډیفالټ ارزښت به د سایټ ترتیباتو پراساس وکارول شي.';
$string['pagesize'] = 'په هره پاڼه کې ښودل شوي سپارنې.';
$string['parameter'] = 'د توکي پارامیټرۍ';
$string['parameter_help'] = 'د توکي پارامیټرې هغه تنظیمات دي چې غوښتنل کېږي چې د توکي چمتو کونکي لخوا په منل شوي د پراکسې په توکي کې تیر شي.';
$string['password'] = 'شریک شوی راز';
$string['password_admin'] = 'شریک شوی راز';
$string['password_admin_help'] = 'شریک شوی راز توکي ته د لاسرسي مستند کولو لپاره کارول شوي یو رمز په توګه فکر کیدی شي. دا باید د توکي چمتو کونکي څخه د مصرف کونکي سره چمتو شي. توکي چې له موډل څخه ثبت اړیکې ته اړتیا نلري او اضافي خدمات نه وړاندې کوي (لکه د درجې راپور ورکول) ممکن ګډ شریک ته اړتیا ونلري.';
$string['password_help'] = 'د مخکې تنظیم شوي توکي لپاره ، اړینه نده چې دلته شریک راز د ننه کړي، ځکه چې شریک شوی راز به د ترتیب شوي پروسې د یوې برخې په توګه چمتو شي. دا ډګر باید داخل شي که چیرې د توکي چمتو کونکي ته لینک رامنځته کړي چې  دمخه تنظیم شوی ندی. که چیرې د توکي چمتو کونکي په دې کورس کې له یو ځل څخه ډیر وکارول شي ، د کورس د ترتیبولو توکي اضافه کول ښه نظر دی. شریک شوی راز د یو داسې رمز په توګه فکر کیدی شي چې توکي ته د لاسرسي لپاره وکارول شوي. دا باید د توکي له چمتو کونکي څخه د مصرف کونکي سره چمتو شي. توکي چې له موډیول څخه خوندي اړیکې ته اړتیا نلري او اضافي خدمات نه وړاندې کوي (لکه د درجې راپور ورکول) ممکن ګډ شریک ته اړتیا ونلري.';
$string['pending'] = 'پاتې کول';
$string['pluginadministration'] = 'د بهرنۍ توکي اداره';
$string['pluginname'] = 'بهرنۍ توکي';
$string['preferheight'] = 'غوره شوی لوړوالی';
$string['preferwidget'] = 'د کاروونې پیل غوره کول';
$string['preferwidth'] = 'د خوښې پلنوالی';
$string['press_to_submit'] = 'د دې فعالیت د پیل کولو لپاره فشار ورکړئ';
$string['privacy'] = 'محرمیت';
$string['privacy:metadata:coursefullname'] = 'د هغه کورس بشپړ نوم چې کاروونکی یې د LTI مصرف کونکي ته لاسرسی لري';
$string['privacy:metadata:courseid'] = 'د هغه کورس ID چې کارونکی د LTI مصرف کونکي ته لاسرسی لري';
$string['privacy:metadata:courseidnumber'] = 'د کورس د ID شمیره چې کاروونکي د LTI مصرف کونکي ته لاسرسی لري';
$string['privacy:metadata:courseshortname'] = 'د کورس لنډ نوم چې کاروونکی یې د LTI مصرف کونکي ته لاسرسی لري';
$string['privacy:metadata:createdby'] = 'هغه کاروونکی چې ریکارډ رامنځته کړی';
$string['privacy:metadata:email'] = 'د کاروونکي بریښنالیک پته چې د LTI مصرف کونکي ته لاسرسی لري';
$string['privacy:metadata:externalpurpose'] = 'د LTI مصرف کونکي د LTI توکي چمتو کونکي ته د کاروونکي معلومات او شرایط چمتو کوي.';
$string['privacy:metadata:firstname'] = 'د کاروونکي لومړی نوم چې د LTI مصرف کونکي ته لاسرسی لري.';
$string['privacy:metadata:fullname'] = 'د کاروونکي بشپړ نوم چې د LTI مصرف کونکي ته لاسرسي لري.';
$string['privacy:metadata:lastname'] = 'د کاروونکي وروستی نوم چې د LTI مصرف کونکي ته لاسرسي لري.';
$string['privacy:metadata:lti_submission'] = 'د LTI سپارنه';
$string['privacy:metadata:lti_submission:datesubmitted'] = 'د مهال ویش په ګوته کوي کله چې سپارنه وشي';
$string['privacy:metadata:lti_submission:dateupdated'] = 'د مهال ویش په ګوته کوي کله چې سپارنه ولیدل شي';
$string['privacy:metadata:lti_submission:gradepercent'] = 'د سلنې په توګه د کارونکي لپاره درجه';
$string['privacy:metadata:lti_submission:originalgrade'] = 'د کارونکي لپاره اصلي درجه';
$string['privacy:metadata:lti_submission:userid'] = 'د کارونکي شناخت چې د LTI فعالیت لپاره یې سپارلی دی';
$string['privacy:metadata:lti_tool_proxies'] = 'د LTI پراکسی';
$string['privacy:metadata:lti_tool_proxies:name'] = 'د LTI پراکسي نوم';
$string['privacy:metadata:lti_types'] = 'د LTI ډولونه';
$string['privacy:metadata:lti_types:name'] = 'د LTI ډول نوم';
$string['privacy:metadata:role'] = 'د LTI مصرف کونکي ته د لاسرسي کاروونکي لپاره کورس کې رول';
$string['privacy:metadata:timecreated'] = 'هغه وخت چې ریکارډ جوړ شو';
$string['privacy:metadata:timemodified'] = 'هغه وخت چې ریکارډ ترمیم شو';
$string['privacy:metadata:userid'] = 'د کاروونکي ID د LTI مصرف کونکي ته لاسرسی';
$string['privacy:metadata:useridnumber'] = 'د کاروونکي ID شمیره د LTI مصرف کونکي ته لاسرسي';
$string['privacy:metadata:username'] = 'د کاروونکي نوم د LTI مصرف کونکي ته لاسرسي';
$string['quickgrade'] = 'ګړندۍ درجه بندي ته اجازه ورکړه';
$string['quickgrade_help'] = 'که چیرې فعال شي ، ډیری توکي کولی شي په یوه پاڼه کې درجه بندي شي. درجې او نظریات اضافه کړئ بیا د دې پاڼې د ټولو بدلونونو ثبت کولو لپاره "زما ټول نظرونه ثبت کړئ" تڼۍ باندې کلیک وکړئ.';
$string['redirect'] = 'تاسو ته به په څو ثانیو کې لارښود وشي. که تاسو نه یاست ، تڼۍ کېکاږئ.';
$string['register'] = 'ثبت کړئ';
$string['register_warning'] = 'د نوم لیکنې پاڼې د پرانیستلو لپاره یو څه وخت نیسي. که دا څرګند نشي ، چیک کړئ چې تاسو په تنظیم تنظیماتو کې سم URL لیکلئ. که موډل https کاروي ، ډاډ ترلاسه کړئ چې هغه توکي چې تاسو یې ترتیب کوئ د https ملاتړ کوي او تاسو په URL کې https کاروئ.';
$string['registertype'] = 'د نوي بهرني توکي نوم لیکنې تنظیم کړئ';
$string['registration_options'] = 'د ثبت اختیارونه';
$string['registrationname'] = 'د توکی چمتو کونکی نوم';
$string['registrationname_help'] = 'د هغه توکي چمتو کونکي نوم ثبت کړئ چې نوم لیکل کیږي.';
$string['registrationurl'] = 'د ثبت یو ار ایل';
$string['registrationurl_help'] = 'د نوم لیکنې URL باید د توکي چمتو کونکي څخه د موقعیت په توګه شتون ولري چیرې چې د نوم لیکنې غوښتنې باید لیږل شوي وي.';
$string['reject'] = 'رد کړئ';
$string['rejected'] = 'رد شو';
$string['resource'] = 'سرچینه';
$string['resourcekey'] = 'د مصرف کلۍ';
$string['resourcekey_admin'] = 'د مصرف کلیۍ';
$string['resourcekey_admin_help'] = 'د مصرف کلیۍ  ته د داسې کارن نوم فکر کېدای شي چې د توکي لاسرسي مستند کولو لپاره وکارول شوي. دا د توکي چمتو کونکي لخوا کارول کیدی شي چې په ځانګړې توګه موډل سایټ وIDل شي له کوم ځای څخه چې کاروونکي توکي ته لاړشي. د مصرف کلیمې باید د توکي چمتو کونکي لخوا چمتو شي. د پیرودونکي کیلي ترلاسه کولو طریقه د وسیلو چمتو کونکو ترمنځ توپیر لري. دا ممکن یو اتومات پروسه وي ، یا دا ممکن د توکي چمتو کونکي سره خبرو اترو ته اړتیا ولري. توکي چې له موډل څخه ثبت اړیکې ته اړتیا نلري او اضافي خدمات نه وړاندې کوي (لکه د درجې راپور ورکول) ممکن د سرچینې کلي ته اړتیا ونلري.';
$string['resourcekey_help'] = 'د مخکې تنظیم شوي وسیلو لپاره ، دا اړینه نده چې دلته د سرچینې کیلي ته ننوځي ، ځکه چې د مصرف کونکي کیلي به د ترتیب پروسې برخې په توګه چمتو شي. دا ډګر باید داخل شي که چیرې د توکي چمتو کونکي ته لینک رامنځته کړي چې  دمخه تنظیم شوی ندی. که چیرې د توکي چمتو کونکي په دې کورس کې له یو ځل څخه ډیر وکارول شي ، د کورس توکي ترتیب اضافه کول ښه نظر دی. د مصرف کلیمې د یو کارن نوم په څېر فکر کېدای شي چې توکي ته د لاسرسي مستند کولو لپاره وکارول شوي. دا د توکي چمتو کونکي لخوا کارول کیدی شي په ځانګړې توګه د موډل سایټ IDلو لپاره له کوم ځای څخه چې کاروونکي توکي ته لاړشي. د مصرف کلیمې باید د توکي چمتو کونکي لخوا چمتو شي. د پیرودونکي کیلي ترلاسه کولو طریقه د وسیلو چمتو کونکو ترمنځ توپیر لري. دا ممکن یو اتومات پروسه وي ، یا دا ممکن د توکي چمتو کونکي سره خبرو اترو ته اړتیا ولري. هغه توکي چې له موډل څخه ثبت اړیکې ته اړتیا نلري او اضافي خدمات نه وړاندې کوي (لکه د درجې راپور ورکول) ممکن د سرچینې کلي ته اړتیا ونلري.';
$string['resourceurl'] = 'د سرچینې یو ار ایل';
$string['return_to_course'] = 'کورس ته د بیرته ستنیدو لپاره <a href="{$a-> link} "target =" _ top "> دلته </a> کلیک وکړئ.';
$string['saveallfeedback'] = 'زما ټول نظرونه ثبت کړئ';
$string['search:activity'] = 'بهرنۍ توکي - د فعالیت معلومات';
$string['secure_icon_url'] = 'ثبت توکی URL';
$string['secure_icon_url_help'] = 'د آئیکون URL سره ورته ، مګر کارول کیږي کله چې سایټ د SSL له لارې په ثبت ډول لاسرسی ومومي. دا ساحه د براوزر مخنیوي لپاره دی ترڅو د نا امنه عکس په اړه د خبرتیا ښودلو مخه ونیسي.';
$string['secure_launch_url'] = 'ثبت توکی URL';
$string['secure_launch_url_help'] = 'د توکي URL ته ورته ، مګر د توکي URL پرځای کارول شوی که لوړ امنیت ته اړتیا وي. موډل به د توکي URL په ځای ثبت توکي URL وکاروي که موډل سایټ د SSL له لارې لاسرسی ولري ، یا که د توکي ترتیب تل د SSL له لارې لانچ کولو لپاره تنظیم شوی وي. د توکي URL ممکن د ایس ایس ایل له لارې لانچ کولو لپاره د https پتې ته هم تنظیم شي ، او دا ډګر شاید خالي پاتې شي.';
$string['selectcontent'] = 'منځپانګه غوره کړئ';
$string['send'] = 'ولېږئ';
$string['services'] = 'خدمتونه';
$string['services_help'] = 'هغه خدمات غوره کړئ چې  تاسو غواړئ د توکي چمتو کونکي ته وړاندیز وکړئ. له یو څخه ډیر خدمتونه غوره کیدی شي.';
$string['setupoptions'] = 'د ترتیب اختیارونه';
$string['share_email'] = 'د لانچر ای میل د توکي سره شریک کړئ';
$string['share_email_admin'] = 'د لانچر ای میل د توکو سره شریک کړئ';
$string['share_email_admin_help'] = 'مشخص کړئ چې ایا د کارونکي بریښنالیک د توکو په لاره اچولو سره به د توکي چمتو کونکي سره شریک شي. د توکي چمتو کونکي ممکن د لانچر بریښنالیکونو ته اړتیا ولري ترڅو کاروونکي په UI کې ورته نوم سره توپیر وکړي ، یا په توکي کې د کړنو پراساس کاروونکو ته بریښنالیکونه واستوي.';
$string['share_email_help'] = 'مشخص کړئ چې ایا د کارونکي بریښنالیک بریښنالیک د توکو په لاره اچولو سره به د توکي چمتو کونکي سره شریک شي. د توکي چمتو کونکي ممکن د لانچونکي بریښنالیک پتونو ته اړتیا ولري ترڅو کاروونکي ورته نوم سره توپیر وکړي ، یا په توکي کې د کړنو پراساس کاروونکو ته بریښنالیکونه واستوي. په یاد ولرئ چې دا ترتیب ممکن د توکي په تشکیلاتو کې لوی شي.';
$string['share_name'] = 'د توکي سره د لانچر نوم شریک کړئ';
$string['share_name_admin'] = 'د لانچر نوم د توکي سره شریک کړئ';
$string['share_name_admin_help'] = 'مشخص کړئ چې د توکي په لاره اچولو کې د کاروونکي بشپړ نوم باید د توکي چمتو کونکي سره شریک شي. د توکي چمتو کونکي ممکن په توکي کې معنی لرونکي معلومات ښودلو لپاره لانچرر نومونو ته اړتیا ولري.';
$string['share_name_help'] = 'مشخص کړئ چې د کارونکي د پیل کولو بشپړ نوم باید د توکي چمتو کونکي سره شریک شي. د توکي چمتو کونکي ممکن په توکي کې معنی لرونکي معلومات ښودلو لپاره لانچرر نومونو ته اړتیا ولري. په یاد ولرئ چې دا ترتیب ممکن د توکي په تشکیلاتو کې لوی شي.';
$string['share_roster'] = 'توکي ته اجازه ورکړئ چې د دې کورس راسټر ته لاسرسی ولري';
$string['share_roster_admin'] = 'توکي ممکن د کورس روستر ته لاسرسی ولري';
$string['share_roster_admin_help'] = 'مشخص کړئ چې ایا توکي کولی شي په کورسونو کې د شامل شوي کاروونکو لیست ته لاسرسی ومومي چې له دې توکي څخه په لاره اچول شوی.';
$string['share_roster_help'] = 'مشخص کړئ چې ایا توکي کولی شي پدې کورس کې د شامل شوي کاروونکو لیست ته لاسرسی ومومي. په یاد ولرئ چې دا ترتیب ممکن د توکي په تشکیلاتو کې لوی شي.';
$string['show_in_course_activity_chooser'] = 'د فعالیت غوره کونکي او د مخکې ترتیب شوي توکي په توګه وښایاست';
$string['show_in_course_lti1'] = 'د توکي سازونې کارول';
$string['show_in_course_lti1_help'] = 'دا توکي ممکن د ښوونکي لپاره د فعالیت انتخاب کونکي کې وښودل شي چې کورس کې اضافه کولو لپاره غوره کړي. په بدیل توګه ، دا ممکن د مخه تنظیم شوي توکي ډراپ ڈاؤن مینو کې وښودل شي کله چې په کورس کې خارجي توکي اضافه کول. یو بل اختیار د توکي ترتیب لپاره دی چې یوازې وکارول شي که دقیق آلې URL دننه شي کله چې په کورس کې د بهرني توکي اضافه کول.';
$string['show_in_course_lti2'] = 'د توکي سازونې کارول';
$string['show_in_course_lti2_help'] = 'دا توکی د یوه ښوونکي لپاره د فعالیت په تاکونکي کې ښودل کېدای شي چې یوه کورس ته د اضافه کولو لپاره وتاکل شي. یا هم یوه کورس ته د بهرني توکي د اضافه کولو پر مهال له مخکې د تنظیم شوی توکي په drop-down مینو کې ښودل کېدی شي.';
$string['show_in_course_no'] = 'مه یې ښوده؛ یوازې هغه وخت وکاروئ کله چې د سمون توکي URL دننه شي';
$string['show_in_course_preconfigured'] = 'د خارجي توکي د اضافه کولو پر مهال د مخکې تنظیم شوي توکي په توګه وښایاست';
$string['size'] = 'د اندازې پارامیټرونه';
$string['submission'] = 'سپارنه';
$string['submissions'] = 'سپارنې';
$string['submissionsfor'] = 'د {$a} لپاره سپارل';
$string['subplugintype_ltiresource'] = 'د LTI خدماتي سرچینه';
$string['subplugintype_ltiresource_plural'] = 'د LTI خدماتي سرچینې';
$string['subplugintype_ltiservice'] = 'د LTI خدمت';
$string['subplugintype_ltiservice_plural'] = 'د LTI خدمتونه';
$string['subplugintype_ltisource'] = 'د LTI سرچینه';
$string['subplugintype_ltisource_plural'] = 'د LTI سرچینې';
$string['successfullycreatedtooltype'] = 'په بریالیتوب سره نوې توکی جوړ شو!';
$string['successfullyfetchedtoolconfigurationfromcontent'] = 'په بریالیتوب سره د ټاکل شوي موضوع څخه د توکي ترتیب.';
$string['toggle_debug_data'] = 'د ډیبګ ډاټا ټګول';
$string['tool_config_not_found'] = 'د دې URL لپاره د توکي ترتیب ونه موندل شو.';
$string['tool_settings'] = 'د توکی تنظیمات';
$string['tooldescription'] = 'د توکی تشریح';
$string['tooldescription_help'] = 'د توکي شرح چې د فعالیت په لیست کې ښوونکو ته به وښودل شي. دا باید تشریح کړي چې توکي د څه لپاره دی او دا څه کوي او کوم اضافي معلومات چې ښوونکي ورته اړتیا لري پوه شي.';
$string['toolisbeingused'] = 'دا توکي {$a}  ځل کارول کیږي';
$string['toolisnotbeingused'] = 'دا توکی تراوسه نه دی کارول شوی';
$string['toolproxy'] = 'د بهرني توکي نوم لیکنې';
$string['toolproxy_help'] = 'د بهرني توکي نوم لیکنې د موډل سایټ منتظمینو ته اجازه ورکوي چې د توکي پروکسي څخه بهرني توکي تنظیم کړي چې د LTI 2.0 ملاتړ کونکي توکي څخه ترلاسه شوي. د توکي چمتو کونکي لخوا چمتو شوي د نوم لیکنې  URLټول هغه څه دي چې د پروسې پیل کولو لپاره اړین دي. کله چې نوي نوم لیکنې تنظیم کېږي د توکي چمتو کونکي ته وړاندیز شوي وړتیاوې او خدمات غوره کیږي .په دې پاڼه کې لیست شوي د آثارو ثبت په څلورو کټګوریو کې جلا شوي: * ** تشکیل شوی ** - د دې آلې ثبت کول تنظیم شوي مګر د نوم لیکنې پروسه تراوسه نه ده پیل شوې. * ** زیرمه ** - د دې توکي نوم لیکنې لپاره د نوم لیکنې پروسه پیل شوې وه مګر بشپړه شوې نه ده. تنظیمات پرانیستې او ثبت کړئ ترڅو دا د \'تنظیم شوي\' کټګورۍ ته بیرته ولاړ شي. * ** منل شوی ** - د دې توکي نوم لیکنې تصویب شوي؛ د توکي په پراکسي کې وټاکل شوي سرچینې به د مخه تنظیم شوي توکي پاڼه کې د \'انتظار پاتې کیدو\' لومړني حالت سره څرګند شي. * ** رد ** - د دې آلې ثبت کول هغه څه دي چې د نوم لیکنې پروسې په جریان کې رد شوي و. تنظیمات پرانیستې او ثبت کړئ ترڅو دا بیرته د \'تنظیم شوي\' کټګورۍ ته واړول شي نو د نوم لیکنې پروسه بیا پیل کیدی شي.';
$string['toolproxyregistration'] = 'د بهرني توکي نوم لیکنه';
$string['toolregistration'] = 'د بهرني توکي ثبت کول';
$string['toolsetup'] = 'د بهرني توکي ترتیب';
$string['tooltypeadded'] = 'د مخه ټاکل شوې توکي زیاته شوې';
$string['tooltypedeleted'] = 'د مخه ټاکل شوی توکۍ حذف شو';
$string['tooltypenotdeleted'] = 'د مخه جوړ شوی توکۍ حذف نکړای شو';
$string['tooltypes'] = 'توکي';
$string['tooltypeupdated'] = 'د مخکې شکل ټاکل شوی توکي اپډېټ شول';
$string['toolurl'] = 'د توکی URL';
$string['toolurl_contentitemselectionrequest'] = 'د موضوع انتخاب URL';
$string['toolurl_contentitemselectionrequest_help'] = 'د موضوع انتخاب URL به د توکي چمتو کونکي څخه د موضوع انتخاب پاڼه لانچولو لپاره وکارول شي. که دا خالي وي ، نو د توکي URL به وکارول شي';
$string['toolurl_help'] = 'د آلې یو آر ایل د توکي URLs د سم توکي ترتیب کولو سره کارولو لپاره کارول کیږي. د URL (http) سره د URL تعیین کول اختیاري دي. سربیره پردې ، اساس URL د توکي URL په توګه کارول کیږي که چیرې د توکي URL په بهرنۍ توکي مثال کې مشخص نه وي. د مثال په توګه ، د * Tool.com * یوه اساس URL به لاندې ټکو سره میچ کړي: * Tool.com * Tool.com/quizzes * Tool.com/quizzes/quiz.php؟id=10 * www.tool.com/quizzes A د * www.tool.com / آزموینهز * اساس URL به لاندې ټکي سره پرتله کړي: * www.tool.com/quizzes * tool.com/quizzes * tool.com/quizzes/take.php؟id=10 د URL اساس URL * quiz.tool.com * به لاندې مسابقې وکړي: * quiz.tool.com * quiz.tool.com/take.php؟id=10 که چیرې دوه مختلف توکي تشکیلات د ورته ډومین لپاره وي ، نو خورا مشخص میچ به وکارول شي. تاسو کولی شئ د کارتوس یو آر ایل هم دننه کړئ که تاسو یو لرئ او د توکي لپاره توضیحات به په اتوماتيک ډول ډک شي.';
$string['toolurlplaceholder'] = 'د توکي URL ...';
$string['typename'] = 'د توکی نوم';
$string['typename_help'] = 'د توکي نوم په موډل کې د توکي چمتو کونکي IDلو لپاره کارول کیږي. داخل شوي نوم به د ښوونکو لپاره ښکاره شي کله چې په کورسونو کې بهرني توکي اضافه کول.';
$string['types'] = 'ډولونه';
$string['unabletocreatetooltype'] = 'د توکي په جوړولو توان نلري';
$string['unabletofindtooltype'] = 'د {$a} -> id لپاره د توکي موندلو توان نلري';
$string['unknownstate'] = 'نامعلوم حالت';
$string['update'] = 'تازه';
$string['useraccountinformation'] = 'د کارونکي حساب معلومات';
$string['userpersonalinformation'] = 'د کارونکي شخصي معلومات';
$string['using_tool_cartridge'] = 'د توکي کارتریج کارول';
$string['using_tool_configuration'] = 'د توکي ترتیباتو کارول:';
$string['validurl'] = 'یو معتبر URL باید د http (و) سره پیل شي: //';
$string['viewsubmissions'] = 'د سپارنې او درجه بندي سکرین وګورئ';
