<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'ps', version '4.2'.
 *
 * @package     ltiservice_memberships
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'د محرمیت له تنظیمات سره سم د غړو د معلوماتو د ترلاسه کولو لپاره دا خدمت وکاروئ';
$string['ltiservice_memberships'] = 'د IMS LTI غړیتوب:';
$string['ltiservice_memberships_help'] = 'وسیلې ته اجازه ورکړئ چې د IMS LTI غړیتوب خدمت په کارولو سره له کورس څخه د غړو معلومات بیرته ترلاسه کړي. د محرمیت تنظیمات به پلي شي.';
$string['notallow'] = 'دا خدمت مه کاروئ';
$string['pluginname'] = 'د LTI خدمت غړیتوبونه';
$string['privacy:metadata:email'] = 'د هغه کاروونکي برېښنالیک چې د LTI مصرف کونکي کاروي.';
$string['privacy:metadata:externalpurpose'] = 'دا معلومات بهرني LTI چمتو کونکي ته لیږل شوي.';
$string['privacy:metadata:firstname'] = 'د هغه کاروونکي لومړی نوم چې د LTI مصرف کونکي کاروي.';
$string['privacy:metadata:fullname'] = 'د هغه کاروونکي بشپړ نوم چې د LTI مصرف کونکي کاروي.';
$string['privacy:metadata:lastname'] = 'د هغه کاروونکي کارن نوم چې د LTI مصرف کونکي کاروي.';
$string['privacy:metadata:userid'] = 'د هغه کاروونکي ID چې د LTI مصرف کونکي کاروي.';
$string['privacy:metadata:useridnumber'] = 'د هغه کاروونکي ID شمېره چې د LTI مصرف کونکي کاروي.';
