<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'ps', version '4.2'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'د EPUB ای بک';
$string['application/json'] = '{$ a-> MIMETYPE2} متن';
$string['application/msword'] = 'د کلمې سند';
$string['application/pdf'] = 'د PDF سند';
$string['application/vnd.moodle.backup'] = 'د موډل بک اپ';
$string['application/vnd.ms-excel'] = 'د اکسیل سپریډ شیټ';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'ایکسل 2007 میکرو فعال شوي کتابچې';
$string['application/vnd.ms-powerpoint'] = 'د پاورپاینټ پریزینټشن';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'د پرانيستې لاسوند سپرید شیټ';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'د خلاصون سند سپرید شیټ ټیمپلیټ';
$string['application/vnd.oasis.opendocument.text'] = 'د آزاد لاسوند متن متن';
$string['application/vnd.oasis.opendocument.text-template'] = 'د خلاصون لاسوند متن ټیمپلیټ';
$string['application/vnd.oasis.opendocument.text-web'] = 'د خلاصون سند ویب پاumentه ټیمپلیټ';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'د پاورپواینټ 2007 نمایش';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'د پاورپواینټ 2007 2007idid سلایډونه';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'ایکسل 2007 سپریڈ شیټ';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'د Excel 2007 ټیمپلیټ';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'د 2007 کال سند';
$string['application/x-iwork-keynote-sffkey'] = 'د iWork کلیدي پریزنټشن';
$string['application/x-iwork-numbers-sffnumbers'] = 'iWork Numbers سپریڈ شیټ';
$string['application/x-iwork-pages-sffpages'] = 'د iWork پا Pagesو سند';
$string['application/x-javascript'] = 'د جاواسکریپټ سرچینه';
$string['application/x-mspublisher'] = 'خپرونکی سند';
$string['application/x-shockwave-flash'] = 'فلش حرکت';
$string['application/xhtml_xml'] = 'ایکس ایچ ٹی ایم ایل لاسوند';
$string['archive'] = 'آرشیف ({$ a-> EXT})';
$string['audio'] = 'آډیو فایل ({$ a-> EXT})';
$string['default'] = '{$ a-> مایم ډول }';
$string['document/unknown'] = 'فایل';
$string['group:archive'] = 'آرشیف فایلونه';
$string['group:audio'] = 'آډیو فایلونه';
$string['group:document'] = 'لاسوند فایلونه';
$string['group:html_audio'] = 'آډیو فایلونه په اصلي ډول د براوزرانو لخوا ملاتړ کیږي';
$string['group:html_track'] = 'د HTML ټریک فایلونه';
$string['group:html_video'] = 'د ویډیو فایلونه په اصلي ډول د براوزر لخوا ملاتړ شوي';
$string['group:image'] = 'د عکس فایلونه';
$string['group:presentation'] = 'د پریزنټشن فایلونه';
$string['group:sourcecode'] = 'د سرچينې کوډ';
$string['group:spreadsheet'] = 'سپریډشیټ فایلونه';
$string['group:video'] = 'ویډیو فایلونه';
$string['group:web_audio'] = 'په ویب کې کارول شوي آډیو فایلونه';
$string['group:web_file'] = 'ګورت فایلونه';
$string['group:web_image'] = 'په ویب کې کارول شوي عکس فایلونه';
$string['group:web_video'] = 'په ویب کې کارول شوي ویډیو فایلونه';
$string['image'] = 'انځور ({$ a-> MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'د وینډوز نښه';
$string['text/css'] = 'د کاسکیډینګ سټایل شیټ';
$string['text/csv'] = 'د کامه  څخه جلا شوي ارزښتونه';
$string['text/html'] = 'د HTML سند';
$string['text/plain'] = 'د متن فایل';
$string['text/rtf'] = 'د RTF سند';
$string['text/vtt'] = 'د ویب ویډیو متن ټریک';
$string['video'] = 'د ویډیو فایل ({$ a-> EXT})';
