<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'ps', version '4.2'.
 *
 * @package     portfolio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'فعال صادرات حل کړئ';
$string['activeportfolios'] = 'موجود پورټفولیو ز';
$string['addalltoportfolio'] = 'ټول پورټفولیو  ته صادر کړئ';
$string['addnewportfolio'] = 'نوی پورټفولیو  اضافه کړئ';
$string['addtoportfolio'] = 'پورټفولیو  ته صادرات';
$string['alreadyalt'] = 'دمخه صادرول - مهرباني وکړئ د دې لیږد حل کولو لپاره دلته کلیک وکړئ';
$string['alreadyexporting'] = 'تاسو له مخکې پدې ناسته کې فعال پورټفولیو  صادرات لرئ. له دوام ورکولو څخه مخکې، تاسو باید یا دا صادرول بشپړ کړئ، یا یې لغوه کړئ. ایا غواړئ دوام ورکړئ؟ (نه به یې لغوه کړي)';
$string['availableformats'] = 'د صادراتو موجود فارمټونه';
$string['callbackclassinvalid'] = 'Callback  ټولګي کې مشخص د ناباوره یا نه برخه وه portfolio_caller  مراتبو';
$string['callercouldnotpackage'] = 'د صادراتو لپاره ستاسو د ډېټا  بسته کول ناکام شول: اصلي تېروتنه {$ a  وه';
$string['cannotsetvisible'] = 'دا لیدلو وړ حالت ته نشئ بدلولی- پلګ اېن د ناسمې جوړونې له امله په بشپړ ډول نافعال شوی دی';
$string['commonportfoliosettings'] = 'د عمومي پورټفولیو  تنظیمات';
$string['commonsettingsdesc'] = '<p> که داسې فکر وشي چې یو انتقال \'منځنی\' یا \'ډېر\' به ونیسي که چیرې کارن د دې وړتیا ولري چې لیږد بشپړیدو ته انتظار وکړي که یې ونلريږ </ p> <p> تر منځنۍ کچې اندازه سمدستي پیښیږي پرته لدې چې له کاروونکي غوښتنه وشي، او\' معتدل \'او\' لوړ \' لیږد پدې معنی دي چې دوی ته د اپشن وړاندیز کیږي مګر خبرداری یې ورکړی چې ممکن یو څه وخت ونیسي. </ p> <p> سربیره پردې ، ممکن د پورټفولیو  ځینې پلګ اېنونه شاید دا اپشن په بشپړ ډول له پامه وغورځوي او پر ټولو لیږدونو فشار راوړي او پر ټولو لېږدونو فشار راوړي چې د صف په توګه سره کتار شي. </ p>';
$string['configexport'] = 'صادر شوي ډېټا  تنظیم کړئ';
$string['configplugin'] = 'د پورټفولیو  پلګ اېن تنظیم کړئ';
$string['configure'] = 'جوړول';
$string['confirmcancel'] = 'ایا تاسو باوري یاست چې غواړئ دا صادرات لغوه کړئ؟';
$string['confirmexport'] = 'مهرباني وکړئ دا صادرات تایید کړئ';
$string['confirmsummary'] = 'ستاسو د صادراتو لنډیز';
$string['continuetoportfolio'] = 'خپل پورټفولیو  ته دوام ورکړئ';
$string['deleteportfolio'] = 'د پورټفولیو  مثال حذف کړئ';
$string['destination'] = 'منزل';
$string['disabledinstance'] = 'نافعاله شوی';
$string['displayarea'] = 'د صادراتو ساحه';
$string['displayexpiry'] = 'د ختمیدو وخت';
$string['displayinfo'] = 'معلومات صادرول';
$string['dontwait'] = 'انتظار مه کوئ';
$string['enabled'] = 'پورټفولیو  فعال کړئ';
$string['enableddesc'] = 'که چیرې فعال شي، کاروونکي  کولی شي د فورم پوسټونه او د سپارلو سپارښتنو په شان موضوعات خارجي محکمو یا HTML پاڼو ته صادر کړي.';
$string['err_uniquename'] = 'د پورټفولیو  نوم باید ځانګړی وي (په هر پلګ ان)';
$string['exportalreadyfinished'] = 'د پورټفولیو  صادرات بشپړ شول!';
$string['exportalreadyfinisheddesc'] = 'د پورټفولیو  صادرات بشپړ شول!';
$string['exportcomplete'] = 'د پورټفولیو  صادرات بشپړ شول!';
$string['exportedpreviously'] = 'تیر صادرات';
$string['exportexceptionnoexporter'] = 'د پورټفولیو _ ایکسپورټ_استثنا د فعالې ناستې سره وهل شوی مګر صادرونکی څیز نه و';
$string['exportexpired'] = 'د پورټفولیو  صادرات پای ته ورسیدل';
$string['exportexpireddesc'] = 'تاسو د ځینې معلوماتو صادراتو تکرار کولو هڅه کړې، یا خالي صادرات یې پیل کړي. د دې د ترسره کولو لپاره تاسو باید اصلي ځای ته لاړشئ او بیا یې پیل کړئ. دا ځینې وختونه پیښیږي که تاسو د صادراتو له بشپړیدو وروسته د شا تڼۍ وکاروئ، یا د یو ناسم URL  په نښه کولو سره .';
$string['exporting'] = 'پورټفولیو  ته صادرول';
$string['exportingcontentfrom'] = 'له {$ a  څخه د موضوعاتو صادرول';
$string['exportingcontentto'] = '{$ a  ته د موضوعاتو صادرول';
$string['exportqueued'] = 'د پورټفولیو  صادرات په بریالیتوب سره د لیږد لپاره کتار شوي';
$string['exportqueuedforced'] = 'د پورټفولیو  صادرات په بریالیتوب سره د لیږد لپاره کتار شوي (د ریموټ سیسټم د کتار لیږد پلي شوي دي)';
$string['failedtopackage'] = 'کڅوړې ته فایلونه ونه موندل شول';
$string['failedtosendpackage'] = 'ټاکل شوي پورټفولیو  سیسټم ته ستاسو د معلوماتو لیږلو کې پاتې راغی: اصلي خطا {$ a  وه';
$string['filedenied'] = 'دې فایل ته لاسرسی رد شو';
$string['filenotfound'] = 'فایل و نه موندل شو';
$string['fileoutputnotsupported'] = 'د دې فارمټ لپاره د لیکلو د فایل محصول ملاتړ نلري';
$string['format_document'] = 'سند';
$string['format_file'] = 'فایل';
$string['format_image'] = 'انځور';
$string['format_leap2a'] = 'د Leap2A پورټفولیو  فارمټ';
$string['format_mbkp'] = 'د موډل بک اپ  فارمټ';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'پریزنټشن';
$string['format_richhtml'] = 'HTML  له ضمیمو سره';
$string['format_spreadsheet'] = 'سپریډ شیټ';
$string['format_text'] = 'ساده متن';
$string['format_video'] = 'ویډیو';
$string['highdbsizethreshold'] = 'ډېر لیږد dbsize';
$string['highdbsizethresholddesc'] = 'د db یکارډونو شمیر چې له مخې به یې د لیږد لپاره ډیری وخت ونیسي';
$string['highfilesizethreshold'] = 'لوړ لیږد فایل اندازه';
$string['highfilesizethresholddesc'] = 'پدې حد کې فایلونه به د لیږد لپاره ډیر وخت ونیسي';
$string['insanebody'] = 'سلام! تاسو دا پیغام د {$a->sitename} د مدیر په توګه ترلاسه کوئ. د پورټفولیو  د ځینو پلګ اېنونو مثالونه د اتومات ناسمو کارونو له امله په اوتومات ډول نافعال شوي دي. دا پدې مانا ده چې کارونکی نشي کولی اوس مهال دې پوروټفولیو ته موضوعات صادر کړي. د پورټفولیو  پلګ اېن د مثالونو لیست چې نافعاله شوي ديدا دی: {$a->textlist}  دا باید ژر تر ژره د {$a->fixurl} په لیدو سره سم شي.';
$string['insanebodyhtml'] = 'سلام! تاسو دا پیغام د {$a->sitename} د مدیر په توګه ترلاسه کوئ. د پورټفولیو  د ځینو پلګ اېنونو مثالونه د اتومات ناسمو کارونو له امله په اوتومات ډول نافعال شوي دي. دا پدې مانا ده چې کارونکی نشي کولی اوس مهال دې پوروټفولیو ته موضوعات صادر کړي. د پورټفولیو  پلګ اېن د مثالونو لیست چې نافعاله شوي دي دا دی: {$a->textlist}  دا باید ژر تر ژره د <a href="{$a->fixurl}"> په لیدو سره سم شي.';
$string['insanebodysmall'] = 'سلام! تاسو دا پیغام د {$a->sitename} د مدیر په توګه ترلاسه کوئ. د پورټفولیو  د ځینو پلګ اېنونو مثالونه د اتومات ناسمو کارونو له امله په اوتومات ډول نافعال شوي دي. دا پدې مانا ده چې کارونکی نشي کولی اوس مهال دې پوروټفولیو ته موضوعات صادر کړي. دا باید ژر تر ژره د  {$a->fixurl}په لیدو سره سم شي.';
$string['insanesubject'] = 'د پورټفولیو  ځینې مثالونه په اوتومات ډول غیرفعال شوي';
$string['instancedeleted'] = 'پورټفولیو  په بریالیتوب سره حذف شوې';
$string['instanceismisconfigured'] = 'د پورټفولیو مثال سمه تنظیم شوی نه ده، همداسې له پامه غورځول کیږي. تېروتنه دا وه: {$ a}';
$string['instancenotdelete'] = 'د پورټفولیو  په حذف کولو کې ناکام شو';
$string['instancenotsaved'] = 'د پورټفولیو  په ثبت  کولو کې پاتې راغی';
$string['instancesaved'] = 'پورټفولیو  په بریالیتوب سره ثبت  شو';
$string['intro'] = 'هغه موضوعات چې تاسو جوړ کړي، لکه دنده سپارنه، فورم ليکنه او بلاګ زياتونه، کولای شي چې پورټفولیو ته صادر شي او يا ډانلوډ شي.< br > هر پورټفولیو چې تاسو يې د کارولو غوښتنه نه لرئ شاید پټه شي او د اپشن په توګه نه ښودل کیږي چې تاسو موضوعات ورته صادر کړئ.';
$string['invalidaddformat'] = 'د پورټفولیو  اضافه کولو_تڼۍ ته د ناباوره اضافه کولو تڼۍ ورکړل شوې. ({$ a}) باید له PORTFOLIO_ADD_XXX  څخه یو وي';
$string['invalidbuttonproperty'] = 'د پورټفولیو _تڼۍ({$ a})  ملکیت ونه موندل شو';
$string['invalidconfigproperty'] = 'تنظیم شوی ملکیت ({$a->property} of {$a->class}) ونه موندل شو';
$string['invalidexportproperty'] = 'د صادر تنظیم شوی ملکیت ({$a->property} of {$a->class}) ونه موندل شو';
$string['invalidfileareaargs'] = 'د ناسم فایل ساحې دلیلونه چې د سیټ_ فایل_ او_فارمټ_ډټا ته انتقال شوي - باید اړونده ، اجزا ، فایل ساحه او توکی ولري';
$string['invalidformat'] = 'یو څه یو ناباوره فارمټ  صادروي ، {$ a';
$string['invalidinstance'] = 'د هغه پورټفولیو  مثال ونه موندل شو';
$string['invalidpreparepackagefile'] = 'تیاری_ پیکج_ فایل ته غلط زنګ - یو واحد یا ګf فایلونه باید تنظیم شي';
$string['invalidproperty'] = 'هغه ملکیت ونه موندل شو ({$a->property} of {$a->class})';
$string['invalidsha1file'] = 'get_sha1_file  ته ناباوره زنګ - یو یا څو فایلونه باید تنظیم شي';
$string['invalidtempid'] = 'د صادراتو ناسمه ID شاید دا وخت تیر شوی وي';
$string['invaliduserproperty'] = 'د هغه کاروونکي تنظیم شوی ملکیت ({$a->property} of {$a->class}) و نه موندل شو';
$string['leap2a_emptyselection'] = 'اړین ارزښت ندی ټاکل شوی';
$string['leap2a_entryalreadyexists'] = 'تاسو له ID ({$ a})  سره د Leap2A انټري هڅه وکړه چې له مخکې په دې فیډ کې شتون لري';
$string['leap2a_feedtitle'] = 'د $ a  لپاره له موډل څخه د Leap2A صادرات';
$string['leap2a_filecontent'] = 'د فایل سبکلاس کارولو پرځای فایل ته د Leap2A  د موضوعات د انټري د تنظیمولو هڅه وکړه';
$string['leap2a_invalidentryfield'] = 'تاسو د انټري و ساحه جوړه کړه چې شتون نلري ({$ a}) یا تاسو مستقیم نشئ ټاکلی';
$string['leap2a_invalidentryid'] = 'تاسو د داسې ID په ذریعه د انټري و هڅه وکړه چې شتون نلري ({$ a})';
$string['leap2a_missingfield'] = 'د Leap2A د انټري و لپاره اړین ساحه {$ a} ورکه ده';
$string['leap2a_nonexistantlink'] = 'د Leap2A  یوې انټري ({$a->from})  د ({$a->to})  له یوې لادرکه انټري سره د اړیکې نیولو هڅه وکړه';
$string['leap2a_overwritingselection'] = 'په ټاکنه کې د یوې انټري اصلي ډول لیکل';
$string['leap2a_selflink'] = 'د Leap2A انټري ({$a->id})  له خپل ځان سره د اړیکې هڅه وکړه';
$string['logs'] = 'لاګونو لیږدول';
$string['logsummary'] = 'تیر بریالی لیږدونې';
$string['manageportfolios'] = 'پورټفولیو  اداره کړئ';
$string['manageyourportfolios'] = 'خپل پورټفولیو اداره کړئ';
$string['mimecheckfail'] = 'د پورټفولیو  پلګ اېن  {$a->plugin} د دې مایم ډول نه ملاتړوي {$a->mimetype}';
$string['missingcallbackarg'] = 'د ټولګي لپاره د کال بیک بیک دلیل {$a->arg} پاتې شوی دی.';
$string['moderatedbsizethreshold'] = 'د لېږد db اندازه';
$string['moderatedbsizethresholddesc'] = 'د db  ریکارډونو شمیر چې له مخې به یې د لیږد لپاره منځنی وخت په پام کې نیول کیږي';
$string['moderatefilesizethreshold'] = 'د مایع لیږد فایل سایټ';
$string['moderatefilesizethresholddesc'] = 'په دې استانه کې د فایل اندازه چې له مخې به یې د لیږد لپاره منځنی وخت په پام کې نیول کیږي';
$string['multipleinstancesdisallowed'] = 'د یو پلګ اېن د بل مثال رامنځته کولو هڅه چې ډیری بیلګې یې له اجازې ایستلي دي ({$ a})';
$string['mustsetcallbackoptions'] = 'تاسو باید د کال بک اپ شنونه تنظیم کړئ  هغه که د پورټفولیو _اضافه کولو_تڼۍ جوړونکي کې وي یا هم د set_callback_options  تګلاره وکاروئ';
$string['noavailableplugins'] = 'بښنه غواړو ، مګر تاسو ته د صادرولو لپاره پورټفولیو شتون نلري';
$string['nocallbackclass'] = 'د کاروونې لپاره کال بیک ټولګی ونه موندل شو ({$ a})';
$string['nocallbackcomponent'] = 'ټاکل شوی جز ونه موندل شو.';
$string['nocallbackfile'] = 'په هغه موډل کې څه چې تاسو یې د صادرولو هڅه کوئ وران شوی - د اړین پورټفولیو  فایل نشي موندلی';
$string['noclassbeforeformats'] = 'تاسو باید په پورټفولیو _تڼۍ کې د سیټ_فارمټونو زنګ وهلو څخه مخکې د کال بیک کلاس تنظیم کړئ';
$string['nocommonformats'] = 'د موجود پورټفولیو  پلګ اېن او زنګ ځای تر منځ مشترک فارمټونه نشته';
$string['noinstanceyet'] = 'تراوسه نه دی ټاکل شوی';
$string['nologs'] = 'د ښودلو لپاره هیڅ لاګ نشته';
$string['nomultipleexports'] = 'بښنه غواړو، مګر د پورټفولیو  منزل ({$a->plugin})  په ورته وخت کې د ډیری صادراتو ملاتړ نه کوي. مهرباني وکړئ  <a href="{$a->link}"> اوسنی یې لومړی بشپړ کړئ </a> او بیا هڅه وکړئ';
$string['nonprimative'] = 'یو غیر لومړني ارزښت د پورټفولیو _اضافه کولو_تڼۍ ته د کال بیک دلیل په توګه استول شوی و. له دوام ورکولو څخه انکار کیږي. کیلي یې {$a->key}  وه او ارزښت یې {$a->value} و.';
$string['nopermissions'] = 'بښنه غواړو مګر تاسو له دې سیمې څخه د فایلونو صادرولو لپاره لازمي اجازه نلرئ';
$string['notexportable'] = 'بښنه غواړو ، مګر د هغه موضوعاتو ډول چې تاسو یې د صادرولو هڅه کوئ د صادرولو وړ ندي';
$string['notimplemented'] = 'بښنه غواړو  ، مګر تاسو په داسې فارمټ  کې د موضوعاتو صادرولو هڅه کوئ چې لاهم ندي پلي شوي ({$ a})';
$string['notyetselected'] = 'تراوسه نه دی ټاکل شوی';
$string['notyours'] = 'تاسو د داسې پورټفولیو  صادراتو بیا پیلولو هڅه کوئ چې تاسو پورې تړاو نلري!';
$string['nouploaddirectory'] = 'ستاسو د ډېټا د بسته کولو لپاره لنډمهاله ډایرکټري جوړه نشوه';
$string['off'] = 'فعال شوی مګر پټ شوی';
$string['on'] = 'فعال او لیدل شوی';
$string['plugin'] = 'د پورټفولیو  پلګ اېن';
$string['plugincouldnotpackage'] = 'د صادراتو لپاره ستاسو د ډېټا  په بسته کولو کې ناکام شو: اصلي تېروتنه {$ a وه';
$string['pluginismisconfigured'] = 'د پورټفولیو  پلګ اېن ناسم تنظیم شوی، تیریدونکی. تېروتنه دا وه: {$ a}';
$string['portfolio'] = 'پورټفولیو';
$string['portfolios'] = 'پورټفولیو ګانې';
$string['privacy:metadata'] = 'د پورټفولیو سب سیسټم د چینل په توګه کار کوي ، له بېلابېلو پورټفولیو پلګ اېنونو څخه پلګ اېنونه  ته غوښتنې تیروي.';
$string['privacy:metadata:instance'] = 'د پورټفولیو  لپاره پیژندونکی.';
$string['privacy:metadata:instancesummary'] = 'دا د پورټفولیو  کاروونکي  لپاره مثالونه او لومړیتوبونه دواړه پورټفولیو  ساتي.';
$string['privacy:metadata:name'] = 'د غوره توب نوم';
$string['privacy:metadata:portfolio_log'] = 'د پورټفولیو  لیږدونې لاګ (وروسته د عکسونو د کتلو لپاره کارول کیږي)';
$string['privacy:metadata:portfolio_log:caller_class'] = 'د هغه ټولګي نوم چې د لیږد د رامنځته کولو لپاره کارول شوی و';
$string['privacy:metadata:portfolio_log:caller_component'] = 'د هغه برخې نوم چې د صادرولو مسؤله ده';
$string['privacy:metadata:portfolio_log:time'] = 'د لېږدولو وخت (د کتار د لیږد په حالت کې دا هغه وخت دی چې ریښتنی لیږد پرمخ تللی، نه هغه وخت چې کارن یې پیل کړی)';
$string['privacy:metadata:portfolio_log:userid'] = 'هغه کارن چې موضوع یې صادره کړې';
$string['privacy:metadata:portfolio_tempdata'] = 'د پورټفولیو  صادراتو لپاره لنډمهاله ډېټا ذخیره کوي، چې له یوې ورځې وروسته د کرون لخوا پاکیږي';
$string['privacy:metadata:portfolio_tempdata:data'] = 'د ډېټا صادرول';
$string['privacy:metadata:portfolio_tempdata:expirytime'] = 'د دې ریکارډ وخت به ختم شي';
$string['privacy:metadata:portfolio_tempdata:instance'] = 'د پورټفولیو  پلګ اېن مثال کارول کیږي';
$string['privacy:metadata:portfolio_tempdata:userid'] = 'کارن صادرول تر سره کوي';
$string['privacy:metadata:userid'] = 'د کارن پیژندونکی.';
$string['privacy:metadata:value'] = 'د غوره توب لپاره ارزښت';
$string['privacy:path'] = 'د پورټفولیو مثالونه';
$string['queuesummary'] = 'دا مهال لیږدونه په قطار کې ده';
$string['returntowhereyouwere'] = 'بیرته هغه ځای ته راستون شئ چیرې چې وې';
$string['save'] = 'ثبت  کړئ';
$string['selectedformat'] = 'ټاکل شوې صادراتي فارمټ';
$string['selectedwait'] = 'د انتظار لپاره ټاکل شوی؟';
$string['selectplugin'] = 'ځای وټاکئ';
$string['showhide'] = 'ښودل / پټول';
$string['singleinstancenomultiallowed'] = 'یوازې د پورټفولیو  پلګ اېن مثال شته دي ، دا په هر سیشن کې د څو صادراتو ملاتړ نه کوي ، او د دې پلګ اېن په کارولو سره لا دمخه په ناسته کې فعال صادرات شتون لري!';
$string['somepluginsdisabled'] = 'ځینې بشپړ پورټفولیو  پلګ اېنونه  غیر فعاله شوي دي ځکه چې یا غلط شکل ورکړل شوی یا هم په کوم بل څه تکیه کوي چې دا دي:';
$string['sure'] = 'ایا تاسو باوري یاست چې غواړئ \'{$ a}\' حذف کړئ؟ دا بیاځل راوستل کیدی نشي.';
$string['thirdpartyexception'] = 'د دریمې ډلې استثنا د پورټفولیو صادراتو پر مهال اچول شوې وه ({$ a}). نیول شوی او له سره غورځول شوی مګر دا باید په رښتیا سره  سمه شي';
$string['transfertime'] = 'د سپارلو وخت';
$string['unknownplugin'] = 'نامعلوم (ممکن وروسته د مدیر لخوا لرې شوی وي)';
$string['wait'] = 'انتظار وباسه';
$string['wanttowait_high'] = 'دا سپارښتنه نه کیږي چې تاسو د دې لیږد بشپړیدو ته انتظار وکړئ، مګر که تاسو ډاډه اوسئ او پوه شئ چې څه کوئ کولی یې شئ.';
$string['wanttowait_moderate'] = 'ایا تاسو غواړئ چې دې لیږد ته انتظار وکړئ؟ دا ممکن څو دقیقې وخت ونیسي';
