<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_mahara', language 'ps', version '4.2'.
 *
 * @package     portfolio_mahara
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enableleap2a'] = 'د لیپ 2A پورټ فولیو ملاتړ فعال کړئ (مهار 1.3 یا لوړ ته اړتیا لري)';
$string['err_invalidhost'] = 'د MNet  ناسمه کوربه';
$string['err_invalidhost_help'] = 'دا پلګ اېن غلط ناسم تنظیم شوی چې ناباوره (یا حذف شوی) MNet کوربه په ګوته کوي. دا پلګ اېن د موډل د شبکې پر جوړو تکیه کوي چې SSO IDP خپاره شوي، SSO_SP غړیتوب لري، او د پورټ فولیو غړیتوب لري او خپور شوي';
$string['err_networkingoff'] = 'MNet بند دی';
$string['err_networkingoff_help'] = 'د MNet تصدیق اوس مهال نافعال دی. مهرباني وکړئ د دې پلګ اېن د تنظیم له هڅې مخکې یې فعال کړئ. د دې پلګ اېن ټولې بیلګې به تر هغه وخته پټې وې ترڅو MNet فعال شي. بیا به دوی اړتیا ولري په لاسي ډول د بیا لیدو لپاره تنظیم شي.';
$string['err_nomnetauth'] = 'د MNet تصدیق کولو پلګ اېن غیرفعال شوی دی';
$string['err_nomnetauth_help'] = 'د MNet تصدیق کولو پلګ اېن غیرفعال شوی، مګر د دې خدمت لپاره اړین دی';
$string['err_nomnethosts'] = 'په MNet تکیه کوي';
$string['err_nomnethosts_help'] = 'دا پلګ اېن پر MNet تکیه کوي چې SSO IDP  خپور شوي، د SSO SP غړیتوب لري، د پورټ فولیو خدمتونه خپاره شوي<b> او </ b>  همداسې د MNet تصدیق کولو پلګ اېن. د دې پلګ اېن کومې بیلګې به تر هغه وخته پورې پټې وي ترڅو دا شرایط پوره نشي. دوی به بیا په لاسي ډول د بیا لیدلو په موخه تنظیم کولو ته اړتیا ولري.';
$string['failedtojump'] = 'له لیرې سرور سره د اړیکې په پیلولو کې ناکام شو';
$string['failedtoping'] = 'له لیرې سرور سره د اړیکې په پیلولو کې ناکام شو: {$ a';
$string['mnet_nofile'] = 'په لیږدونکي څیز کې فایل ونه موندل شو - عجیبه تېروتنه';
$string['mnet_nofilecontents'] = 'په لیږدونکي څیز کې فایل وموندل شو، مګر موضوع یې ونه موندل شوه - عجیبه تېروتنه : {$ a';
$string['mnet_noid'] = 'دې ټوکېن لپاره د سم لیږد ریکارډ ونه موندل شو';
$string['mnet_notoken'] = 'د دې سپارنې سره سم ټوکېن ونه موندل شو';
$string['mnet_wronghost'] = 'لیرې کوربه د دې ټوکېن لپاره د لیږد له ریکارډ سره سمون نه خوري';
$string['mnethost'] = 'MNet کوربه';
$string['pf_description'] = 'کاروونکو ته اجازه ورکړئ چې د موډل موضوع دې کوربه ته راولي <br />  ګډون وکړئ <b>  او</ b> دا خدمت خپور کړئ ترڅو ستاسو په سایټ کې تصدیق شوو کاروونکو ته اجازه ورکړي چې موضوع ولېږدوي {$ a} <br /> <ul> <li > <em> انحصاري </ em>: تاسو باید د << خپرول </ strong> د SSO (چمتو کونکي پیژندنه) خدمت ته {$ a} ته وسپړئ. </ li> <li> <em> انحصاري </ em>: تاسو باید د <<<<<<< ایس ایس او (د خدماتو چمتو كوونكي) خدمت ته په SS $ a} </li> <li> <em> انحصاري </ em>: تاسو باید د MNet تصدیق کولو پلګ اېن هم فعال کړئ <. / li> </ul> <br />';
$string['pf_name'] = 'د پورټ فولیو خدمتونه';
$string['pluginname'] = 'مهارا ePortfolio';
$string['privacy:metadata'] = 'دا پلګ اېن لېنک شوي مهارا غوښتنلیک ته بهرنی ډېټا لیږي. دا ډېټآ نه ساتي.';
$string['privacy:metadata:data'] = 'شخصي ډېټآ د پورټ فولیو فرعي سیسټم څخه تیر شوې.';
$string['senddisallowed'] = 'تاسو نشي کولی پدې وخت کې مهارا ته فایلونه ولیږدئ';
$string['url'] = 'URL';
