<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'privacy', language 'ps', version '4.2'.
 *
 * @package     privacy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['broughtbymoodle'] = 'د دې ډېټا  صادرات د موډل لخوا چمتو شوي.';
$string['exportfrom'] = 'له {$ a څخه صادر شوي';
$string['exporttime'] = 'په {$ a صادر شوي';
$string['exportuser'] = 'د {$ a لپاره ډېټا';
$string['navigation'] = 'نیویګېشن';
$string['privacy:metadata'] = 'د محرمیت فرعي سیسټم خپله هیڅ ډېټا  نه ذخیره کوي او ډیزاین شوي ترڅو د اجزاو او انټرفېس تر منځ د چینل په توګه عمل وکړي چې د دوی د ډیټا د تشریح کولو ، صادرولو ، او حذف کولو لپاره کارول کیږي.';
$string['privacy:subsystem:empty'] = 'دا فرعي سیسټم هیڅ معلومات نه ساتي.';
$string['trace:deletingapproved'] = 'د {$a->total}  تصویب شوي مادې ({$a->datetime}) لرې کول';
$string['trace:deletingapprovedusers'] = 'د {$a->contextid} ({$a->datetime}) موضوع لپاره په {$a->total}  تصویب شوي جز کې ({$a->datetime}) د کارن لرې کول';
$string['trace:deletingcontext'] = 'له {$a->total}  اجزاوو څخه د موضوعاتو لرې کول';
$string['trace:deletinguser'] = 'له {$a->total}  اجزاوو څخه د کارن لرې کول';
$string['trace:done'] = 'بشپړ';
$string['trace:exportcomplete'] = 'صادرات بشپړ شول';
$string['trace:exportingapproved'] = 'د {$a->total}  اجزاوو لپاره د لومړني صادرولو تر سره کول ({$a->datetime})';
$string['trace:exportingrelated'] = 'د {$a->total}  اجزاوو لپاره د اړوندو صادراتو تر سره کول  ({$a->datetime})';
$string['trace:fetchcomponents'] = 'له {$a->total}  اجزاوو څخه د ډېټا اخیستل  ({$a->datetime})';
$string['trace:finalisingexport'] = 'د صادراتو نهایی کول';
$string['trace:preprocessingcomponent'] = 'دمخه پروسس کول{$a->component} ({$a->progress}/{$a->total}) ({$a->datetime})';
$string['trace:processingcomponent'] = 'پروسس کول {$a->component} ({$a->progress}/{$a->total}) ({$a->datetime})';
$string['viewdata'] = 'د ډېټا د لیدلو لپاره په نیویګېشن کې پر یو لینک کلیک وکړئ.';
