<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_responses', language 'ps', version '4.2'.
 *
 * @package     quiz_responses
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadoptions'] = 'د پوښتنې انتخابونه نشي پرانیستلئ';
$string['include'] = 'دا شامل کړئ';
$string['mustselectcols'] = 'تاسو باید یو څه شامل کړئ.';
$string['pagesize'] = 'د پاڼې اندازه';
$string['pluginname'] = 'ځوابونه';
$string['privacy:preference:qtext'] = 'ایا د پوښتنې متن قطارونه ښودل کیږي.';
$string['privacy:preference:resp'] = 'ایا د زده کونکو د ځواب قطارونه ښودل کیږي.';
$string['privacy:preference:right'] = 'ایا د سم ځواب قطارونه ښودل کیږي.';
$string['privacy:preference:which_tries'] = 'کوم چې د ځوابونو ښودلو هڅه کوي.';
$string['privacy:preference:which_tries:all'] = 'ټول د یو کاروونکي لخوا د هڅې پرمهال په یوه پوښتنه کې هڅه کوي.';
$string['privacy:preference:which_tries:first'] = 'په یوه پوښتنه کې لومړۍ هڅه د کارونکي لخوا د هڅې پرمهال.';
$string['privacy:preference:which_tries:last'] = 'په یوه پوښتنه کې وروستۍ هڅه د کارونکي لخوا د یوې هڅې پر مهال.';
$string['questiontext'] = 'د پوښتنې متن';
$string['reportresponses'] = 'ځوابونه';
$string['response'] = 'ځواب';
$string['responses'] = 'ځوابونه';
$string['responsesdownload'] = 'د ځوابونو ډاونلوډ';
$string['responsesfilename'] = 'ځوابونه';
$string['responsesoptions'] = 'د ځوابونو انتخابونه';
$string['responsesreport'] = 'د ځوابونو راپور';
$string['responsestitle'] = 'ځوابونه';
$string['responsex'] = 'ځواب {$a}';
$string['rightanswer'] = 'سم ځواب';
$string['rightanswerx'] = 'سم ځواب {$a}';
$string['showattempts'] = 'یوازې هڅې وښایاست/ ډانلوډ کړئ';
$string['showthe'] = 'دا وښایاست';
$string['summaryofquestiontext'] = 'د پوښتنې لنډیز';
$string['summaryofresponse'] = 'د ورکړل شوي ځواب لنډیز';
$string['summaryofrightanswer'] = 'د سم ځواب لنډیز';
