<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'ps', version '4.2'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'د لاسرسي وړ فایل غوره کونکی';
$string['activaterep'] = 'فعال مخزنونه';
$string['activerepository'] = 'موجود ذخیره پلګ اېنونه';
$string['activitybackup'] = 'د فعالیت بک اپ';
$string['add'] = 'اضافه کول';
$string['addfile'] = 'اضافه ...';
$string['addfiletext'] = 'فایل  اضافه کړئ';
$string['addplugin'] = 'د زېرمه پلګ اېن اضافه کول';
$string['allowexternallinks'] = 'بهرني لینکونو ته اجازه ورکړئ';
$string['areacategoryintro'] = 'د کټګورۍ ممستعار نوم ي';
$string['areacourseintro'] = 'د کورس پیژندنه';
$string['areacourseoverviewfiles'] = 'د کورس لنډیز فایلونه';
$string['areamainfile'] = 'اصلي فایل';
$string['arearoot'] = 'سیسټم';
$string['areauserbackup'] = 'د کاروونکي  بک اپ';
$string['areauserdraft'] = 'مسودې';
$string['areauserpersonal'] = 'شخصي فایلونه';
$string['areauserprofile'] = 'پروفایل';
$string['attachedfiles'] = 'نښلول شوې فایلونه';
$string['attachment'] = 'ضمیمه';
$string['author'] = 'لیکوال';
$string['automatedbackup'] = 'اتوماتیک بک اپ';
$string['back'] = 'شاته';
$string['backtodraftfiles'] = 'د ډرافټ فایلونو مدیر ته بیرته لاړشئ';
$string['cachecleared'] = 'ساتل شوي فایلونه لیرې شوي دي';
$string['cacheexpire'] = 'کېش پای ته رسیدلی';
$string['cannotaccessparentwin'] = 'که اصلي کړکۍ په HTTPS کې وي ، نو موږ ته اجازه نشته چې window.opener  ته لاسرسی ومومو، نو موږ نشو کولی په اتوماتيک ډول ستاسو لپاره ذخیره نوي کړو، مګر موږ دمخه ستاسو ناسته ترلاسه کړه، یوازې د فایل اخیستونکي ته لاړشئ او بیا یې ذخیره وټاکئ، دا باید اوس کار وکړي.';
$string['cannotdelete'] = 'دا فایل نشي حذف کولی.';
$string['cannotdownload'] = 'دا فایل ډاونلوډ کولی نشي';
$string['cannotdownloaddir'] = 'دا فولډر ډاونلوډ نشي کولی';
$string['cannotinitplugin'] = 'د زنګ وهلو غوښتنه ناکامه شوه';
$string['choosealink'] = 'لینک غوره کړئ ...';
$string['chooselicense'] = 'جواز غوره کړئ';
$string['cleancache'] = 'زما د کېش فایلونه پاک کړئ';
$string['close'] = 'بندول';
$string['commonrepositorysettings'] = 'د عام زېرمې تنظیمات';
$string['configallowexternallinks'] = 'دا اپشن  ټولو کاروونکو ته دا وړتیا ورکوي څو وټاکي چې ایا بهرنۍ رسنۍ په موډل کې کاپي شوي یا نه. که دا بند وي نو رسنۍ تل په موډل کې کاپي کیږي (دا عموما د عمومي معلوماتو بشپړتیا او امنیت لپاره غوره ده). که دا روانه وي نو کاروونکي کولی شي هر ځل دا هغه مهال غوره کړي چې دوی په متن کې میډیا اضافه کوي.';
$string['configcacheexpire'] = 'د هغه وخت اندازه چې د بهرنیو مخزنونو د ښکاره کولو پر مهال د فایل لیست کول په ځایی ډول (په ثانیو کې) ساتل کیږي.';
$string['configgetfiletimeout'] = 'موډل کې د بهرني فایل ډاونلوډ کولو لپاره په ثانیو سره د ختمېدو وخت.';
$string['configsaved'] = 'تنظیمات ثبت  شول!';
$string['configsyncfiletimeout'] = 'د خارجي فایل د اندازې د ترکیب کولو لپاره په ثانیو سره د ختمېدو وخت.';
$string['configsyncimagetimeout'] = 'د سنکرونیز کولو پرمهال له بهرنۍ ذخیرې څخه د عکس فایل ډاونلوډ کولو لپاره په ثانیو سره د ختمېدو وخت.';
$string['confirmdelete'] = 'ایا ته باوري یې چې د os $ a} ذخیره حذف کول  غواړې؟ که تاسو "دوام ورکړئ او ډاونلوډ" وټاکئ، د بهرني موضوعاتو لپاره د فایل حوالې به موډل ته ډانلوډ شي. دا به په پروسس کولو کې ډیر وخت ونیسي.';
$string['confirmdeletefile'] = 'ایا تاسو باوري یاست چې غواړئ دا فایل حذف کړئ؟';
$string['confirmdeletefilewithhref'] = 'ایا تاسو باوري یاست چې غواړئ دا فایل حذف کړئ؟ دلته {$ a} مستعار نوم  / شارټ کټ فایلونه شته دي چې دا فایل د خپلې سرچینې په توګه کاروي. که تاسو پرمخ لاړشئ نو هغه مستعار نوم ان به ریښتیني کاپي ته بدل شي.';
$string['confirmdeletefolder'] = 'ایا ته باوري یې چې دا فولډر حذف کول  غواړې؟ ټولې فایلونه او فرعي فولډرې به له منځه ویسي.';
$string['confirmremove'] = 'ایا تاسو باوري یاست چې غواړئ د دې ذخیره کولو پلګ اېن لرې کړئ ، له دې اپشنونو او <strong>  له دې ټولو بیلګو </ strong> - {$ a}؟ څخه که تاسو "دوام ورکړئ او ډاونلوډ" وټاکئ، د بهرني موضوعاتو لپاره د فایل حوالې به موډل ته ډاونلوډ شي. دا به پروسس کولو کې ډیر وخت ونیسي.';
$string['confirmrenamefile'] = 'ایا تاسو باوري یاست چې غواړئ د دې فایل نوم بدل / حرکت وکړئ؟ دلته {$ a} مستعار نوم  / شارټ کټ فایلونه شته دي چې دا فایل د خپلې سرچینې په توګه کاروي. که تاسو پرمخ لاړشئ نو هغه مستعار نوم ان به ریښتیني کاپي ته بدل شي.';
$string['confirmrenamefolder'] = 'ایا تاسو باوري یاست چې غواړئ د دې فولډر  نوم / نوم بدل کړئ؟ هر مستعار نوم  / شارټ کټ فایلونه چې په دې فولډر کې فایلونه حواله کوي به ریښتیني کاپي باندې بدل شي.';
$string['continueuninstall'] = 'دوام ورکړئ';
$string['continueuninstallanddownload'] = 'دوام ورکړئ او ډاونلوډ کړئ';
$string['copying'] = 'کاپي کول';
$string['coursebackup'] = 'د کورس بک اپ';
$string['create'] = 'جوړول';
$string['createfolder'] = 'فولډر  جوړ کړئ';
$string['createfolderfail'] = 'د دې فولډر جوړول ناکام شول';
$string['createfoldersuccess'] = 'فولډر په بریالیتوب سره جوړ کړئ';
$string['createinstance'] = 'د ذخیره کولو مثال رامنځته کړئ';
$string['createrepository'] = 'د ذخیره کولو مثال رامنځته کړئ';
$string['createxxinstance'] = '"{$ a}" مثال جوړ کړئ';
$string['date'] = 'نېټه';
$string['datecreated'] = 'جوړ شوی';
$string['deleted'] = 'ذخیره حذف  شوه';
$string['deleterepository'] = 'دا سرچینه حذف  کړه';
$string['detailview'] = 'توضیحات وګورئ';
$string['dimensions'] = 'ابعاد';
$string['disabled'] = 'ناتوان شوی';
$string['displayasdetails'] = 'د فایل د توضیحاتو په توګه ښودل';
$string['displayasicons'] = 'د فایل د ایکنونو په څیر ښودل';
$string['displayastree'] = 'د فایل د ونې په څیر ښودل';
$string['displaydetails'] = 'د فایل د توضیحاتو سره فولډر  ښودل';
$string['displayicons'] = 'د فایل د ایکنونو سره فولډر  ښودل';
$string['displaytree'] = 'د فایل ونې په توګه فولډر ښودل';
$string['download'] = 'ډاونلوډ';
$string['downloadallfiles'] = 'ټولې فایلونه ډاونلوډ کړئ';
$string['downloadfolder'] = 'ټول ډاونلوډ کړئ';
$string['downloadsucc'] = 'فایل په بریالیتوب سره ډاونلوډ شوی دی';
$string['draftareanofiles'] = 'ډانلوډ کېدلی نشي ځکه چې دلته هیڅ فایلونه نشته';
$string['editrepositoryinstance'] = 'د ذخیره مثال اېډېټ کړئ';
$string['emptylist'] = 'تش لیست';
$string['emptytype'] = 'د ساتنې ډول نشي جوړولی: د نوم ډول تش دی';
$string['enablecourseinstances'] = 'کاروونکو ته اجازه ورکړئ چې کورس کې د ذخیره مثال اضافه کړي';
$string['enableuserinstances'] = 'کاروونکو ته اجازه ورکړئ چې د کارن حالت کې د ذخیره کولو مثال اضافه کړي';
$string['enter'] = 'انټر';
$string['entername'] = 'مهرباني وکړئ د فولډر  نوم انټر کړئ';
$string['enternewname'] = 'مهرباني وکړئ د نوي فایل نوم انټر کړئ';
$string['error'] = 'یوه نامعلومه تېروتنه  وشوه';
$string['errordoublereference'] = 'له شارټ کټ / مستعار نوم  سره د فایل  ادغام توان نلري ځکه چې د دې فایل شارټ کټ لا دمخه شتون لري.';
$string['errornotyourfile'] = 'تاسو یوازې هغه فایلونه غوره کولی شئ کوم چې اضافه کړي مو وي.';
$string['errorpostmaxsize'] = 'هغه فایل چې تاسو یې د اپلوډ کولو هڅه کړی د سرور پروسس کولو لپاره خورا لوی دی.';
$string['erroruniquename'] = 'د ذخیره کولو نوم باید ځانګړی وي';
$string['errorwhilecommunicatingwith'] = 'د {$ a} مخزنونو سره د اړیکه نیولو پر مهال تېروتنه.';
$string['errorwhiledownload'] = 'د فایل د کښته کولو پر مهال یوه ستونزه رامنځته شوه: {$ a';
$string['existingrepository'] = 'دا زیرمه دمخه شتون لري';
$string['federatedsearch'] = 'فدرالي لټون';
$string['fileexists'] = 'د فایل نوم لا دمخه کارول شوی ، مهرباني وکړئ بل نوم وکاروئ';
$string['fileexistsdialog_editor'] = 'دې متن ته له دې نوم سره یو فایل دمخه ضمیمه شوی چې تاسو یې اېډېټ کوئ.';
$string['fileexistsdialog_filemanager'] = 'د دې نوم سره یوه فایل  دمخه ضمیمه شوې';
$string['fileexistsdialogheader'] = 'فایل  شتون لري';
$string['filename'] = 'د فایل نوم';
$string['filenotnull'] = 'تاسو باید د اپلوډ کولو لپاره فایل وټاکئ';
$string['filepicker'] = 'د فایل اخیستونکی';
$string['filesaved'] = 'فایل ثبت  شوی دی';
$string['filesizenull'] = 'د فایل اندازه مشخص کیدی نشي';
$string['folderexists'] = 'د فولډ نوم دمخه کارول شوی ، مهرباني وکړئ بل نوم وکاروئ';
$string['foldernotfound'] = 'پوښی ونه موندل شو';
$string['folderrecurse'] = 'دافایل  خلاصه نه شي ونړول شي چې دا د خپل subfolder';
$string['getfile'] = 'دا فایل غوره کړئ';
$string['getfiletimeout'] = 'د فایل وروستی وخت ترلاسه کړئ';
$string['help'] = 'مرسته';
$string['iconview'] = 'د ایکنونو په څیر وګورئ';
$string['instance'] = 'مثال';
$string['instancedeleted'] = 'بېلګه حذف شوه';
$string['instances'] = 'د سرچینو بیلګې';
$string['instancesforcourses'] = 'ourse $ a}  د کورس په کچه عمومي مثالونه';
$string['instancesforsite'] = '} $ a} د سیمې په کچه عمومي مثالونه';
$string['instancesforusers'] = '} $ a} د کاروونکي  شخصي بېلګه';
$string['invalidfiletype'] = 'د  $ a} فایل ډول نشي منل کېدی.';
$string['invalidjson'] = 'د JSON ناسمه سټرېنګ';
$string['invalidparams'] = 'ناسم پارامټر ونه';
$string['invalidplugin'] = 'ناسم د{$ a} پلگ اېن';
$string['invalidrepositoryid'] = 'ناسمه د سرچینې ID';
$string['isactive'] = 'فعاله؟';
$string['keyword'] = 'کلیدي ټکی';
$string['lastmodified'] = 'وروستی ځل لیدل شوی';
$string['license'] = 'جواز';
$string['linkexternal'] = 'بهرنی لېنک';
$string['listview'] = 'د لیست په څیر وګورئ';
$string['loading'] = 'بارول';
$string['login'] = 'خپل حساب ته انټري';
$string['logintoaccount'] = 'خپل {$ a} حساب ته انټري';
$string['logout'] = 'وتل';
$string['lostsource'] = 'تېروتنه. سرچینه ورکه ده {$ a';
$string['makefilecontrolledlink'] = 'فایل ته د لاسرسي کنټرول لینک جوړ کړئ';
$string['makefileinternal'] = 'د فایل یوه کاپي جوړه کړئ';
$string['makefilelink'] = 'مستقیم فایل ته لینک';
$string['makefilereference'] = 'فایل ته مستعار نوم  / شارټ کټ رامنځته کړئ';
$string['manage'] = 'ذخیره اداره کول';
$string['manageinstances'] = 'مثالونه اداره کړئ';
$string['manageurl'] = 'اداره کول';
$string['manageuserrepository'] = 'د انفرادي ذخیره اداره کول';
$string['missingsourcekey'] = 'د سرچینې کیلي ورکه ده دا کیلي باید د فایل ترلاسه کولو لپاره هم چمتو شي.';
$string['moving'] = 'حرکت کوي';
$string['name'] = 'نوم';
$string['newfolder'] = 'نوی فولډر';
$string['newfoldername'] = 'د نوې فولډر  نوم';
$string['noenter'] = 'هیڅ څه نه دي انټر شوي';
$string['nofilesattached'] = 'هیڅ فایلونه ندي ضمیمه شوي';
$string['nofilesavailable'] = 'هیڅ فایل نشته دی';
$string['nomorefiles'] = 'د نورو ضمیمو اجازه نشته';
$string['nopathselected'] = 'د منزل مقصود لا نه دی غوره کړی (د ونې نوډ باندې دوه ځله کلیک کولو لپاره کلیک وکړئ)';
$string['nopermissiontoaccess'] = 'دې سرچینې ته د لاسرسي اجازه نشته.';
$string['norepositoriesavailable'] = 'بښنه غواړو ، ستاسو هیڅ اوسنۍ ذخیره نشي کولی فایلونه په اړین فارمټ کې راستانه کړي.';
$string['norepositoriesexternalavailable'] = 'بښنه غواړو ، ستاسو اوسنۍ ذخیره هیڅ بهرنی فایلونه نشي راستولی.';
$string['noresult'] = 'د لټون پایله نشته';
$string['notyourinstances'] = 'تاسو نشئ کولی د بل کاروونکي  ذخیري مثالونه / ایډیټ کړئ';
$string['off'] = 'فعال شوی خو پټ شوی';
$string['on'] = 'فعال او لیدل شوی';
$string['openpicker'] = 'یو فایل وټاکئ...';
$string['operation'] = 'عملیات';
$string['original'] = 'اصلي';
$string['overwrite'] = 'لیکل';
$string['overwriteall'] = 'ټول ولیکئ';
$string['path'] = 'لاره';
$string['plugin'] = 'د سرچینو پلګ اېنونه';
$string['pluginerror'] = 'د ساتنې په پلګ اېن کې تېروتنې.';
$string['pluginname'] = 'د سرچینې پلګ اېن نوم';
$string['pluginnamehelp'] = 'که تاسو دا خالي پریږدئ نو د ډیفالټ نوم به وکارول شي.';
$string['popup'] = 'د انټري و لپاره "انټري " تڼۍ باندې کلیک وکړئ';
$string['popupblockeddownload'] = 'د ډاونلوډ کولو کړکۍ بنده شوې ، مهرباني وکړئ د پاپ اپ کړکۍ ته اجازه ورکړئ ، او بیا هڅه وکړئ.';
$string['preview'] = 'مخلید';
$string['privacy:metadata:repository'] = 'د ذخیرې جزییات په اصلي سب سیسټم کې د ذخیري ډولونه ساتي.';
$string['privacy:metadata:repository_instances'] = 'د ذخیره کولو د پلګ اېنونو اجزا په اصلي سب سیسټم کې د کاروونکو د ذخیرې ډیټا ذخیره کوي.';
$string['privacy:metadata:repository_instances:name'] = 'د زېرمې د مثال عادي نوم.';
$string['privacy:metadata:repository_instances:password'] = 'د ذخیرې د مثال لپاره اپشني پټنوم تنظیم شوی.';
$string['privacy:metadata:repository_instances:timecreated'] = 'د ذخیرې مثال لپاره د جوړولو نیټه / وخت.';
$string['privacy:metadata:repository_instances:timemodified'] = 'د ذخیرې مثال د حالت د تعدیل نیټه / وخت.';
$string['privacy:metadata:repository_instances:typeid'] = 'د زېرمې مثال د ID ډول.';
$string['privacy:metadata:repository_instances:userid'] = 'د کارن ID د ذخیرې مثال لري.';
$string['privacy:metadata:repository_instances:username'] = 'اپشني کارن نوم د ذخیره کولو مثال لپاره تنظیم شوی.';
$string['privatefilesof'] = 'files $ a} شخصي فایلونه';
$string['readonlyinstance'] = 'تاسو نشئ کولی یوازې د لوستلو لپاره مثال ایډیټ کړئ یا حذف کړئ';
$string['referencesexist'] = 'دلته {$ a} مستعار نوم  / شارټ کټ فایلونه شته دي چې دا فایل د خپلې سرچینې په توګه کاروي';
$string['referenceslist'] = 'مستعار نومونه / شارټ کټ';
$string['refresh'] = 'تازه کړئ';
$string['refreshnonjsfilepicker'] = 'مهرباني وکړئ دا کړکۍ بنده کړئ او غیر جاواسکریپټ فایل غوره کونکی تازه کړئ';
$string['removed'] = 'ذخیره لرې شوې';
$string['renameall'] = 'د ټولو نوم بدل کړئ';
$string['renameto'] = '"{$ a}" ته یې نوم بدل کړئ';
$string['repositories'] = 'ذخیره کول';
$string['repository'] = 'ذخیره کول';
$string['repositorycourse'] = 'د کورس ذخیرې';
$string['repositoryerror'] = 'د ریموت ذخیرې بیرته راګرځېدنه کې تېروتنه: {$ a';
$string['repositoryicon'] = 'د ساتنې توکي';
$string['save'] = 'ثبت  کړئ';
$string['saveas'] = 'د ... په توګه ثبت  کول';
$string['saved'] = 'ثبت  شوی';
$string['saving'] = 'ثبت  کول';
$string['search'] = 'لټون';
$string['searching'] = 'په';
$string['searchrepo'] = 'د لټون ذخیره';
$string['sectionbackup'] = 'برخه بک اپ';
$string['select'] = 'وټاکئ';
$string['setmainfile'] = 'اصلي فایل  جوړ کړی';
$string['setmainfile_help'] = 'که چیرې په فولډر کې ډیر فایلونه وي اصلي فایل هغه دی چې په لیدپاڼه  کې څرګندیږي. نور فایلونه لکه عکسونه یا ویډیوګانې ممکن پدې کې اېمبېډ شي. د فایل مینجر کې اصلي فایل په سرليک کې سرلیک سره ښودل شوی.';
$string['settings'] = 'تنظیمات';
$string['setupdefaultplugins'] = 'د ډیفالټ ذخیره کولو پلګ اېنونه  تنظیم کول';
$string['siteinstances'] = 'د سایټ د ذخیره کولو بېلګې';
$string['size'] = 'اندازه';
$string['sourcekeymismatch'] = 'د سرچینې URL د سرچینې کلي سره سمون نه خوري.';
$string['submit'] = 'وسپارئ';
$string['sync'] = 'تنظیم شوی';
$string['syncfiletimeout'] = 'د فایل وروستی وخت تنظیم کړئ';
$string['syncimagetimeout'] = 'د انځور وروستی وخت تنظیم کړئ';
$string['thumbview'] = 'د عکسونو په څیر وګورئ';
$string['title'] = 'یو فایل غوره کړئ ...';
$string['type'] = 'ډول';
$string['typenotvisible'] = 'ډول د لیدلو وړ نه دی';
$string['undisclosedreference'] = '(افشا شوی نه دی)';
$string['undisclosedsource'] = '(افشا شوی نه دی)';
$string['unknownoriginal'] = 'نامعلوم';
$string['unknownsource'] = 'نامعلومه سرچینه';
$string['unzipped'] = 'په بریالیتوب سره نازېپ شوی';
$string['upload'] = 'دا فایل اپلوډ کړئ';
$string['uploading'] = 'اپلوډ کول ...';
$string['uploadsucc'] = 'فایل په بریالیتوب سره اپلوډ شوی';
$string['uselatestfile'] = 'وروستی فایل وکاروئ';
$string['usenonjsfilemanager'] = 'په نوې کړکۍ کې د فایل مدیر خلاص کړئ';
$string['usenonjsfilepicker'] = 'په نوې کړکۍ کې د فایل غوره کونکي خلاص کړئ';
$string['usercontextrepositorydisabled'] = 'تاسو نشئ کولی دا زیرمه د کاروونکي  په تناظر کې اېډېټ کړئ';
$string['wrongcontext'] = 'تاسو دې شرایطو ته لاسرسی نشئ موندلی';
$string['xhtmlerror'] = 'تاسو شاید د XHTML سخت سرلیک کاروئ. ځینې د YUI برخې پدې حالت کې کار نه کوي؛ مهرباني وکړئ دا بنده کړئ';
$string['ziped'] = 'فولډر  په بریالیتوب سره ټک کړئ';
