<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_recyclebin', language 'ps', version '4.2'.
 *
 * @package     tool_recyclebin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertdeleted'] = '\'{$ a-> نوم}\' حذف  شوی دی.';
$string['alertemptied'] = 'ریسایکل بېن خالی شوی.';
$string['alertrestored'] = '\'{$ a-> نوم}\' بیاراګرځول شوی.';
$string['autohide'] = 'اتومات پټول';
$string['autohide_desc'] = 'په اتوماتيک ډول د ریسایکل بېن لینک پټوي کله چې بین خالي وي.';
$string['categorybinenable'] = 'د کټګورۍ ریسایکل بېن فعال کړئ';
$string['categorybinexpiry'] = 'د کورس موده';
$string['categorybinexpiry_desc'] = 'څومره موده باید حذف شوی کورس په ریسایکل بېن کې پاتې شي؟';
$string['coursebinenable'] = 'د کورس ریسایکل بېن فعال کړئ';
$string['coursebinexpiry'] = 'د توکي موده';
$string['coursebinexpiry_desc'] = 'حذف شوی شیان باید څه موده په ریسایکل بین کې پاتې شي؟';
$string['datedeleted'] = 'نیټه ډیلېټ شوه';
$string['deleteall'] = 'ټول حذف کړئ';
$string['deleteallconfirm'] = 'ایا تاسو باوري یاست چې غواړئ ټول توکي له ریسایکل بین څخه حذف کړئ؟';
$string['deleteconfirm'] = 'ایا تاسو باوري یاست چې غواړئ غوره شوي توکي له ریسایکل بین څخه حذف کړئ؟';
$string['deleteexpirywarning'] = 'موضوعات به له {$ a وروسته د تل لپاره حذف شي';
$string['eventitemcreated'] = 'توکی جوړ شوی';
$string['eventitemcreated_desc'] = 'توکی له ID سره جوړ شوی {$a->objectid}';
$string['eventitemdeleted'] = 'توکي ویجاړ شو';
$string['eventitemdeleted_desc'] = 'له{$a->objectid}  ID سره توکي ویجاړ شو.';
$string['eventitemrestored'] = 'توکي بیا رغول شوی';
$string['eventitemrestored_desc'] = 'له{$a->objectid}  ID سره توکي بیاراوګرځول شو.';
$string['invalidcontext'] = 'ناباوره موضوع ورکړل شوې.';
$string['noitemsinbin'] = 'په ریسایکل بېن کې هیڅ توکي نشته.';
$string['notenabled'] = 'بښنه غواړو، مګر ریسایکل بېن د مدیر لخوا غیر فعال شوی دی.';
$string['pluginname'] = 'ریسایکل بېن';
$string['privacy:metadata'] = 'د ریسایکل بېن پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['recyclebin:deleteitems'] = 'د ریسایکل بن توکي حذف کړئ';
$string['recyclebin:restoreitems'] = 'د ریسایکل بن توکي بیا راوګرځوئ';
$string['recyclebin:viewitems'] = 'د ریسایکل بن توکي وګورئ';
$string['taskcleanupcategorybin'] = 'کټګوري ریسایکل بین پاک کړئ';
$string['taskcleanupcoursebin'] = 'د کورس ریسایکل بېن پاک کړئ';
