<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'ps', version '4.2'.
 *
 * @package     tool_replace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = 'بدلون له اصلي څخه اوږد دی او لنډ یې اجازه نلري؛ ادامه نشي ورکولی.';
$string['disclaimer'] = 'زه د دې عملیاتو په خطراتو پوهیږم';
$string['doit'] = 'هو، دا وکړئ!';
$string['excludedtables'] = 'د متن د بدیل برخې په توګه ډیری جدولونه اپډېټ شوي ندي. پدې کې د تنظیم، لوګ، پیښې، او ناستې جدولونه شامل دي.';
$string['invalidcharacter'] = 'په لټون کې د متن یا ځای په ځای کولو کې ناباوره ټکي وموندل شول.';
$string['notifyfinished'] = '... ختم شو';
$string['notifyrebuilding'] = 'د کورس د کېش جوړول ...';
$string['notimplemented'] = 'بښنه غواړو، دا ځانګړنه ستاسو په ډیټابیس سمبالوونکي کې نه ده پلي شوې.';
$string['notsupported'] = 'دا سکریپټ باید تجرباتي وګڼل شي. رامنځته شوي بدلونونه بیرته نشي راوستل کېدی، نو پدې توګه د سکریپټ چلولو دمخه باید یو بشپړ بیک اپ ترسره شي!';
$string['pageheader'] = 'په ټول ډیټابیس کې متن لټول او ځای په ځای کول';
$string['pluginname'] = 'د DB لټون او بدلول';
$string['privacy:metadata'] = 'د DB لټون او بدلولو پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['replacewith'] = 'له دې لړۍ سره بدله کړئ';
$string['replacewithhelp'] = 'معمولا نوی سرور URL';
$string['searchwholedb'] = 'د ډیټابیس د ... لپاره ولټوئ';
$string['searchwholedbhelp'] = 'معمولا پخوانی سرور URL';
$string['shortenoversized'] = 'که اړینه وي نو لنډې پایلې';
