<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'ps', version '4.2'.
 *
 * @package     tool_uploaduser
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'د حذف کولو اجازه ورکړه';
$string['allowrenames'] = 'د نوم بدلولو اجازه ورکړه';
$string['allowsuspends'] = 'د حسابونو تعلیق او فعالولو ته اجازه ورکړئ';
$string['assignedsysrole'] = 'ګومارل شوی سیسټم رول {$ a';
$string['csvdelimiter'] = 'د CSV ډلیمیټر';
$string['defaultvalues'] = 'اصلي ارزښتونه';
$string['deleteerrors'] = 'خطاګانې حذف کړئ';
$string['encoding'] = 'کوډ ورکول';
$string['errormnetadd'] = 'لیرې کاروونکي نشي اضافه کولی';
$string['errors'] = 'تېروتنې';
$string['invalidupdatetype'] = 'دا اپشن د ټاکل شوي اپلوډ له ډول سره نشي ټاکل کېدی.';
$string['invaliduserdata'] = 'د $ a کاروونکي لپاره ناباوره ډېټا کشف شوه او دا په اتوماتيک ډول پاکه شوه.';
$string['nochanges'] = 'هیڅ بدلون نشته';
$string['pluginname'] = 'د کاروونکي اپلوډ';
$string['privacy:metadata'] = 'د کاروونکي اپلوډ پلګ اېن هیڅ ډول شخصي ډېټا نه ساتي.';
$string['renameerrors'] = 'د تېروتنو د نوم بدلول';
$string['requiredtemplate'] = 'اړین دی. تاسو کولی شئ دلته د ټیمپلیټ ترکیب وکاروئ (٪ l = آخري نوم،٪ f = لومړی نوم،٪ u = کارن نوم). د جزیاتو او مثالونو لپاره مرسته وګورئ.';
$string['rowpreviewnum'] = 'د ردیفونو کتنه';
$string['unassignedsysrole'] = 'د سیسټم نا سپارل شوی رول {$ a';
$string['uploadpicture_baduserfield'] = 'د کاروونکي واضح شوی خاصیت معتبر ندی. مهرباني وکړئ، بیا هڅه وکړئ.';
$string['uploadpicture_cannotmovezip'] = 'لنډمهاله ډایرکټرۍ ته زېپ فایل نشي لیږدولی.';
$string['uploadpicture_cannotprocessdir'] = 'نازېپ شوي فایلونه نشي پروسس کولی.';
$string['uploadpicture_cannotsave'] = 'د کاروونکي لپاره عکس نشي ثبت کولی} $ a}. اصلي انځور فایل چک کړئ.';
$string['uploadpicture_cannotunzip'] = 'د انځورونو فایل نشي زغملی.';
$string['uploadpicture_invalidfilename'] = 'د انځور فایل {$ a په خپل نوم ناباوره کرکټرونه لري. پرېښودل.';
$string['uploadpicture_overwrite'] = 'د موجوده کاروونکو عکسونه لیکل؟';
$string['uploadpicture_userfield'] = 'له عکسونو سره د سمون لپاره د کاروونې کارول:';
$string['uploadpicture_usernotfound'] = 'له {$a->uservalue} ارزښت {$a->userfield} سره کوم کارن نشته. پاتې شوی دی';
$string['uploadpicture_userskipped'] = 'پاتې شوی کاروونکی {$a}  (یو عکس لري)';
$string['uploadpicture_userupdated'] = 'انځور د $ a کاروونکي لپاره اپډېټ شوی.';
$string['uploadpictures'] = 'د کاروونکي عکسونه اپلوډ کړئ';
$string['uploadpictures_help'] = 'د کاروونکي عکسونه د عکس فایلونو زېپ فایل په توګه اپلوډ کیدی شي. د عکس فایلونه باید داسې ونومول شي chosen-user-attribute.extension، د بېلګې په توګه user1234.jpg د هغه کاروونکي لپاره چې نوم یې user1234 وي.';
$string['uploaduser:uploaduserpictures'] = 'انځور د $ a کاروونکي لپاره اپډېټ شوی.';
$string['uploadusers'] = 'انځور د $ a کاروونکي لپاره اپډېټ شوی.';
$string['uploadusers_help'] = 'کاروونکي ممکن د متن فایل له لارې اپلوډ شي (او په اختیاري ډول په کورسونو کې شامل شوي) د فایل فارمټ باید په لاندې ډول وي: د فایل هر کرښه یو ریکارډ لري * هر ریکارډ د ډیټا لړۍ دی چې په کامې (یا نورو ډلیمیټرانو) سره جلا شوی دی * لومړی ریکارډ د سیمې د نوم لیست لري چې د پاتې فایل فارمټ تعریف کوي * د اړتیا وړ سیمو نومونه د کاروونکي نوم، پټنوم، لومړي نوم، آخري نوم، بریښنالیک دي.';
$string['uploadusers_link'] = 'admin/tool/uploaduser/index';
$string['uploaduserspreview'] = 'د اپلوډ کاروونکي مخکتنه';
$string['uploadusersresult'] = 'د کاروونکو پایلې اپلوډ کړئ';
$string['useraccountupdated'] = 'کارن اپډېټ شوی';
$string['useraccountuptodate'] = 'د نوي کاروونکي کارول';
$string['userdeleted'] = 'کارن حذف شو';
$string['userrenamed'] = 'کارن نوم بدل شو';
$string['userscreated'] = 'کاروونکي رامنځته شوي';
$string['usersdeleted'] = 'کاروونکي ویجاړ شوي';
$string['usersrenamed'] = 'کاروونکي نوم بدل شوی';
$string['usersskipped'] = 'کاروونکي پرېښودل شوي';
$string['usersupdated'] = 'کاروونکي اپډېټ شوي';
$string['usersweakpassword'] = 'هغه کاروونکي چې ضعیف پسورډ لري';
$string['uubulk'] = 'د ګڼو کارونکو د کړنو لپاره وټاکئ';
$string['uubulkall'] = 'ټول کارونکي';
$string['uubulknew'] = 'نوي کارونکي';
$string['uubulkupdated'] = 'تازه کارونکي';
$string['uucsvline'] = 'د CSV لاین';
$string['uulegacy1role'] = '(اصلي زده کونکی) ډول N = 1';
$string['uulegacy2role'] = '(اصلي ښوونکی) ډول N = 2';
$string['uulegacy3role'] = '(نااېډېټه اصلي ښوونکی) ډول N = 3';
$string['uunoemailduplicates'] = 'د بریښنالیک پتې نقلونو مخه ونیسئ';
$string['uuoptype'] = 'د اپلوډ ډول';
$string['uuoptype_addinc'] = 'ټول اضافه کړئ، په کاروونکي نومونو کې شمیره ضمیمه کړئ که اړتیا وي';
$string['uuoptype_addnew'] = 'یوازې نوي اضافه کړئ، موجود کاروونکي پریږدئ';
$string['uuoptype_addupdate'] = 'نوي اضافه کړئ او موجوده کاروونکي اپډېټ کړئ';
$string['uuoptype_update'] = 'یوازې موجود کاروونکي اپډېټ کړئ';
$string['uupasswordcron'] = 'په کرون کې تولید شوی';
$string['uupasswordnew'] = 'نوی کارن نوم';
$string['uupasswordold'] = 'موجود کارن نوم';
$string['uustandardusernames'] = 'کارن نومونه معیاري کړئ';
$string['uuupdateall'] = 'له فایل او دیفالټ سره اوښتل';
$string['uuupdatefromfile'] = 'له فایل سره واړوئ';
$string['uuupdatemissing'] = 'له فایل او ډیفالټ څخه پاتې شوي ډک کړئ';
$string['uuupdatetype'] = 'د کاروونکي موجوده توضیحات';
$string['uuusernametemplate'] = 'د کارن نوم ټیمپلیټ';
