<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'ps', version '4.2'.
 *
 * @package     webservice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'د کنټرول استثنا ته لاسرسۍ ومومئ';
$string['actwebserviceshhdr'] = 'د ویب خدمت پروټوکولونه فعاله کړئ';
$string['addaservice'] = 'خدمت اضافه کړئ';
$string['addcapabilitytousers'] = 'د کاروونکو وړتیا چک کړئ';
$string['addcapabilitytousersdescription'] = 'کاروونکي باید دوې وړتیاوې ولري – ویب خدمت: د ټوکېن او وړتیا رامنځته کول چې له کارول شوي پروتوکولونو سره سمون ولري، او د مثال په توګه ویب خدمات/ نور: کارول ، ویب خدمات/ صابون: کارول. د دې ترلاسه کولو لپاره، د مناسبو وړتیاو سره د ویب خدماتو رول رامنځته کړئ او د ویب خدماتو کاروونکي ته یې د سیسټم رول په توګه وټاکئ.';
$string['addfunction'] = 'فعالیت اضافه کړئ';
$string['addfunctionhelp'] = 'په خدمت کې اضافه کولو لپاره فعالیت وټاکئ.';
$string['addfunctions'] = 'فعالیتونه اضافه کړئ';
$string['addfunctionsdescription'] = 'د نوي جوړ شوي خدمت لپاره اړین افعال غوره کړئ.';
$string['addrequiredcapability'] = 'اړین وړتیا وټاکئ/ مه ټاکئ';
$string['addservice'] = 'یو نوی خدمت اضافه کړئ: {$a->name} (id: {$a->id})';
$string['addservicefunction'] = '"{$a}" خدمت ته دندې اضافه کړئ';
$string['allusers'] = 'ټول کاروونکي';
$string['apiexplorer'] = 'د API سپړونکی';
$string['apiexplorernotavalaible'] = 'د API سپړونکی تراوسه شتون نلري.';
$string['arguments'] = 'دلیلونه';
$string['authmethod'] = 'د تصدیق کولو طریقه';
$string['callablefromajax'] = 'د AJAX څخه د زنګ وهلو وړ';
$string['cannotcreatetoken'] = 'د دې خدمت لپاره web {$a}د ویب پاڼې نښه د جوړولو اجازه نشته.';
$string['cannotgetcoursecontents'] = 'د کورس منځپانګې نشي ترلاسه کولی';
$string['checkusercapability'] = 'د کاروونکي وړتیا چک کړئ';
$string['checkusercapabilitydescription'] = 'کاروونکي باید د کارول شوي پروتوکولونو مطابق مناسبې وړتیاوې ولري، د بیلګې په توګه ویب خدمت/ باقیمانده : وکاروئ، ویب خدمت / صابون: کارول. د دې ترلاسه کولو لپاره، د اجازه ورکړل شوي پروتوکول وړتیاو سره د ویب خدماتو رول رامنځته کړئ او د سیسټم رول په توګه د ویب خدماتو کاروونکي ته یې وسپارئ.';
$string['configwebserviceplugins'] = 'د امنیت دلایلو لپاره، یوازې پروتوکولونه چې کارول کیږي باید فعال شي.';
$string['context'] = 'متن';
$string['createservicedescription'] = 'خدمت د ویب خدماتو دندو یوه مجموعه ده. تاسو به کاروونکي ته نوي خدمت ته د لاسرسي اجازه ورکړئ. په <strong> خدمت اضافه </ strong> پاڼه کې د \'وړتیا\' او \'مستند کاروونکو\' اختیارونو چیک کول. \'د اړتیا وړ وړتیا\' وټاکئ.';
$string['createserviceforusersdescription'] = 'خدمت د ویب خدماتو دندو یوه مجموعه ده. تاسو به کاروونکو ته اجازه ورکړئ نوي خدمت ته لاسرسی ومومئ. په <strong> خدمت اضافه </ strong> پاڼه کې د \'وړتیا\' کلیک وکړئ او د \'مستند کاروونکو\' اختیارونو چک کړئ. \'د اړتیا وړ وړتیا\' وټاکئ.';
$string['createtoken'] = 'نښه جوړه کړئ';
$string['createtokenforuser'] = 'د یو کاروونکي لپاره نښه جوړ کړئ';
$string['createtokenforuserdescription'] = 'د ویب خدماتو کاروونکي لپاره یو نښه جوړ کړئ.';
$string['createuser'] = 'یو ځانګړی کاروونکی جوړ کړئ';
$string['createuserdescription'] = 'د ویب خدماتو کاروونکي اړین دی چې د موډل کنټرول کولو سیسټم استازیتوب وکړي.';
$string['criteriaerror'] = 'په یو معیار د لټون لپاره د اجازې ورکیدل.';
$string['default'] = '"{$a}" ته ډيفالټ';
$string['deleteaservice'] = 'خدمت حذف کړئ';
$string['deleteservice'] = 'خدمت حذف کړئ: {$a->name} (id: {$a->id})';
$string['deleteserviceconfirm'] = 'د خدمت حذف کول به د دې خدمت پورې اړوند نښې هم حذف کړي. ایا تاسو واقعا غواړئ چې بهرني خدمت "{$a}" حذف کړئ؟';
$string['deletetokenconfirm'] = 'ایا تاسو واقعا غواړئ چې د دې ویب خدماتو نښه د <strong>{$a->user}</strong> on the service <strong>{$a->service}</strong>  حذف کړئ؟';
$string['disabledwarning'] = 'ټول د ویب خدماتو پروتوکولونه غیر فعاله شوي دي. د "ویب خدماتو فعال کول" تنظیم کول په پرمختللي برخو کې موندل کیدی شي.';
$string['doc'] = 'سندونه';
$string['docaccessrefused'] = 'تاسو اجازه نلرئ چې د دې نښه لپاره اسناد وګورئ';
$string['downloadfiles'] = 'فایلونه ډانلوډ کولی شي';
$string['downloadfiles_help'] = 'که چیرې فعال شي ، نو هر کاروونکی کولی شي د دوی د امنیتی کلید سره فایلونه ډانلوډ کړي. البته دا هغه فایلونو پورې محدود دي چې دوی یې په سایټ کې ډانلوډ کولو ته اجازه لري.';
$string['editaservice'] = 'خدمت ایډیټ کړئ';
$string['editservice'] = 'خدمت ایډيټ کړئ: {$a->name} (id: {$a->id})';
$string['enabled'] = 'فعال شوی';
$string['enabledocumentation'] = 'د پراختیا کوونکي سندونه فعال کړئ';
$string['enabledocumentationdescription'] = 'د ویب خدماتو تفصيلي اسناد د فعال شوي پروتوکولونو لپاره شتون لري.';
$string['enableprotocols'] = 'پروټوکولونه فعال کړئ';
$string['enableprotocolsdescription'] = 'لږترلږه باید یو پروتوکول فعال شي. د امنیت دلایلو لپاره، یوازې هغه پروتوکولونه چې باید وکارول شي باید فعال شي.';
$string['enablews'] = 'ویب خدمتونه فعال کړئ';
$string['enablewsdescription'] = 'ویب خدمات باید پرمختللي برخو کې فعال شي.';
$string['entertoken'] = 'یو امنیتي کلید / نښه ورکړه:';
$string['error'] = 'تېروتنه: {$a}';
$string['errorcatcontextnotvalid'] = 'تاسو نشئ کولی د کټګورۍ شرایطو کې دندې اجرا کړئ (category id:{$a->catid}).  د مقالې تېروتنې پیغام دا وو: {$a->message}';
$string['errorcodes'] = 'د خطا پیغام';
$string['errorcoursecontextnotvalid'] = 'تاسو نشئ کولی د کورس په شرایطو کې فعالیتونه اجرا کړئ (course id:{$a->courseid}) . د مقالې تېروتنې پیغام دا وو: {$a->message}';
$string['errorinvalidparam'] = 'پارامتر "{$a}" ناباوره دی.';
$string['errornotemptydefaultparamarray'] = 'د \'{$a}\' په نوم د ویب خدمت تشریح پارامتر یو واحد یا څو جوړښت دی. ډیفالټ یوازې خالي سرنی کیدی شي. د ویب خدمت توضیحات چیک کړئ.';
$string['erroroptionalparamarray'] = 'د \'{$a}\' په نوم د ویب خدمت تشریح پارامتر یو واحد یا ګڼ جوړښت دی. دا د VALUE_OP OP په څیر نشي تنظیم کیدی. د ویب خدمت توضیحات چک کړئ.';
$string['eventwebservicefunctioncalled'] = 'د ویب خدمت فنکشن بلل شوی';
$string['eventwebserviceloginfailed'] = 'د ویب خدمت ننوتل ناکامه شول';
$string['eventwebserviceservicecreated'] = 'د ویب خدمت خدمت رامنځته شو';
$string['eventwebserviceservicedeleted'] = 'د ویب خدمت خدمت حذف شو';
$string['eventwebserviceserviceupdated'] = 'د ویب خدمت خدمت اپډیټ شو';
$string['eventwebserviceserviceuseradded'] = 'د ویب خدمت خدمت کاروونکي اضافه شو';
$string['eventwebserviceserviceuserremoved'] = 'د ویب خدمت خدمت کارونکی لرې شو';
$string['eventwebservicetokencreated'] = 'د ویب خدمت نښه جوړه شوه';
$string['eventwebservicetokensent'] = 'د ګورت د خدمت نښه ولېږل شوه';
$string['execute'] = 'اجرا کول';
$string['executewarnign'] = 'خبرداری: که تاسو اجرا کولو باندې فشار ورکړئ ستاسو ډیټابیس به بدل شي او بدلونونه به په اوتومات ډول بیرته راستنیدلی نشي!';
$string['externalservice'] = 'بهرنی خدمت';
$string['externalservicefunctions'] = 'د بهرنیو خدماتو دندې';
$string['externalservices'] = 'بهرني خدمتونه';
$string['externalserviceusers'] = 'د بهرني خدمت کاروونکي';
$string['failedtolog'] = 'ننوتل ناکامه شول';
$string['filenameexist'] = 'د فایل نوم لا دمخه شتون لري: {$a}';
$string['forbiddenwsuser'] = 'د ناتایید شوي، حذف شوي، ځنډول شوي یا میلمنو کاروونکي لپاره نښه نشي رامنځته کولی.';
$string['function'] = 'فعالیت';
$string['functions'] = 'فعالیتونه';
$string['generalstructure'] = 'عمومي جوړښت';
$string['information'] = 'معلومات';
$string['installexistingserviceshortnameerror'] = 'د "{$a}" لنډ نوم سره ویب سروس دمخه موجود دی. د دې لنډ نوم سره یو بل ویب خدمت انسټال / نشو کولی.';
$string['installserviceshortnameerror'] = 'د کوډ کولو تېروتنه: د خدماتو لنډ نوم "{$a}" کولی شي یوازې د تورو شمیره ولري (توري او شمیرې)، د نمرې لاندې (_)، هایفن (-) یا ټکی (. )';
$string['invalidextparam'] = 'د نامعتبره بهرني API پارامیټر: {$a}';
$string['invalidextresponse'] = 'د بهرني API نامعتبره ځواب: {$a}';
$string['invalidiptoken'] = 'نامعتبره نښه - ستاسو IP ملاتړ شوی نه دی';
$string['invalidtimedtoken'] = 'نامعتبره نښه - نښه ختم شوې';
$string['invalidtoken'] = 'نامعتبره نښه - نښه ونه موندل شوه';
$string['iprestriction'] = 'د IP محدودیت';
$string['iprestriction_help'] = 'کاروونکي به اړتیا ولري چې د لیست شوي IPs (د کامه لخوا جدا شوي) څخه ویب خدمت ته زنګ ووهي.';
$string['key'] = 'کلید';
$string['keyshelp'] = 'کلیدونه د بهرني غوښتنلیکونو څخه ستاسو د موډل حساب ته لاسرسي لپاره کارول کیږي.';
$string['loginrequired'] = 'ننوتل شوي کاروونکو ته محدود شوی';
$string['manageprotocols'] = 'پروتوکولونه اداره کړئ';
$string['managetokens'] = 'نښې اداره کړئ';
$string['missingcaps'] = 'ورک شوي وړتیاوې';
$string['missingcaps_help'] = 'د خدمت لپاره د اړتیا وړ وړتیاو لیست چې ټاکل شوي کاروونکی یې نلري. ورک شوي وړتیاوې باید د خدماتو کارولو لپاره د کاروونکي رول ته اضافه شي.';
$string['missingpassword'] = 'ورک شوی پسوړد';
$string['missingrequiredcapability'] = 'وړتیا {{$a}اړینه ده.';
$string['missingusername'] = 'ورک شوی کاروونکی نوم';
$string['missingversionfile'] = 'د کوډ کولو تېروتنه: version. php فایل د {$a} the برخې لپاره ورک دی';
$string['nameexists'] = 'دا نوم دمخه د بل خدمت لخوا په استعمال کې دی';
$string['nocapabilitytouseparameter'] = 'کاروونکي د پارامتر کارولو لپاره اړین وړتیا نلري {$a}';
$string['nofunctions'] = 'دا خدمت هیڅ فعالیت نه لري.';
$string['norequiredcapability'] = 'اړینه ورتیا نشته';
$string['notoken'] = 'د نښې لیست خالي دی.';
$string['onesystemcontrolling'] = 'د موډل کنټرول لپاره بهرني سیسټم ته اجازه ورکړئ';
$string['onesystemcontrollingdescription'] = 'لاندې ګامونه تاسو سره د موډل ویب خدماتو تنظیم کولو کې مرسته کوي ترڅو بهرني سیسټم ته اجازه ورکړي چې موډل سره اړیکه ونیسي. په دې کې د نښه (امنیت کلید) تصدیق کولو میتود تنظیم کول شاملیږي.';
$string['onlyseecreatedtokens'] = 'هره نښه کولی شي حذف شي، که څه هم تاسو کولی شئ یوازې هغه نښې وګورئ چې تاسو جوړ کړي.';
$string['operation'] = 'عملیات';
$string['optional'] = 'اختیاري';
$string['passwordisexpired'] = 'پسوړد مو ختم شوی.';
$string['phpparam'] = 'XML-RPC (PHP structure)';
$string['phpresponse'] = 'XML-RPC (PHP structure)';
$string['postrestparam'] = 'د REST لپاره د PHP (د پوسټ غوښتنه)';
$string['potusers'] = 'مجاز کاروونکي نه دي';
$string['potusersmatching'] = 'مجاز کاروونکي برابر نه دي';
$string['print'] = 'ټول چاپ کړئ';
$string['protocol'] = 'پروټوکول';
$string['removefunction'] = 'لرې کړئ';
$string['removefunctionconfirm'] = 'ایا تاسو واقعا غواړئ چې فعالیت "{$a->function}"   له خدمت "{$a->service}"  څخه لرې کړئ؟';
$string['requireauthentication'] = 'دا طریقه د xxx اجازې سره تصدیق ته اړتیا لري.';
$string['required'] = 'اړین دی';
$string['requiredcapability'] = 'اړینه وړتیا';
$string['requiredcapability_help'] = 'که ټاکل شوي وي، یوازې د مطلوب وړتیا سره کاروونکي کولی شي خدمت ته لاسرسی ومومي.';
$string['requiredcaps'] = 'اړینې وړتیاوې';
$string['resettokenconfirm'] = 'ایا تاسو واقعا غواړئ چې د دې ویب خدماتو کلید د  <strong>{$a->user}</strong> on the service <strong>{$a->service}</strong> کې تنظیم کړئ؟';
$string['resettokenconfirmsimple'] = 'ایا تاسو واقعا غواړئ دا کلید له سره تنظیم کړئ؟ هر ډول خوندي شوي لینکونه چې زاړه کلید لري به نور کار ونکړي.';
$string['response'] = 'ځواب';
$string['restcode'] = 'باقیمانده';
$string['restexception'] = 'آرام';
$string['restoredaccountresetpassword'] = 'ساتل شوی حساب د نښې ترلاسه کولو دمخه د پسوړد بیا تنظیمولو ته اړتیا لري.';
$string['restparam'] = 'آرام (د پوسټ پارامیترونه)';
$string['restrictedusers'] = 'یوازې مجاز کاروونکي';
$string['restrictedusers_help'] = 'دا تنظیم دا ټاکي چې ایا ټول کاروونکي، چې د ویب خدماتو د ټوکېن د رامنځته کولو اجازه لري، کولی شي د دې امنیت تکیه پاڼې له لارې د دې خدمات لپاره نښه رامنځته کړي یا ایا یوازې مجاز کاروونکي دا کار کولی شي.';
$string['securitykey'] = 'د امنیت کلید (نښه)';
$string['securitykeys'] = 'امنیت کلیدونه';
$string['selectauthorisedusers'] = 'مجاز کاروونکي وټاکئ';
$string['selectedcapability'] = 'ټاکل شوی';
$string['selectedcapabilitydoesntexit'] = 'اوس مهال ټاکل شوی اړین وړتیا ({$a}) نور شتون نلري. مهرباني وکړئ دا بدل کړئ او بدلونونه خوندي کړئ.';
$string['selectservice'] = 'یو خدمت وټاکئ';
$string['selectspecificuser'] = 'یو ځانګړی کاروونکی وټاکئ';
$string['selectspecificuserdescription'] = 'د مجاز کاروونکي په توګه د ویب خدماتو کاروونکي اضافه کړئ.';
$string['service'] = 'خدمت';
$string['servicehelpexplanation'] = 'خدمت د فعالیتو یوه برخه ده. یو خدمت د ټولو کاروونکو یا یوازې مشخصو کاروونکو لخوا لاسرسی کیدی شي.';
$string['servicename'] = 'د خدمت نوم';
$string['servicenotavailable'] = 'ویب خدمت شتون نلري (دا شتون نلري یا ممکن غیر فعاله شي)';
$string['servicerequireslogin'] = 'ویب خدمت شتون نلري (ناسته لاګ اوټ شوې یا ختمه شوې)';
$string['servicesbuiltin'] = 'جوړ شوي خدمتونه';
$string['servicescustom'] = 'عادي خدمات';
$string['serviceusers'] = 'مجاز کاروونکي';
$string['serviceusersettings'] = 'د کاروونکی تنظیمات';
$string['serviceusersmatching'] = 'مجاز کاروونکي سمون خوري';
$string['serviceuserssettings'] = 'د مجاز کاروونکو لپاره تنظیمات بدل کړئ';
$string['shortnametaken'] = 'لنډ نوم دمخه د بل خدمت لپاره کارول شوی ({$a})';
$string['simpleauthlog'] = 'د ساده اعتبار لاګ اېن';
$string['step'] = 'ګام';
$string['supplyinfo'] = 'نور جزییات';
$string['testauserwithtestclientdescription'] = 'د ویب خدمت آزموینې پیرودونکي کارولو سره خدمت ته د بهرني لاسرسي تخفیف. د دې ترسره کولو دمخه، د موډل / ویب سرویس سره د کاروونکي په توګه ننوځئ: د نښې ظرفیت رامنځته کړئ او د کاروونکی د غوره توبونو پاڼې له لارې د امنیت کلید (نښه) ترلاسه کړئ. تاسو به دا نښه د آزموینې په پیرودونکي کې وکاروئ. د آزموینې په پیرودونکي کې، د نښې اعتبار سره یو فعاله پروتوکول هم غوره کړئ. <strong> خبرتیا: هغه دندې چې تاسو یې ازمویئ د دې کاروونکي لپاره به اجرا شي، نو د هغه څه په اړه محتاط اوسئ چې تاسو یې په آزموینه کې غوره کوئ! </ strong>';
$string['testclient'] = 'د ویب خدمت ازموینې پیرودونکی';
$string['testclientdescription'] = '* د ویب خدماتو ازموینې پیرودونکی <strong> اجرا کوي </ strong> د << ریښتنی </ strong> لپاره دندې ترسره کوي. هغه دندې مه آزمویئ چې تاسو نه پوهیږئ. <br/> * د ویب خدماتو ټولې موجوده دندې لاهم د ازموینې مراجعینو ته نه دي پلي شوي. <br/> * د دې لپاره چې تاسو چک کړئ چې یو کاروونکی ځینې فعالیتو ته لاسرسی نلري، تاسو کولی شئ ځینې هغه فعالیتونه و ازمویئ چې تاسو ورته اجازه نه درلوده. <br/> * د خطا پیغامونو روښانه لیدلو لپاره ړنګونه قوي ته تنظیم کړئ << <strong> {{a- > حالت} </ strong> {$a}-> atag into ته.';
$string['testwithtestclient'] = 'خدمت وآزمویئ';
$string['testwithtestclientdescription'] = 'د ویب خدمت د آزموینې د پیرودونکي په کارولو سره خدمت ته بهرني لاسرسۍ ورته والی رامنځته کړئ. د ټوکېن له اعتبار سره یو فعال شوی پروټوکول وکاروئ. <strong> خبرداری: هغه دندې چې تاسو یې ازمویئ به اجرا شي، نو د هغه څه په اړه محتاط اوسئ چې تاسو غواړئ ویې ازمایئ! </ strong>';
$string['token'] = 'نښه';
$string['tokenauthlog'] = 'د نښې اعتبار';
$string['tokencreatedbyadmin'] = 'یوازې د مدیر (*) لخوا تنظیم کیدی شي';
$string['tokencreator'] = 'جوړوونکی';
$string['unknownoptionkey'] = 'د نامعلوم اپشن کلید ({$a} $)';
$string['unnamedstringparam'] = 'د پارامتر سلسله بې نومه ده.';
$string['updateusersettings'] = 'اپډیټ';
$string['uploadfiles'] = 'فایلونه اپلوډ کولی شي';
$string['uploadfiles_help'] = 'که چیرې فعال شي ، نو هر کاروونکی کولی شي د خپل امنیتي کلیدونو سره د دوی خپلې شخصي فایلونو سیمې یا مسودې فایل سیمې ته فایلونه اپلوډ کړي. د هر کاروونکي فایل د سهمیه بندی غوښتنه کیږي.';
$string['userasclients'] = 'کاروونکي د پیرودونکي په توګه د نښې سره';
$string['userasclientsdescription'] = 'لاندې ګامونه ستاسو سره د پیرودونکو په توګه د کاروونکو لپاره د موډل ویب خدمت په تنظیم کولو کې مرسته کوي. دا ګامونه د وړاندیز شوې نښې (امنیت کلیدونه) د تصدیق کولو تګلارې په تنظیم کولو کې هم مرسته کوي. د دې کارونې په قضیه کې، کاروونکی به د دوی توکی د امنیتي کلیدونو له پاڼو څخه د دوی د غوره توب پاڼو له لارې تولید کړي.';
$string['usermissingcaps'] = 'ورکې شوې وړتیاوې: {$a}';
$string['usernameorid'] = 'د کاروونکي نوم / د کاروونکي ID';
$string['usernameorid_help'] = 'د کاروونکی نوم یا د کاروونکی ID ولیکئ.';
$string['usernameoridnousererror'] = 'د دې کاروونکي نوم / کاروونکي ID سره هیڅ کاروونکي ونه موندل شو.';
$string['usernameoridoccurenceerror'] = 'د دې کاروونکي نوم سره له یو څخه ډیر کاروونکي وموندل شول. مهرباني وکړئ د کاروونکي ID ورکړئ';
$string['usernotallowed'] = 'کاروونکي د دې خدمت لپاره اجازه نلري. لومړی تاسو اړتیا لرئ دې کاروونکي ته اجازه ورکړئ د {$a}اجازه ورکړل شوي کاروونکي اداري پاڼه کې.';
$string['userservices'] = 'د کاروونکي خدمتونه: {$a}';
$string['usersettingssaved'] = 'د کاروونې تنظیمات خوندي شوې';
$string['validuntil'] = 'معتبره تر پورې';
$string['validuntil_help'] = 'که ټاکل شوی وي، خدمت به د دې کاروونکي لپاره له دې نیټې وروسته غیر فعال شي.';
$string['webservice'] = 'ویب خدمت';
$string['webservices'] = 'د ویب خدمتونه';
$string['webservicesoverview'] = 'عمومي کتنه';
$string['webservicetokens'] = 'د ویب خدمت نښې';
$string['wrongusernamepassword'] = 'ناسم کاروونکی نوم او يا پاسورډ';
$string['wsaccessuserdeleted'] = 'د حذف شوي کاروونکي-نوم لپاره د ویب خدمت لاسرسی رد شو : {$a}';
$string['wsaccessuserexpired'] = 'د پسوړد له ختم شوي کاروونکي نوم سره د ویب خدمت لاسرسي رد شو: {$a}';
$string['wsaccessusernologin'] = 'د نه ننوتلو تصدیق کولو کاروونکی نوم لپاره د ویب خدماتو لاسرسی رد شو: {$a}';
$string['wsaccessusersuspended'] = 'د ناخوالي کاروونکی نوم لپاره د ویب خدمت رد شوی: {$a}';
$string['wsaccessuserunconfirmed'] = 'د ناتایید شوي کاروونکی نوم لپاره د ویب خدمت لاسرسی رد شوی: {$a}';
$string['wsclientdoc'] = 'د موډل ویب خدمت پیرودونکي اسناد';
$string['wsdocapi'] = 'د API اسناد';
$string['wsdocumentation'] = 'د ویب خدمت اسناد';
$string['wsdocumentationdisable'] = 'د ویب خدمت اسناد غیرفعال شوي.';
$string['wsdocumentationintro'] = 'د پیرودونکي رامنځته کولو لپاره موږ تاسو ته مشوره درکوو چې د {$a->doclink}  ولولئ.';
$string['wsdocumentationlogin'] = 'یا خپل د ویب خدماتو کاروونکي نوم او پسوړد دننه کړئ:';
$string['wspassword'] = 'د ویب خدمت پسوړد';
$string['wsusername'] = 'د ویب خدمت کاروونکی نوم';
